Issuu on Google+

ISSUE:900 900th FREE SPECIAL EDITION

WED 11th MAY

An independent Publication Published by Mercury Newspapers Ltd Printed on 100% Recycled Paper Please recycle your copy of The Mercury

TELEPHONE: 0114 276 3633 WWW.MERCURYNEWSPAPER.CO.UK INFO@MERCURYNEWSPAPER.CO.UK

ISSUE COMPETITION

WIN TICKETS TO SEE ALI CAMPBELL AT THE O2 ACADEMY READER COMPETITION - PAGE 4

INTERVIEW

EX-LONG BLONDE KATE JACKSON RETURNS TO SHEFFIELD LIVE MUSIC NEWS - PAGE 10

WALKS FOR THE ENVIRONMENT Walks for all ages and abilities from dawn to dusk are on offer next week as part of Sheffield’s Environment Weeks. For early birds, there’s the ‘Warbling at the Brook’ guided dawn chorus walk on Saturday (14 May) around Wyming, off Redmires Road, but you’ll have to book early for this popular event. (Contact Hannah Wittram on 0114 263 4335). Later on Saturday morning the ‘Highscream’ walk just for women will begin at 10.30, starting at Bamford Railway Station. The 13 km walk will take in the views around Shatton,

Wolfs Pit and Robin Hoods Cross. (Contact Avril Wragg on 0114 268 6196). There’s a chance to explore a fascinating part of Sheffield’s industrial heritage on a ‘Water Walk’ along the Tinsley Canal on Sunday (15 May) at 10am. (Contact Stella Longden on 0114 269 4698). Join the ‘Get Walking, Keep Walking’ group on Sunday for a gentle stroll across the city – or just part of it. Starting from Arbourthorne tram stop at 10am, the walk will take in the canal, River Don, Ponderosa, Weston Park and finish at the Botanical Gardens. (Contact Helen

Judge on 0114 205 3954 or 07979 693092). On Monday (16 May) morning there’s a country walk along ‘The Secret Valley’ between Woodhouse Railway Station and Darnall. The walk will include parkland, three ancient woods and a beautiful hidden valley. (Contact Rob Haslam on 0114 287 9466). You will need to book your place in advance for the popular ‘City Exploration Walk’ to learn about the city centre’s art on Tuesday (17 May). Contact Angela Wall on 0114 201 8930 for full details. An evening walk through

Domestic & Commercial Flooring

the ancient Wheata and Prior Royd woodlands around Grenoside will begin at the Community Centre on Main Street at 7.30pm on Tuesday. (Contact Richard Godley on 0114 245 8160). Get your day off to a good start on Wednesday (18 May) by joining the ‘Get Walking, Keep Walking’ Sheffield University and Sheffield Teaching Hospitals NHS Foundation Trust walk to work. There are several starting points, but you will need to book in advance for a breakfast snack. (Contact Helen Judge on 0114 205 3954 or 07979 693092).

M.V. MOBILITY NEW Lift & Recline Chairs Chairs from £495 Scooters from £295

FREE INSIDE

including warranty & After Sales

7 DAY TV GUIDE

PLUS: WHEELCHAIRS ADJUSTABLE BEDS BATH LIFTS STAIR LIFTS MOBILE SHOWROOM - No Obligation free home demonstrations available Distance no Object

FULL WEEKLY SCHEDULE - CENTRE A walk through the hidden gem of Tongue Gutter in Parson Cross will aim to find the hidden wildlife that lives in the area on Wednesday starting at 10.30am from Parson Cross Park Pavilion. (Contact Michael Senkans on 0114 246 4989). There’s a chance to learn more about the ancient village of High Bradfield on Wednesday evening, with a stroll from the Old Horns Inn at 7pm. (Contact 0114 233 7463). Thursday (19 May) evening sees the popular bluebell walk through Woolley Woods from Meadowhall at 6pm, along sections of the disused railway line to Ecclesfield and returning through the beautiful bluebells

in the Woods. Meet at Meadowhall Interchange car park at 6pm. A four mile walk to explore Burngreave’s green spaces begins at 7pm on Thursday from outside the Mangla Restaurant on Spital Hill. The walk takes in Parkwood Springs, Roe Wood and Burngreave Cemetery. (Contact Neill Schofield on 07771 564883). A free 52 page programme, featuring over 200 events is now available from libraries, First Point and housing offices, health centres, Tourist Information Centre and many public buildings. Alternatively, you can access the programme of events at www.sheffieldenvironment. org .

SALE NOW ON!

DON’T MISS IT!

Call Michael on 01937 558604 WHEREVER YOU’RE GOING IT’S THE NUMBER WORTH KNOWING

NOW ACCEPTING CHIP & PIN IN MANY OF OUR CARS

MERCURY TAXIS 0114 266-266-2

100 Prospect Road, Heeley Tel: 0114 258 4660


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

2

4b Queens Road Sheffield S2 4DG T: 0114 2763633 F: 0114 276 3644

Email: info@mercurynewspaper.co.uk Web: www.mercurynewspaper.co.uk Conditions of acceptance: All submissions of editorial and advertising have been accepted in good faith. The Proprietors do not necessarily share the views of the contributors. We cannot accept any responsibility for any inaccuracies in text or advertising at their discretion. Advertisement rates are subject to Value Added Tax at the current rate and published by Mercury Newspapers, 4b Queens Road, Sheffield S2 4DG, Printed by Yorkshire Web

MARKETS

CAR BOOT THE SPORTSMAN CHELFORD Every Sunday and Bank Holidays Armthorpe Road, Doncaster Tel: 01302 831323

CAR BOOT

SALE

Traders & Lots More. As Seen on BBC Out & About and ITV’s Car Boot Challenge. Voted Car Boot of the Year 1997/1998 2nd Biggest in UK - No Need to Book. GOOD TOILETS & REFRESHMENTS Nr Chelford by Marthall Church 1 Mile from Chelford Village Postcode: WA16 8SU 8 Miles South of Manchester Airport on A537 Macclesfield/Kuntsford

Tel: 07774 655917

THORESBY PARK Saturday 14th May SUNDAY MARKET from Noon

ONLY £2 PER CAR Phone

01302 831323 EXECUTIVE TRAVEL

J.A. EXECUTIVE TRAVEL Chauffeur Driven Cars

Kiddies Rides & Children’s Entertainment

NOW OPEN!

OPEN EVERY SUNDAY AS WELL AS ON BANK HOLIDAY MONDAYS FROM 8AM A GREAT DAY OUT FOR ALL THE FAMILY

FREE CAR PARKING WITH THIS ADVERT

SHEDS

Follow Thoresby signs from A1, A616, A614 and B6034 Located between Worksop and Ollerton, next to Thoresby Hall Hotel on Thoresby Estate. Thoresby Estate is adjacent to Clumber Park, just off the A614 in Nottinghamshire. NG22 9EP

01909 591595

Airports from £60 Travel in comfort & style in our Executive Black BMW 5 Series Call 0114 2340212 or 07535 078508

SHEFFIELD

KITCHEN OUTLET

www.thoresbymarket.com

Potting Sheds

✓ 25% OFF CONCRETE GARAGES


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

BRITAIN’S LARGEST & CHEAPEST DISTRIBUTOR OF GLENEAGLE WOODCRAFT FURNITURE... Gleneagle Furniture in 2010 celebrated 30 years in business. Throughout these 30 years the company has progressed from a modest production facility to an organisation which today is one of the market leaders in its field. Their state-of-the-art factory is producing top quality bedroom furniture at very competitive prices. They only use top grade materials to produce our ranges of High Gloss, Melamine and Veneer finishes. Their Design and Development department has once again produced exciting new ranges for 2011 and throughout their range you will find a design and style to suit your individual needs and help turn your bedroom into a haven for sleep. Whether looking for a stunning master bedroom range, children’s bedroom or simply extra storage in a guest room, all pieces come fully assembled and built to last giving many years of pleasure.

3


time out

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

4

COPLEYʼS COLUMN

There have been four notable deaths this week, three, in my mind very sad and the other a reason for worldwide celebration. The latter of course is the assassination by a top American squad of the odious Osama Bin Laden. It has been suggested to me that as a predominantly (are we really ) Christian country, we should not celebrate the death of anyone, and as charitable as this might be, I am afraid it doesn’t wash with me, as I am not able to eradicate from my memory the sight of poor people in the Twin Towers having to choose between being burnt to death or meeting their end by jumping out of the window from a great height. Let this be a warning to the Taliban, Colonel Gadaffi and all the other idealistic lunatics throughout the world that there is no hiding place. I would imagine that the loony colonel ordered extra supplies of Diacalm to control his bowels and doubled or trebled his personal security, at the same time never taking his eyes off the door. We lost, this week a national treasure, the wonderful Henry Cooper, British heavyweight boxing champion at a time when we were very rich in heavyweight contenders, including Brian London, Dick Richardson and of course the man to ultimately controversially succeed him, Joe Bugner. The highest point of our ‘Enery’s career has to be when he put the young cocky Cassius Clay, later to be Muhammed Ali, on his backside with a thunderous left hook. It is widely thought that had manager Angelo Dundee not craftily cut Clay’s glove, Henry would have won the fight. Peter Bates, a capable heavyweight at the time fought Henry and broke his jaw, before becoming mine host at the Red Lion in Chesterfield. The third well known person to die this week was John Maus, stage name John Walker, founder member of top sixties group, The Walker Brothers, who died at his Los Angeles home, losing a six month battle with liver cancer. Older readers will well remember the hits of this great

group, Make It Easy on Yourself and eerily apt for John Walker at this time, The Sun Ain’t Gonna Shine Any More. Formed in 1964, the Walker Brothers were, at a time when British bands, led by the Beatles were storming America , hugely successful over in Britain. Top comedian , radio presenter and after dinner speaker, Jimmy Carol, has a new website, www. jimmycarol.co.uk which has been very well produced, and was responsible for me missing substantial television viewing time, as it was a site I was very reluctant to leave, and I advise a visit. I could not resist the opportunity to get one back on Jimmy after years of being the brunt of his quickfire humour, by advising him that the biography section would be useful to me when writing his epilogue in this column. Just kidding, Jimmy, you are cordially invited to my funeral to lighten the atmosphere. Due to commitments elsewhere, I was unable to go to see Catherine Cooper at Dronfield’s Contact Club. I was on the judging panel when Catherine won the final of Stephanie King’s talent show, when she blew all the panel away with her version of ‘The First Time Ever I Saw Your Face. Catherine is wowing them now on the club circuit, as is Ryan Myczko and Lee Lambert, all testimony to the great work and tutelage of Stephanie King. In February, Stephanie held a charity night, with her stage show, to benefit Naomi Smith, a pupil at Henry Fanshawe school in Dronfield who had been diagnosed with leukaemia. The show was a huge success with excellent behaviour from her largely unsupervised schoolmates and two thousand pounds was raised which was spent on an I Pad for Naomi and plenty of Nintendo games and controllers which Naomi proudly presented to the other children on her ward. It is my very sad duty to report that Naomi ,aged just sixteen, lost her battle on Friday, causing me for the first time in over ten years to shed a tear whilst writing this report. I am sure you will all join me in extending our heartfelt condolences to all her family. God Bless Naomi.

ALBERT SNODGRASS

John had a pet parrot for a number of years but the parrot always uses rotten words when guests come over. Fed up, John gets really mad and throws the parrot in the freezer to shut him up. After a little bit, he hears the parrot kicking and screeching but then he stops. John thought that something might be wrong so he opens the freezer door. The parrot hops out and says I’m so so sorry for my rude behavior and that bad language will never happen again! John was shocked by the turnaround! By the way John asks the parrot “May I ask what the chicken did!!! An elderly lady was invited to her old friends country home for afternoon tea. She was impressed by the way her friend preceded every request to her husband with endearing terms calling him “Dear, Hubby, My Love, Darling, Sweet pie”. Amazingly, she had been married almost 70 years, and it seemed they were still very much in love. While the husband was off in the garden, the lady leaned over and said to her friend, “I think it’s wonderful that, after all the years you’ve been married, you still call your husband those loving pet names.” The old woman hung her head. “I have to tell you the truth, she said. I forgot his name about ten years ago. A man’s wife was complaining to their friends about her husband who was spending all his free time in the bar. So this one night he decided to invite her along to the bar with him. “What’ll you have?” he asked. “Oh, I don’t know. The same as you I suppose,” she replied. So the husband ordered a couple of Jack Daniel’s and threw his down in one shot. His wife watched in amazement, then took a sip from her glass. She immediately spat it out. “Yuck, that’s TERRIBLE!” she spluttered. “How you can drink this stuff!” “Well, there you go,” said the husband. “And you think I’m out here enjoying myself every night!”

round-up by stuart renton

I’m sat writing this column at Kim’s Caff on Woodseats Road. It’s not my normal routine, but I had to get out of the house. You see, I have this foul taste in my mouth and even though master of all things breakfasty, Kim (owner of said café), is plying me with what seems to be world’s entire supply of toast, nothing can eradicate the acrid stink left by new TV show, Made in Chelsea, which premiered last night on E4. Hoping to tag on the coat tails of The Only Way Is Essex (which ended it’s spring run last week), carbon copy, Made in Chelsea, is the same kind of fake reality show, but whereas TOWIE has a certain innocent charm, Made in Chelsea features the lives of the ultra rich, and instead of Mark, James and Lauren, you’ve got girls, Caggie, Millie and Binky, to follow around, and, for the boys, Fredick, Hugo and Ollie. Stereotypical names aside, this show is ice cold, for despite all their cash, these wealthy whippersnappers haven’t got an ounce of personality to share among them. In fact, I’ve seen pornos with better ‘acting’. They say adversity breeds character, and that’s never been more true as the “stars” of the show are among the most vapid, shallow and self obsessed people I’ve had the misfortune to watch. The show and its ‘celebrities’ lack any kind of warmth and have nothing to endear them to the viewer. With TOWIE you’ve got genuinely likeable people with whom you can relate (to a point), but here, scenes between the stars are horribly contrived and I felt nothing but apathy for most of them. Normally these kind of shows are so bad they can provide hours of mindless entertainment, but in this case, when I say bad, I mean dire, dismal, awful, horrendous, and, of course, <bleep>. What? I can’t even say <bleep> now – oh for <bleep>’s sakes! On the subject of <bleep>, this show is so utterly abysmal, mere mundane swear words aren’t sufficient to carry across my feelings of the ultimate derision, so I had to invent some new ones. To that end, Made in Chelsea is a steaming pile of flark with a side order of crunty felchwongle! There, I feel a lot better getting that off my chest! Score: 2/10.Unwatchable. Ant farms are more entertaining. I won’t be wasting another second on this pointless Essex wannabe.

Across

6) Question (3) 8) Sinful (10) 9) Convent woman (3) 11) Gypsy dog (7) 13) Call (5) 14) Renovate (5) 15) Quick showing (5, 8) 16) Desiccator (5) 18) Stir together (3, 2) 19) Muslim fast (7) 20) Babyʼs bed (3) 23) Recorder of a life (10) 24) Married (3)

Down

1) Manipulate (3) 2) Strike (3) 3) Line up (5) 4) Share market (5, 8) 5) Purchaser (5) 7) Home-obsessed (5, 5) 10) Vexing (10) 11) Pupil (7) 12) Indian (7) 17) Transmitter (5) 18) Courteous address (5) 21) Timid (3) 22) Humanities (3)

NEWS

Weekly Wit With...

BRITISH SUPERCROSS

Future West Promotions the promoter of the Future West ACU British Supercross Championship are excited to announce the return of the series to Sheffield at the Motorpoint Arena on Saturday 22nd October 2011. Sheffield previously held 12 consecutive British Supercross events until 2008 when Heath Voss, Tommy Searle, Colton Facciotti and Jeff Alessi wowed the crowds. The very first Sheffield event featured Jeremy “Showtime” McGrath, Damon Bradshaw and event winner Larry Ward back in 1997. The last Future West event at Sheffield was the 2009 FIM Indoor Enduro World Cup event which drew rave reviews from all in attendance. Future West’s John Hellam had this to say: “After a three year absence of Supercross from Sheffield we are confident the venue and the Sheffield faithful are set for the return of British Supercross to its historical home”. SX1 and British Supercross defending champ CCM’s Tom Church will be ready to take on the best of the Brits including fellow team mate and former British Motocross champion Stephen Sword. Defending SX2 champion Jack Brunell is also expected to come out charging in the first round of the series along with a long list of top British riders. As always British Supercross will also see the return of future champions with a full youth and clubman programme sprinkled in between the fantastic pro racing action. New to Sheffield will be the 4 wheel quad class which always provides carnage and excitement and the very exciting head to head one on one halftime elimination races. An Earlybird discount is available if you book your tickets before the close of business on Friday May 20th - a £5 reduction off all ticket prices except Family ticket deal. Tickets, priced £38, £35 & £29 (£10 reduction for Under 12’s and OAP’s) Went on sale Friday 6th May. Family tickets for 2 adults & 2 under 12’s available priced £100 – please note these tickets are not available online. To book call the Arena Box Office on 0114 256 56 56, visit the venue in person or book online at www.motorpointarena.co.uk – tickets may be subject to booking fee.

COMPETITION WIN TICKETS TO SEE ALI CAMPBELL AT THE O2 ACADEMY

Ali Campbell is best known for being lead singer and a founding member of UB40, enjoying major chart success with tracks such as “Red, Red Wine”, “Can’t help falling in love” and “I got you babe”. As part of UB40, Campbell sold over 70 million records world wide and toured the globe for 30 years. In 2008 Campbell left UB40 and embarked on a successful solo career. Now together with his new band, Ali Campbell plays out classic UB40 hits as well as songs from his recent stunning solo albums - including latest release ‘Great British Songs’. To win tickets to see Ali Campbell play at the O2 Academy on 26/05 simply answer the following question and sen you answer with daytime contact details to info@ mercurynewspaper.co.uk before Monday 23rd May. Who originally sang the UB40 hit “Can’t help Falling in Love”? A) Elvis Presley B) Elton John C) Jedward Ali Campbell - The Legendary Voice of UB40 O2 Academy Sheffield Thu 26 May 11 - Door time: 7.00pm Ticket Price: £22.50 Tickets available from www.o2academysheffield.co.uk

Last Weekʼs Solutions ACROSS: 7) Tranquil, 8) Oral, 9) Rebut, 10) Sultana, 11) Aspic, 13) Merrily, 16) Planner, 17) Straw, 18) Immerse, 20) Siege, 23) Edit, 24) Omelette. DOWN: 1) Tree, 2) Infusion, 3) Sun, 4) Albumen, 5) Boat, 6) Magnolia, 12) Self-made, 14) Retainer, 15) Pension, 19) Eats, 21) Gate, 22) Set.

If you’re looking for a great night out, a G Casino experience package is just for you

You can choose from tailored packages from only £15 per person. Call 0114 2757433 for more info Celebrate your special occasion with us! Come down to have a look around and see what we’ve got to offer.

Bring this advertisement on your first visit for a free drink.

G CASINO - 87 Duchess Road, Sheffield S2 4BG - www.gcasino.com


The Northâ&#x20AC;&#x2122;s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

5


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

6

SHEFFIELDʼS PREMIER PLAY AND PARTY CENTRE

Castaways Cove is Sheffield’s premier play and party centre. We are proud to be leading the way by offering a host of fun activities and services to Capricorns needs their privacy. They have a walled garden. Perennials and weeds are most likely to be found our valued customers. Sit back in Castaways premier cafe serving high in a Capricorn garden. quality hot and cold food, relax and let the kids play in our fantastic, multi level soft play climbing Weekly Psychic Article by Psychic Glynis Aquarius loves breathing in fresh air. Their garden will apparatus, themed on a large sailing vessel with huge be a haven for endangered species. cascading sales filling the roof space. Spread over The Moon and the Zodiac Gardener 7500 sq ft children can discover the separate zones Pisces is the dreamer. The Pisces garden will have an Have you ever noticed how the moon influences our element of magic with a water feature, exotic plants and with an adventure round each and every corner, thoughts and feelings? The same happens in nature. guaranteed to unleash the adventurer in every child. a well chosen statue with Daisies and Primroses. Plants and flowers will bloom brightly after a full moon Here at Castaways Cove we are proud of our and certain fish dramatically respond to the moon. Planting and Gardening by the Moon initiatives to welcome and include customers Salmon are very moon aware. A specific new moon in from all sectors of the community, working in the northern hemisphere has been proven by scientists to Waxing Moon When the moon is waxing the earth close conjunction with Sheffield’s change for life trigger the production of the hormone thyroxin. It tells is exhaling and releasing. The growing energies are programme, promoting the wellbeing of all children. the salmon to produce the hormone at just the time when drawn into the upper plant. Sow plants intended for their Our current initiatives include a healthy options they are least likely to be eaten by predators. propagation above ground, such as, shrubs, trees and menu that was introduced to us recognised by the flowering plants. Sheffield change for life initiative 2010 and we Humans act differently when the moon is in their Zodiac were proud to be nominated to the healthy Sheffield sign. The Zodiac moon can indicate what kind of garden Waning Moon When the moon is waning, the earth is awards ceremony alongside some of Sheffield’s people will have. inhaling and absorbing. This is the time to water or use finest restaurants. Our commitments to local NHS natural fertilizers, then hoe and weed. Sow crops like practitioners and clinics have ensured a close link for The Aries garden will be changeable. Ariens have a carrots, beetroot, radishes and potatoes. children who suffer with obesity, and free referrals volatile and fiery nature so they pull up and rearrange to come and play to a healthier lifestyle. We hold a everything. Bright red and yellow flowers for the fiery New Moon/Full Moon/Moon Path special needs evening on the 1st Monday of every Arien. The ascending moon path draws sap upwards into the month that has proved very popular and we are plants and is a good time for grafting and harvesting. Taurus is steady and tolerant. The Taurus garden will be Descending moon path draws the sap down so provide a seeking to expand this further in the near future. full of soothing Victorian flowers like Hollyhocks and Castaways Cove is an equal opportunities employer good time to transplant seeds. Lupins. committed to improving the personal development of all I hope you have enjoyed identifying what kind of For Gemini the garden is not a priority, a window box individual staff members. gardener you are. Next week Flowers, Wisdom, Myths will suffice. They are cool and controlled when the moon and Legends. Our core staff are currently is in their sign.They love the delicate Lily of the Valley. I would love to receive your comments about the articles. undertaking NVQ’S/Diplomas For psychic readings please ring 07811632353 or email in customer care and childcare Cancer. Mr and Mrs Crab love their garden and have a psychicglynis@talktalk.net and we are proud to encourage natural flair. Cancerians will have beautiful gardens. and support them to develop and improve their skill as this SPIRITUAL EVENING Leo is not a nature lover and so will employ someone to has beneficial impact on our tend to the garden.You will find decking and flag stones business. All of our employees in lazy Leo’s garden. Virgo. You will find herbs and small trees in the Virgo garden. Sweet Pea, Hollyhocks, Sage and Rosemary will make a fragrant garden. In the Libra garden you will find a statue or two.Don’t take Libra’s to the garden centre unless you have a lot of time on your hands. They will take a long time to make up their mind..They love fruit bushes. Scorpio works hard in the garden and has a personal vendetta against weeds. The Scorpio garden is green and peaceful which allows them to soothe their soul. Sagittarius is complex. He/she loves the continuity of perennials. A Sagittarius will make beautiful hanging baskets but also loves to grow vegetables.

The Academy of

Spiritual Knowledge

Come & join us for an evening of Enlightenment & Upliftment, Healing & Meditation. Every Friday Evening @ the Lifestyle Centre, Beighton S20 1HE Lightworkers Chakra Light Building Class 6 - 7:30pm (£4) Open Meditation & Healing Circle 7:30 - 9:30pm (£4)* *Participants should be over 16 (under 18’s accompanied)

Call Jo for details on 07526 228 751

WEDDING VENUE

Handsworth Sheffield Tel: 0114 269 2537 www.orh.org.uk

• Situated in attractive grounds • The ideal venue for your wedding reception • Individual packages available for your special day (Also available for any special occasion)

are CRB checked and hold food hygiene certificates, they also are instructed on first aid and health and safety in the workplace. We are currently gaining OFSTED registration status as this will enable us to provide you with even more play options and facilities.

Castaways Cove Unit 4, Baxter Road, Foxhill Industrial Estate Sheffield, S6 1JF Tel: 0114 2348844 Email: info@castawayscove.co.uk Web: www.castawayscove.co.uk

CRECHE/BABYSITTING

Offer Superb Childcare, Giving Mums and Dads the Day/Night Off! MOBILE CRECHE & BABYSITTING We take loving care of your child leaving you the chance to... • Go to a wedding • Have a Night Out • Staff Training • Family Parties or just have a break for as long a time as you require! Experienced caring staff with full facilites for your child Phone: 0114 2205357 Anytime www.tlc-childcare.co.uk

Formerly held at the Barnsley Metrodome Your financial situation can take a big positive step forwards, but also the temptation to spend any new found rewards can increase too. So you’ll need to juggle the desire to have or to hold. If you’ve been on a strict diet, temptation can creep in. Call now for your financial forecast in full…

This week sees a massive change in the heavens, but one which can be entirely positive when long term financial hopes and business aspirations can take a major step forwards. In the right situations you can show tremendous commitment and drive. Call for more news and advice…

There is nothing to hold you back now, you really are on a mission and the universe is there to support you. But you must have the confidence of your convictions. This may mean staying single minded, but if you can, it can power you to success. Call for your in-depth forecast…

With hard work and honest chat on both sides, a tie that’s struggled can be revived. Solo? This really is a special week, so don’t rest on your laurels, get out and about as much as you possibly can. Why not ask out that delicious person you like so much? Call for your love scope in full…

If you’re single, an intense attraction can start from now, but it may be low key, even secretive. If you have been in a tie, if things haven’t worked out or don’t now, you may need to get through a period of letting go. The good news is that better things beckon. Call me for your love scope…

Do you know, it can be great fun getting in better shape and you can meet some new friends along the way. You may also socialize more with people from work, but it’s probably best to keep money and friendships firmly apart for someone may let you down. Call now for more…

There can be a surge in applications for the post of your friend. In fact, you might find it hard to get five minutes to yourself. Not that you’ll be complaining much, because it can be great to be on the end of so much goodwill. Enjoy the plaudits and attention. Call now for more advice…

Life really opens up. Whilst you may think this is to do with the weather, and it can help, equally you can find yourself wanting to engage with people, join in and have fun more than for a very long time. Accept every invitation, and enjoy yourself. Call for more news and astral advice…

Even the most shy and retiring Leo has a special kind of aura, but yours can glow ever more brightly now, and so you must expect to be in the spotlight. If you are attending an interview, you can wow, as long as you don’t expect to get everything on your own terms. Call for more news…

A home improvement scheme can now take shape, or you can beautify your garden. Your immediate environment becomes a lot more important to you and there can also be a happy family gathering. Being with those that truly matter can lift your heart. Call now for more…

If you can, take some time off this week Virgo. A change really can be as good as a rest, and even small changes to your routine can be beneficial. If you are journeying, this can be a week of fantastic experiences, which can really delight your senses. Call now for your in-depth forecast…

Life steps up several gears and you can find yourself having lots of brilliant conversations, but also spinning from place to place. Your attention span is low, so the more mental stimulation you get, the better. Community or local matters, engage you too. Call me for your indepth forecast…


Johnson Bros. Advertorial

7

British and Continental, Paris, Spain and the South of France

JOHNSON BROS. TOURS ABOUT JOHNSON BROS Established in the 1950s by the Johnson family, Johnson Bros. Tours is a family run company, which prides itself on offering its customers exceptional value for money, combined with a personal, yet professional service, that we believe is second to none. Over the years, we have seen our business grow from strength to strength and as the business has grown, so to has our reputation for unbeatable customer service, and the diversity of our product range - which

HOLIDAY TOURS There’s nothing like a coach touring experience to show you the best of a country’s scenery, history and culture. Our years of experience in organising coach touring holidays, means that we are able to offer carefully planned intineries and specially selected hotels in some of the UK’s and Europe’s most picturesque and popular locations. At Johnson Bros, we know how important your holiday is to you. That’s why we make a special effort to ensure that every attention to detail is taken care of. All you have to do is sit back, relax, enjoy your holiday, and let us do the rest! Why not get together with family or friends to enjoy a great holiday together! We are delighted to receive group enquiries and offer concessions for parties of 11 adults or over. Johnson Bros Tours/Redfern Travel is an appointed representative of ITC Compliance Limited which is authorised and regulated by the Financial Services Authority (FSA). Our modern, spacious coaches are all fully fitted with air-conditioning, toilet /washroom, tea & coffee making facilities. On board you’ll find all comforts you would expect to find on a luxury coach to make your journey as comfortable and enjoyable as possible - ensuring that you arrive at your destination feeling totally relaxed and refreshed. Our friendly, experienced staff are happy to offer you plenty of helpful advice and information about your chosen destination to ensure that you get the most out of your trip. Each of our carefully selected hotels have undergone Johnson Bros in-depth appraisal system to ensure that they match our high standards, providing you with clean, comfortable and affordable accommodation.

covers everything from day excursions to long distance European holidays. Experts in our field, we constantly exceed our customers’ expectations by creating and organising quality coach tours that are tailor made to suit their exact requirements. 50 years on, Johnson Bros.Tours is proud to maintain it roots as an independent coach tour operator in Nottinghamshire, operating from our original premises at Green Acres, Green Lane, Hodthorpe, Worksop, Nottinghamshire, S80 4XR.

CORPORATE TRAVEL At Johnson Bros, we understand that corporate travel is an integral part of your company’s annual budget, that’s why we aim to meet your exact requirements at the lowest possible price without compromising on quality. We have been servicing the business community for over 50 years, and during that time we’ve handled the transport arrangements for a whole range of corporate events, from conferences, product launches and annual general meetings to team building exercises, office parties and days out. We operate a modern fleet of luxury coaches ranging from 8 to70 seats. Whatever the event, Johnson Bros can provide the perfect corporate travel solution for you. All of our coaches are fitted and maintained to an extremely high standard by our own experienced mechanics. Johnson Bros operate under EC regulations. Our diverse range of coaches vary inside, but all are ideal for your corporate business event.

Johnsons Bros. Tours Green Acres, Green Lane Hodthorpe, Worksop Nottinghamshire, S80 4XR

Call Us on

01909 720 337

www.johnsonstours.co.uk

OUR FLEET... Our long experience of coach travel covers everything from day outings to long distance European trips. The range of vehicles in our 100 strong fleet reflects this. A little over half of our vehicles are geared to the needs of short distance contact work, for example getting over 4000 pupils in Nottinghamshire, Derbyshire and Yorkshire to and from school every day, a responsibility which, needless to say, we take very seriously. The remainder of our fleet comprises the very latest in High Line flat-sided vehicles with high specification fittings and facilities, including full air suspension. Whatever your requirements, our extensive range of coaches and variations of detail specification enable us to provide transport that’s perfect for the job in hand.

Our Fleet Includes... • 14 Seater • 16 Seater • 29 Seater • 36/49 Seater • 51/53 Seater • 57 Seater • 70 Seater • 83 Seat Executive Double Decker Coach • Double Decker Buses • Vintage Range • Disabled Facilities Prior to making a booking, we would encourage you to come and visit our new premises and to view our extensive range of vehicles. Opening Hours: Monday to Friday 9.00am –17.30 Saturday 09.00 – 13.00 Sunday & Bank Holidays Closed All of our coaches are maintained to the highest possible standards by our own experienced mechanics and Johnson Bros operate under EC regulations.


8

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Sheffield 50+ - The Voice of Older People Heard Nationally Just 3 months left! Centres across Sheffield are Get ready now! inviting you to There’s now just 3 months left until the start of the digital switchover in the Spring Online this Yorkshire TV region. Most people in the region already May! have at least one digital television and

Sheffield City Council’s Free Insulation Scheme continues to roll out!

Heeley online centre is leading the way towards an online nation. Maxine Bowler, who is A Digital Champion for Race online and is building up the digital capacity across the city for ukonline, is inviting older people in Sheffield to ‘Spring Online’ this May. It doesn’t matter if you’ve never even touched a computer before or if you Need more help? already know a little bit, you’re invited If you are 75 or over, or registered disabled, blind or partially-sighted or have along to one of the 24 events which have been organised across the city in the week lived in a care home for six months or commencing 16th May. more, the Switchover Help Scheme can • Events have been organised at a convert one television to digital for you. variety of venues including Heeley For most people, there is a standard Online on Thursday 19th - 9am to noon, contribution of £40 towards the cost of at the Banker Draft (Wetherspoons ) equipment, installation and 12 months aftercare, but if you are eligible, and also where we are offering IT and breakfast receive some income-related benefits, it’s on Friday 20th May, at Mecca Bingo on Flat Street on Thursday between 4 free. and 6, and finally at Howden House For more information visit helpscheme. First Point co.uk or call 0800 40 85 900. • All offer FREE beginners’ computer courses between 16-20 May. One in five people aged 55-64 have never used the internet, rising to three in five of those aged over 65. The Spring Online campaign week runs from 16-20 May 2011, ending with national Silver Surfers’ Day on the Friday, and aims to help over 50s find out what the internet could do for them. Maxine bowler said “From keeping in touch with friends and family to saving The Community of Westfield hung money or pursuing interests and hobbies, out the bunting and local people you could use technology to help you do partied throughout the afternoon on whatever you want to do. Everyone and Friday 28th of April with Neighbours anyone can get to grips with computers, celebrating the royal wedding at the new and we’ll be on hand to help you get started with our free and easy courses for and exciting com.unity building. beginners. Drop in and pay us a visit!” The com.unity opened its doors and got For more information contact 0114 in on the wedding spirit with the world famous MC Nige providing some fantastic 2500613. entertainment, celebrations including fancy dress competitions traditional games, hot sandwiches, cakes and afternoon tea. The date of the wedding was also special Sheffield 50+ Health and Wellbeing Focus Group on Wednesday, 25 May at 10.30 am for Jacob Marshall who celebrated his fourth birthday by blowing out the candles in a Committee Room in the Town Hall. Speaker PC Pete Hallatt – So you think you on a very large cake. know where your purse is? Sheffield 50 plus provided information on their intergenerational activity offer, whilst identifying additional areas for PACT (Partners and development.

Did you know you could save over £300 a year, every year, just by insulating your home? Working with Eaga Insulation, Sheffield City Council is offering FREE loft and cavity wall insulation to home owners, landlords and private tenants across Sheffield. Over 27,000 households have already signed up across Sheffield since April 2009. There are two ways you could be eligible for the scheme: Ward by ward. The scheme is currently targeting Mosborough ward, and we are writing to and visiting all private tenants and home owners in the ward to make sure they know about the offer of free insulation. Once Mosborough ward is complete we will be moving on to Beighton, Central and Nether Edge Wards. At the same time, anyone living in the wards below can take advantage of the scheme now- no matter what their circumstances are: Arbourthorne, Beauchief and Greenhill, Darnall, East Ecclesfield, Firth Park, Gleadless Valley, Hillsborough, Manor Castle, Mosborough, Shiregreen and Brightside, Southey, Stocksbridge and Upper Don, Walkey Priority households. If there is someone in your home who is aged 70 or over, or on an income or disability related benefit we can register you straight away, no matter where you live in Sheffield. What is the scheme offering? • Insulation for lofts that haven’t been topped up in the last few of years. Lofts with less than 200mm / 8 inches of insulation can be increased to 300mm / 12 inches. • Personalised. Home Energy Report for your home from the Energy Saving Trust. • Information about referrals from our partners, including a free fire safety check, benefit advice, debt advice and. • Free loft clearance services for those people who need help to get items out of their loft before insulation can be installed • Extra work such as minor repairs and fitting loft hatches where needed, to make sure you can get the insulation measures you need can be installed How to find out more? Contact the team on 0800 915 9096 / 203 9202 (8am – 6pm Monday to Friday), email us at insulation@sheffield.gov.uk, look at www. sheffield.gov.uk/freeinsulation or search for us on Facebook.

most already know how to retune their equipment – but everyone needs to be ready to tune in to the new higher-power digital signals. For more information about when you switch, or how to get digital television enter your postcode at digitaluk.co.uk, or call the advice line on 08456 50 50 50.

The Com.unity at Westfield Celebrate the Royal Wedding

Dates for your Diaries

Communities Together) Meetings

For information about which area you are in and the date, time and venue of the next meeting, please ring 0114 2202020.

Correspondence Send comments and letters, or relevant articles either for the Mercury page or the Sheffield City Councils Positive Activities next Newsletter to: Sheffield 50+, Room LG27, for Young People Manager Patrick The Town Hall, Sheffield, S1 2HH Meleady said “The street party was brilliant with a substantial amount of Tel: 2735426 families meeting up to watch the Royal Wedding, the children that attended looked magnificent in their fancy dresses Email: sheffield50plus@yahoo.co.uk and all had an amazing time. www.sheffield50plus.co.uk

ISSUE

900 11/05/11

Over 50? Bored with staying in or the same weekly routine? THEN FIND OUT ABOUT...

DOLCE VITA Singles Social and Dinner Club Why Not Enjoy Good Company and Meet New Friends For Free Information Pack Ring Rita Now On

Tel: 0114 243 3933


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

9

COPPICE HOUSE FARM SHOP RIVELIN A family run farm shop in the picturesque Rivelin Valley supplying high quality, locally sourced produce including:

• HOME REARED BEEF, PORK & LAMB • HOME-MADE SAUSAGES • FARM FRESH CHICKEN

FRESH FARM EGGS NOW IN STOCK

welectrical i l l i ashops ms 100 Years of Outstanding Customer Service from your local Independent Retailer 37 CRYSTAL PEAKS SHOPPING CENTRE, SHEFFIELD TEL: 0114 248 0054 783 CHESTERFIELD ROAD, SHEFFIELD TEL: 0114 255 4341

3 bedroomed Holiday Home Available for Rent Call Mrs P Revitt 0114 230 1753 for more details Opening Times Thursday to Saturday 9am - 5pm, Sunday 10am - 3pm www.coppicehousefarmshop.co.uk

All Homeowner’s are aware that there are a number of Agencies & Organisations offering Help with Grants & Subsidies in your area, helping you towards the cost for having Energy Efficient products Installed & Fitted in your home, keeping your home Environmentally Friendly. Available for : • Windows & Doors • Central Heating - Boilers & Full systems • Fascias, Soffits and Roofline replacement • Solar Power Installation • Loft & Cavity Insulation • Environmentally Friendly Weather Resistant Roof Coating

We think everyone should be aware & have the chance to apply, for more information contact one of our advisers.

FREEPHONE 0800 321 3923

Mon to Sun 8am till 8pm Email: peakhomeinfo@yahoo.co.uk PLEASE NOTE, THAT NOT ALL HELP IS BENEFIT OR AGE APPLICABLE

Classic Will Service Professional Will Writers Established 1995

Members of the Society of Will Writers

ONLY £39.00 PER WILL Your local consultant will write your will.

A trained professional consultant will visit you at a convenient time to offer advice and take your instructions. Please call at any time to receive your free information pack or to make an appointment.

0800 068 4797

Other chargeable services include Attestation (help with witnessing), Probate Help, Secure Storage, Powers of Attorney, Advance Directives (Living Wills), Trusts for property & Inheritance Tax Planning via your will.

w w w. c l a s s i c w i l l s . c o m


If you have any news, reviews or events you would like featuring please email info@mercurynewspaper.co.uk

10

live

LIVE REVIEW by KT Evans Me vs Hero, Chiodos, Skindred Corporation - 06/05

O’h my sweet Jesus…my sweet sweet Jesus. Corporation. Friday 6th May. Such a night. It’s hard to portray in words how much of a sweaty mess everyone ended up at the end of this gig. Picture an outdoor shower and you might just be beginning to understand. Put it this way, the room was sweating from the ceiling…hell yeah. Opening the night with an absolute banger, Blackpool’s post-punk five piece Me vs. Hero demonstrated their hard-core explosive nature and fiery vocals. Although some sound issues at the beginning of their set, the crowd kept on their side and were in full ‘metal head’ flow by the end of their performance. Supplying exactly what a top-class support band should do, Me Vs. Hero got the main room going, hyping us all up for the night’s primary event. Next up, Chiodos, a fierce six member punk band from across the pond. Announcing to the now sold out 800 capacity audience; ‘this is the first time in the UK for us…it’s close to one of the best gigs we’ve ever played,’ standard mosh-pitting and crowd surfing aside, the mixed-aged crowd were clearly enthused by Chiodos’s exceptionally energetic and lively stage presence. Although taking some winning over, by about the forth track off the bands set list, it was more than evident adrenaline was on mass and most were really feeling it. Combine this to an electrifying bass in tracks such as ‘Baby, you won’t last a minute on the creek’ and ‘Those who slay together, stay together,’ and it’s pretty safe to say, we were all well and truly up for kicking off big style to the headlining act; Skindred. And fail to deliver they did not. Blasting their way onto the stage to a reception only Jesus would be able to relate to, Skindred were given a true Corporation welcome, with chants of ‘skindred skindred’ and ‘we want skindred’ littering the first class rock venue. A culmination of reggae, alternative and metal, Benji Webbe took on the role of the Messiah with this shiny silver suit and red top hat, and rightly so took advantage of every moment! Opening with ‘Bruises,’ a clever track entwined with both screamo and regaee style lyrics, the audience was like the cat that got the cream. Other epics, ‘Roots,’ ‘Trouble’ and ‘Living a Lie’

Live Previews_Reviews_News Opinion - Single/Album Reviews_Listings

if you have any news, reviews, releases/events you’d like us to cover please forward details to info@mercurynewspaper.co.uk

were also performed and received with an almighty head bang, with highlight of the night coming when ‘Rat Race’ was performed, toward the middle half of the set. With Benji all over the place, similar to that of the audience, the atmosphere was sky high, not to mention energy levels; hell you people have stamina! Proceeding this, a Benji counselling session which goes as follows: ‘Are people giving you sh*t for listening to Metalica?’ ‘Yeah!’ ‘Are they giving you sh*t for liking metal music? Because you’re different?’ ‘Yeah!’ ‘This next one if for you…The Fear.’ Hell, who would have thought, a counselling lesson, workout and shower all in one night! Closing the set with ‘Destroy,’ only to reappear for a four song encore, Skindred are clearly masters of their craft, experts in what they do. Not only do they have the charisma and stage presence to win people over, they have balls to do what they do so deliver fearlessly. What a night!

INTERVIEW by KT Evans Kate Jackson Ex-Long Blondes

now are obviously from my heart, coming from my record collection. The Long Blondes were great but there was the five of us and most of the musical ideas came from Dorian.’

There’s a void that needs to be filled in the UK music industry. A void that belongs to Kate Jackson. Former lead vocalist of Sheffield sensation The Long Blondes, Kate Jackson is all set to claim her stakes in the UK’s chart, with a whistle stop tour round the country along with a brand-spanking new limited edition 7’’ EP to be released in October. Meeting Mercury in the Riverside on Neepsend, Kate was ever the trend setter as she always was, clearly enthused about her forthcoming solo project. With one of only a handful of gig dates around the country, The Kate Jackson Group is ready and waiting to play Sheffield’s Plug on 24th June. ‘I’m well excited…I love it here, every time I come up I’m all excited,’ reveals Kate who is a former Sheffield University student. ‘Sheffield’s a second home to me.’ Having being writing non-stop for the past three years, since the breakup of The Long Blondes, Kate has conscripted the help of former Suede guitarist Bernard Butler to aid her new material. ‘I did a lot of writing with Bernie Butler, who was great…(the music) is inspired by Bowie and Roxy Music, quite glam, quite indie.’ Having already been carefully selected and recorded in London, The Kate Jackson Group’s debut 7” EP has a release date of October 2011. ‘The two tracks work really well together, that’s why I want to get them released first. A one off limited release then we move onto other stuff which is a lot more country inspired. I’m excited about that.’ And there is clear justification for this. With very similar musical tastes to that of her fellow musicians, Kate was able to ensure the music she is now producing is ‘more reflective of my own personal music taste. The songs

Growing up a Britpop teen, Kate however has a much wider music taste. ‘I really love Neil Young and Led Zeplin, a lot of heavy 70’s classic rock…It’s bound to come out in the way that I write now.’ With fiery, distinct vocals and indie-inspired bass drum sessions, is more than evident to see where such influences lie. ‘That’s the music that I love.’ The Kate Jackson group will be performing at Plug on 24th June. For more info visit www.theplug.com

ative Shop n r e t l A t s e Larg Sheffield’s T Shirts, Leather Jackets,

Clothing, Footwear, Jewellery... A Little Bit of Everything

97 Devonshire street_sheffield_0114 249 3461 www.rockyhorrors.co.uk Open 10-6 monday-friday _ 11-5 Sunday


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

11

A NEW CLUB IN SHEFFIELD! BOUNDARY ACADEMY NOW OPEN AT JORDANTHORPE PARKWAY, S8 8BU! Appearing Saturday May 14th

LIVE

T ENTERTAINMYEN EVER Y SATURDA

KEVIN MICHAEL

Top Motown & Soul Vocalist

PRIVATE MEMBERS CLUB NEW MEMBERS WELCOME JUST COME IN AND JOIN!!! INSTANT MEMBERSHIP

£2.50 A PINT

£2.30 A PINT

• NEWLY REFURBISHED FULL SIZE SNOOKER TABLE • FAMILIES WELCOME • CHILDREN’S PLAY AREA • DISCO’S • LARGE FREE CAR PARK • ROOM HIRE • THREE FOOTBALL PITCHES FOR HIRE • ASK ABOUT OUR LOW RATE!

TEL: 07957 975032 FIND US ON FACEBOOK SEARCH FOR BOUNDARY ACADEMY


Celebrating Our 900th Issue! The Mercury Issue 900 Special Feature!

12

THE BRICK CENTRE

CROOKES BELLHOUSE THE SOCIAL ROAD SHERWOOD 0114 266 0114 0114 265 4741 WMC 0114 245 6153

ORCHARD PARK FISHERY 01205 290328

GLENN ORRAH CARPETS

01246 260001

THE DIXON AGENCY

0114 269 4328

0870 4388888

SHEFFIELD LANE 0114 245 7806

0114 287 1020

0114 272 9947

ECKINGTON MINERS SHEFFIELD WELFARE UNITED 01246 432 438

KILLAMARSH JUNIORS 0114 248 4390

WWW.SUFC.CO.UK

0114 2477111

01302 882 724

01909 481802

GEEVEE COACH TRAVEL

0114 232 3366

ROSTHOLME HANDSWORTH SOCIAL SOCIAL CLUB CLUB 01302 873 201

0114 269 3019

As we celebrate publishing our 900th issue we would like to thank all of the advertisers, clubs, pubs, contributors and of course readers that have made our continuing success possible. As The Mercury continually grows and gets bigger and stronger we hope you will join us for the next 900 Issues! Love and Thanks from all at The Mercury x

SPORTS & SOCIAL

01629 760101

01302 812 104

BEVERLEY PHOENIX INN FLYING HOTEL SCHOOL

FARM ROAD

THE MUSICIAN THE EARL RED LION MARSHALL INSURANCE WHITTINGTON SERVICES 0114 272 8812 01246 450770

WEST MINSTER REC CLUB

WADSLEY THE BRIDGE RIDGEWAY WMC ARMS 0114 2311 130

THE BLACK BULL

ARUNDEL MANOR

EX-SERVICEMENS CLUB 0114 239 7151

ESTATE SOCIAL CLUB 0114 239 8156

COOPERS METALS 01709 374663

VICTORY CLUB DARNALL 0114 244 2134

Visit our Supporters in The Mercury pages Crookes Social - 18 Bellhouse Road WMC - 19 The Sherwood - 27 The Black Bull - 19 Sheffield Lane WMC - 20 Farm Road Sports - 17 Orchard Park Fishery - 40 Glenn Orrah Carpets - 32 The Dixon Agency - 26 The Red Lion - 25 The Earl Marshall - 20 Musician’s Insurance - 26 Wadsley Bridge WMC - 19 Westminster Rec - 23 Eckington Miners Welfare - 18 Berverley Inn Hotel - 23 GeeVee Coach Travel - Back Arundel Ex Servicemens - 18 Manor Estate Social - 19 Rostholme Social - 23 Handsworth Social - 21 The Ridgeway Arms - 20 Sheffield United - 42 Coopers Metals - 33 Darnall Victory Club - 20 Killamarsh Juniors - 21


Celebrating Our 900th Issue! The Mercury Issue 900 Special Feature!

THE SHEFFIELD OLD DOG CROWN RESCUE 0114 255 0163

CEEBEE VARIETY 0114 2754507

MV MOBILITY

13

BENTLEY HUNTS TOP CLUB COACHES 01302 874 184

EMPIRE FILMS

01937 558604

01484 540978

01507 463000

0114 255 0469

SOUTHEY EAST MIDS THE RIVERDALE SOCIAL AIRPORT DUSTY FLOORING 0114 2325768 PARKING MILLER 0114 233 3033 01332 701 583

BRIMINGTON CLUB 01246 233700

WALKLEY WMC

COLLEY WMC

0114 2321529

0114 234 5020

THE OLD RECTORY 0114 269 2537

JACKSON CARAVANS 01754 763910

01430 421188

01246 810507

BRIGGS SNOOKER 0114 247 5288

NORTH CAVE CARBOOT

CARLTON HOTEL SKEGNESS

SILVER WOOD MINERS

01754 765340

01709 854074

FRAMPTONS HAYS TRAVEL COACHES 0114 256 0916

0114 2706476 GARY’S BACK!

01302 360 984

DONCASTER CINEMA SERVICES

01226 360901

FOREST SHOW BAR

WHEATLEY WMC

01302 884 725

BIRDWELL CLUB 01226 742377

Visit our Supporters in The Mercury pages The Old Crown - 19 Sheffield Dog Rescue - 34 CeeBee Variety - 26 MV Mobility - Front Empire Films - 34 Bentley Top Club - 22 Hunts Coaches - 38 East Midlands Parking - 37 Southey Social - 21 The Dusty Miller - 20 North Cave Car Boot - Front Regional Brimington Academy - 25 Carlton Hotel Skegness - Front Silverwood Miners - 25 Colley WMC - 18 Framptons Coaches - Back Doncaster Cinema Services - 26 Wheatley WMC - 24 Walkley WMC - 19 Birdwell Club - 25 The Old Rectory - 6


14

The Northâ&#x20AC;&#x2122;s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1


The Normanton Inn Advertorial

15

2 0 % O FF THE FIN

AL BILL WITH THIS VOUCHER WHEN YOU

SPEND OVER £20 CLUMBER PARK HOTEL & SPAʼS NEWLY REFURBISHED NORMANTON INN NOW OPEN The newly refurbished, historical, Normanton Inn at the Clumber Park Hotel and Spa, opened its doors to the general public for the first time on Friday 1st April. After a forty thousand pound refurbishment, residents and non-residents will finally be able to see the results of many months of careful redesign and renovation. The investment marks the return of the Normanton Inn name, having been changed over a decade ago, after over a hundred years. It’s not just the décor that’s been totally revamped either. A totally new menu has been introduced and we’re not just talking about the food. Thanks to the Prior’s Well Brewery, situated within the beautiful grounds of Clumber Park, the hotel now has a one

of its kind drink on its menu courtesy of its very own beer called CHP Best. Available on hand pump, it’s sure to create a band of altogether very different ‘merry men’ for those who drink it! “When the hotel approached us about creating a beer especially for them, we were delighted,” explains Sandra Neil, Managing Director of the brewery. “Our brewery is unique as it uses water from an artesian well on the Clumber estate, so as the hotel is situated right on the park’s doorstep, it seemed only fitting that their beer feature that unique flavour too.” As well its very own beer, The Normanton Inn will also boast not only a delicious menu, but one that uses local ingredients. Award winning Mike Maloney Country Butchers & Bakers Ltd, based in Tuxford, is working closely with the hotel to source the best meat possible for the new dishes. “The hotel’s situated right in the very heart of Nottinghamshire so we think it’s fantastic that they want to support local businesses like us and use ingredients from the region,” says Alison Maloney, Director of the butchers.

“The beef we’ll be supplying to the hotel will come from cattle in Rampton and the pork will be sourced from pigs housed only two fields away from the hotel – you can’t get much more local than that!” In addition to a menu featuring sumptuous sharing platters, updated versions of pub classics and delicious desserts, The Normanton Inn will also feature a slightly different section to their menu – one solely devoted to a national favourite. The pie! Thanks to the award winning The Topping Pie Company, based in Doncaster, visitors to the bar will have the opportunity to choose from a variety of 8 different mouthwatering pies, at any one time, especially prepared for the hotel including Chicken Balti, Chilli Beef, and Steak, Shallots and Chestnut Mushrooms to name just a few. “The Topping Pie Company was founded in 1960 so what we don’t know about making pies, isn’t worth knowing about!” says Mel Jones, the company’s Accounts Manager. “We use only 100% natural ingredients and our pies have even been sold on the delicatessen counter in Harrods,

so visitors to The Normanton Inn can be sure they’re getting one of the tastiest pies in the country when they order one of ours off the menu.” James Hemming, the hotel’s General Manager, is very much looking forward to The Normanton Inn’s new launch. “The Inn has undergone such a huge transformation and we simply can’t wait to unveil it,” he says. “We wanted to put the Normanton Inn name back on the map in an updated and exciting way. The entire team have worked hard at guiding the concept to achieve this.” “We really wanted to create a destination with a difference whilst also making it welcoming, and we feel that the new décor coupled with the simply amazing menu helped by local suppliers, has achieved just that. Having our own exclusive beer in the form of CHP Best is just a huge and very tasty bonus!”

For further information please visit www. clumberparkhotel.com or telephone 01623 835333.


7 DAY

The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

16

DARNALL FISHERIES

For the Original Fish & Chips

“Tha’s tried the rest, Na try thee best” NOW OPEN MONDAY TEA TIME

MONDAY OPEN ALL DAY 11.15 - 8.00 TUES - FRI 11.15 - 9.00 SATURDAY 11.15 - 2.00

Saturday 14th May BBC One

BBC Two

6:00 Breakfast 10:00 Saturday Kitchen 11:30 Great British Menu 12:00 BBC News 12:10 Regional News and Weather 12:15 Football Focus 1:00 British Olympic Dreams 1:30 Cash in the Celebrity Attic 2:15 Bargain Hunt Famous Finds 3:00 Film: Father of the Bride 4:40 Don’t Scare the Hare 5:15 BBC News 5:25 Regional News and Weather 5:30 So You Think You Can Dance Live 6:30 Doctor Who 7:20 So You Think You Can Dance Results 7:50 The National Lottery Saturday Night Draws 8:00 Eurovision Song Contest 2011 11:15 BBC News 11:35 Match of the Day 12:35 Film: Black Sheep

6:00 Wibbly Pig 6:10 Penelope 6:15 Toddworld 6:25 Tinga Tinga Tales 6:40 Octonauts: Creature Reports 6:45 Charlie and Lola 7:00 One Minute Wonders 7:25 Arthur 7:50 Shaun the Sheep 8:00 Fee Fi Fo Yum 8:30 Prank Patrol Down Under 8:55 Sam and Mark’s Guide to Dodging Disaster 9:00 Dick & Dom Go Wild 9:30 Serious Explorers: Livingstone 10:00 Relic: Guardians of the Museum 10:30 League of Super Evil 10:40 Wolverine and the X-Men 11:00 Mortified 11:25 OOglies 11:40 MOTD Kickabout 12:00 Film: The Spanish Main 1:35 Film: Battle Cry 4:00 Two Greedy Italians 5:00 Flog It! 5:45 Dad’s Army 6:15 The Comedy Genius of John Sullivan 6:45 Citizen Smith 7:15 The Two Ronnies 8:00 Domesday 9:00 Have I Got a Bit More News for You 9:45 Film: Blood Diamond 12:00 Later... with Jools Holland

Looking for Sunday 15th May someone to buy BBC Two your house? BBC One We are Buying Properties Now Any Property Considered No Fees to Pay

Please Call Dita on

0114 303 6628 for a confidential chat about your options

P&N ACCOUNTANTS Our Services Include: Sub Contract/CIS Sole Traders Partnerships Limited Companies Taxation Planning VAT Returns

Online filing facility available as required by HM Revenue and Customs Please Contact 01709 522390 Michael 07971 833817 Rodger 07989 441631

Over 20 Years Experience

6:00 Breakfast 7:55 Match of the Day 9:00 The Andrew Marr Show 10:00 The Big Questions 11:00 Country Tracks 12:00 The Politics Show 1:00 EastEnders 2:55 Bargain Hunt 3:20 Escape to the Country 4:20 Life of Riley 4:50 Lifeline 5:00 Points of View 5:15 Songs of Praise 5:50 BBC News 6:05 Regional News and Weather 6:10 Land Girls 7:00 Countryfile 8:00 Film: Pirates of the Caribbean: The Curse of the Black Pearl 10:10 BBC News 10:30 Regional News and Weather 10:35 Meet the Multiples 11:35 Film: The Night Listener 12:50 Weatherview

6:00 Wibbly Pig 6:10 Penelope 6:15 Toddworld 6:25 Tinga Tinga Tales 6:40 Octonauts: Creature Reports 6:45 Charlie and Lola 7:00 Space Hoppers 7:25 Arthur 7:50 Shaun the Sheep 8:00 Fee Fi Fo Yum 8:30 Gimme a Break 9:00 Friday Download 10:00 Athletics: Great Manchester Run 12:00 Olympic World Dreams 12:30 MotoGP 2011: Round 4 - Le Mans 2:00 Great Salford Swim 3:30 Great Manchester Games 5:05 Film: McLintock! 7:10 Richard Hammond’s Engineering Connections: Formula 1 8:00 Britain’s Secret Seas 9:00 Operation Crossbow 10:00 Match of the Day 2 11:20 The Shadow Line 12:20 Film: On a Clear Day

ITV 1 6.00 Dora the Explorer 6.25 Signed Stories 6.35 The Hive 6.45 Babar and the Adventures of Badou 7.00 Babar and the Adventures of Badou 7.10 Tati’s Hotel 7.25 Monk 7.30 Spider-Man 7.55 SpongeBob SquarePants 8.10 SpongeBob SquarePants 8.25 House Gift 9.25 Coronation Street Omnibus 11.45 This Morning: Saturday 12.45 ITV News & Weather 1.00 The FA Cup Final: Manchester City v Stoke City 5.30 Calendar News and Weather 5.45 ITV News & Weather 6.00 New Animals Do the Funniest Things 7.00 Sing If You Can 8.00 Britain’s Got Talent 9.00 Piers Morgan’s Life Stories: John Prescott 10.00 ITV News & Weather 10.15 FA Cup Final Highlights 11.15 Film: The Enforcer 1.05 The Zone

ITV 1 6.00 Boblins 6.10 Boblins 6.20 Signed Stories 6.30 Chloe’s Closet 6.40 Fluffy Gardens 6.50 Jungle Junction 7.00 Jungle Junction 7.15 Annabel’s Kitchen 7.25 Monk 7.35 Kick Buttowski: Suburban Daredevil 7.45 Kick Buttowski: Suburban Daredevil 8.00 The Avengers: Earth’s Mightiest Heroes 8.25 May the Best House Win 9.25 Dickinson’s Real Deal 10.25 Sing If You Can 11.30 This Morning: Sunday 12.30 Dinner Date 1.25 ITV News & Weather 1.40 Columbo: Dead Weight 3.10 Britain’s Got Talent 4.10 Film: The Spy Who Loved Me 6.30 Calendar News and Weather 6.45 ITV News & Weather 7.00 The Cube 8.00 Vera 10.00 ITV News & Weather 10.15 Perspectives: Hugh Laurie Down By the River 11.15 Surgery School 12.15 Rugby Highlights: Aviva Premiership

Channel 4 5:45 Yo Gabba Gabba 6:10 The Hoobs 6:35 That Paralympic Show 7:00 Fim Superbike World Championship 7:25 Dunlop MSA Formula Ford Of Great Britain Championship 2011 7:55 The Morning Line 8:55 Friends 9:25 Koko Pop 10:00 The Saturdays: What Goes On Tour With Ice Watches10:20 Glee 11:45 Friends 12:20 The Saturdays: What Goes On Tour With Ice Watches 12:40 The Big Bang Theory 1:15 That Paralympic Show 1:50 Channel 4 Racing From Newbury And Newmarket 4:00 Come Dine With Me Down Under 4:30 Come Dine With Me Down Under 5:00 Come Dine With Me Down Under 5:30 Come Dine With Me Down Under 6:00 Come Dine With Me Down Under 6:30 Channel 4 News 6:55 4thought.Tv 7:00 The Restoration Man 8:00 The Untold Battle Of Britain 9:00 The Million Pound Drop Live 10:20 Stand Up For The Week 11:10 Film: Epic Movie 12:50 Supersize Vs Superskinny Kids

Channel 4 6:00 Sali Mali 6:05 The Hoobs 6:30 Mobil 1 The Grid 7:00 Freesports On 4 7:25 The Saturdays: What Goes On Tour With Ice Watches 7:45 Hollyoaks Omnibus 10:15 The Saturdays: What Goes On Tour With Ice Watches 10:35 Being... N-Dubz In America And Beyond 11:10 The Saturdays: What Goes On Tour With Ice Watches 11:30 Glee 12:50 The Simpsons 1:25 The Simpsons 1:55 Celebrity Coach Trip 2:25 Celebrity Coach Trip 2:55 Celebrity Coach Trip 3:30 Celebrity Coach Trip 4:00 Celebrity Coach Trip 4:30 Deal Or No Deal 5:30 Time Team 6:30 Channel 4 News 6:55 4thought.Tv 7:00 Come Dine With Me 8:00 The Hotel 9:00 Film: Die Hard 4.0 11:30 Film: The Business 1:15 The Dead Zone: Forbidden Fruit

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertots 6.25 Fireman Sam 6.35 Miss Spider’s Sunny Patch Friends 6.50 The Beeps 7.05 Chiro 7.15 Harry and His Bucket Full of Dinosaurs 7.25 Noddy in Toyland 7.40 Hana’s Helpline 8.00 Little Princess 8.10 The Adventures of Bottle Top Bill and His Best Friend Corky 8.25 Mist: Sheepdog Tales 8.45 Rupert Bear 9.00 Olivia 9.15 The Mr. Men Show 9.30 Gerald McBoing Boing 10.00 Animal Rescue Squad 10.20 The Gadget Show 11.20 Film: The Green Berets 2.05 Film: Mystery Woman: In the Shadows 3.50 Film: Murder 101: College Can Be Murder 5.30 Film: Major Dundee 7.55 5 News Weekend 8.00 NCIS 9.00 CSI: NY 10.00 CSI: Miami 11.00 CSI: Crime Scene Investigation 12.00 SuperCasino

Five 6.00 Peppa Pig 6.05 Roary the Racing Car 6.15 Fifi and the Flowertots 6.25 Fireman Sam 6.35 Miss Spider’s Sunny Patch Friends 6.50 The Beeps 7.00 Mio Mao 7.10 Chiro 7.15 Harry and His Bucket Full of Dinosaurs 7.25 Bert and Ernie’s Great Adventures 7.30 Noddy in Toyland 7.45 Hana’s Helpline 7.55 Milkshake! Music Box 8.00 Little Princess 8.15 The Adventures of Bottle Top Bill and His Best Friend Corky 8.25 Mist: Sheepdog Tales 8.45 Rupert Bear 9.00 Olivia 9.15 The Mr. Men Show 9.30 Gerald McBoing Boing 10.00 Family Food Fight with Flora 10.30 OK! TV Sunday 11.30 The Hotel Inspector 12.30 Extreme Fishing: Ends of the Earth 1.30 Ice Road Truckers 2.35 Film: Gunsmoke 4.10 5 News 4.20 Film: Are We Done Yet? 6.00 Film: Zathura: A Space Adventure 8.10 Film: Practical Magic 10.00 The Walking Dead 11.05 Film: The House on Haunted Hill 12.50 SuperCasino

Monday 16th May BBC One

BBC Two

6:00 Breakfast 9:15 Fake Britain 10:00 Homes Under the Hammer 11:00 Don’t Get Done, Get Dom 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Copycats 3:35 Sam and Mark’s Guide to Dodging Disaster 3:40 Wingin’ It 4:00 Sadie J 4:30 Blue Peter 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Saints and Scroungers 8:00 EastEnders 8:30 Track My Trash - Panorama 9:00 The Street That Cut Everything 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The Street That Cut Everything 11:05 The Graham Norton Show 11:50 Film: Churchill - the Hollywood Years 1:10 Weatherview

6:45 Charlie and Lola 7:00 Natural Born Hunters 7:25 Newsround 7:30 Trust Me I’m a Genie 7:40 League of Super Evil 7:50 Frankenstein’s Cat 8:00 Wait for It..! 8:30 LazyTown 8:55 Bob the Builder 9:05 The Koala Brothers 9:20 Guess with Jess 9:35 Big and Small 9:45 Buzz and Tell 9:50 Big Cook Little Cook 10:10 Timmy Time 10:20 Nuzzle and Scratch: Frock and Roll 10:45 Waybuloo 11:05 In the Night Garden 11:35 The Pink Panther Show 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Diagnosis Murder 1:45 To Buy or Not to Buy 2:15 Animal 24:7 3:00 Helicopter Heroes 3:45 Flog It! 4:30 Pointless 5:15 Show Me the Monet 6:00 Eggheads 6:30 Great British Menu 7:00 The Story of Ireland 8:00 Business Nightmares with Evan Davis 9:00 Children’s Craniofacial Surgery 10:00 Never Mind the Buzzcocks 10:30 Newsnight 11:20 Richard Hammond’s Engineering Connections 12:10 BBC News

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders: The Straw Woman (Part 2) 5.00 Britain’s Best Dish 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 The Dales 8.30 Coronation Street 9.00 Strangeways 10.00 ITV News at Ten & Weather 10.35 Film: A Perfect Murder 12.35 The Zone

Channel 4 5:55 Sali Mali 6:00 The Treacle People 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:30 Everybody Loves Raymond 7:55 Frasier 8:25 Friends 8:55 Jo Frost: Extreme Parental Guidance 9:55 Relocation, Relocation 10:55 A Place By The Sea 12:00 Channel 4 News Summary 12:05 Jamie At Home 12:35 River Cottage Bites 12:40 Film: Distant Drums 2:40 Baking Mad With Eric Lanlard 3:10 Countdown 4:00 Deal Or No Deal 5:00 Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Dispatches: The Truth About Going Under The Knife 9:00 Gordon’s Great Escape: Vietnam 10:00 Film: The Sixth Sense 12:05 The Event

Five 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Milkshake! Music Box 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.30 Roary the Racing Car 8.40 Olivia 8.50 The WotWots 9.00 Ben and Holly’s Little Kingdom 9.15 The Wright Stuff 11.05 Warship 12.05 The Family Recipe 12.10 5 News Lunchtime 12.15 Law and Order 1.15 Home and Away 1.45 Neighbours 2.15 The Vanessa Show 3.05 Chinese Food in Minutes 3.10 Film: Returning Lily 5.00 5 News at 5 5.30 Neighbours 6.00 Home and Away 6.25 OK! TV 7.00 5 News at 7 7.30 How Do They Do It? 8.00 The Gadget Show 9.00 The Hotel Inspector 10.00 There’s Something About Josie 11.00 Film: Evil Woman 12.55 Rough Guide to Weekend Breaks

Tuesday 17th May BBC One

BBC Two

6:00 Breakfast 9:15 Fake Britain 10:00 Homes Under the Hammer 11:00 Don’t Get Done, Get Dom 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Copycats 3:35 Sam and Mark’s Guide to Dodging Disaster 3:40 Wingin’ It 4:00 Sadie J 4:30 Blue Peter 5:00 Newsround 5:15 Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Holby City 9:00 Crimewatch 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Crimewatch Update 10:45 See You in Court 11:15 The Lock Up 11:45 The Football League Show 12:45 Weatherview

6:45 Charlie and Lola 7:00 Natural Born Hunters 7:25 Newsround 7:30 Trust Me I’m a Genie 7:40 League of Super Evil 7:50 Frankenstein’s Cat 8:05 Wait for It..! 8:30 LazyTown 8:55 Bob the Builder 9:10 The Koala Brothers 9:20 Guess with Jess 9:30 Big and Small 9:45 Buzz and Tell 9:50 Big Cook Little Cook 10:10 Timmy Time 10:20 Nuzzle and Scratch: Frock and Roll 10:40 Waybuloo 11:00 In the Night Garden 11:30 The Daily Politics 12:00 The Queen in Ireland: BBC News Special 1:00 Diagnosis Murder 1:45 To Buy or Not to Buy 2:15 Animal 24: 3:00 Helicopter Heroes 3:45 Flog It! 4:30 Pointless 5:15 Show Me the Monet 6:00 Eggheads 6:30 Great British Menu 7:00 Britain’s Secret Seas 8:00 Britain’s Next Big Thing 9:00 The Country House Revealed 10:00 Later Live... with Jools Holland 10:30 Newsnight 11:20 Operation Crossbow 12:20 BBC News

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinson’s Real Deal 4.00 Midsomer Murders: Down Among the Dead Men (Part 1) 5.00 Britain’s Best Dish 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Military Driving School 8.00 Countrywise 9.00 Home Is Where the Heart Is 10.00 ITV News at Ten & Weather 10.35 Film: The Pelican Brief 1.10 The Zone

Channel 4 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:25 Everybody Loves Raymond 7:55 Frasier 8:25 Friends 8:55 Jo Frost: Extreme Parental Guidance 9:55 Relocation: Phil Down Under 10:55 A Place By The Sea 12:00 Channel 4 News Summary 12:05 River Cottage Every Day 1:05 Water Stories 1:10 Film: Very Important Person 3:10 Countdown 4:00 Deal Or No Deal 5:00 Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Supersize Vs Superskinny 9:00 The Secret Millionaire 10:00 Jamie’s Food Revolution Hits Hollywood 11:05 Misfits 12:10 Pokerstars.co.uk Uk & Ireland Poker Tour

Five 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Milkshake! Music Box 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.25 Little Lodgers 8.30 Roary the Racing Car 8.40 Olivia 8.50 The WotWots 9.00 Ben and Holly’s Little Kingdom 9.15 The Wright Stuff 11.05 Warship 12.05 The Family Recipe 12.10 5 News Lunchtime 12.15 Law and Order 1.15 Home and Away 1.45 Neighbours 2.15 The Vanessa Show 3.05 Chinese Food in Minutes 3.15 Film: Always and Forever 5.00 5 News at 5 5.30 Neighbours 6.00 Home and Away 6.25 OK! TV 7.00 5 News at 7 7.30 Highland Emergency 8.00 Supersize Grime 9.00 CSI: Crime Scene Investigation 10.00 CSI: Miami 10.55 CSI: NY 11.55 CSI: Crime Scene Investigation 12.50 SuperCasino


e n e c S The

Entertainment Pullout

Please send your Views, News and Reviews to info@mercurynewspaper.co.uk / TALKBACK, 4b Queens Road, Sheffield S2 4DG / Tel: 0114 276 3701

you, she has a brilliant voice! Due to an injury, Scott from Riser couldn’t take the stage – so his partner Leon performed a Neil Diamond tribute set –complete with wig! So well done Leon for keeping the show Firstly a big thank you from going. Queens Road Club to their Finally we were treated to colleagues at Woodhouse Freshly Squeezed – great Mill, who kindly loaned us some chairs for a great Rock girls who always turn out for Night last Friday! As an artist, charity events without a second reviewer and Committee Man thought! A completely different I am delighted to see clubs set from the previous week working together to help kept the crowd entertained all keep each other going – so through the set. once again thanks from Ian, Arthur, Jeff and the rest of the Thanks to all the artistes for their time, and to the club for Queens Road Committee! This week I went to East Dene staging the event free of charge, and finally to the people who Club in Barnsley for a Charity Night, featuring Red Rocks, turned up to raise money for Riser and Freshly Squeezed. such a worthwhile cause! Steve and Jane from Red Rocks put this event on annually for That’s all from me this week – “Land of Smiles,” a children’s charity. Helen is also planning Happy Clubbing! going solo in June, under the name of Ellie Marie – don’t miss her if she’s appearing near Paul (Rocky Horrors)

Has the smoking ban & cheap drinks called time on our locals?

You can give the group a bigger voice. The future depends on it! Look for the Petition…

www. gopetition.com/ petition/42425/ sign.html FACEBOOK GROUP “Save the Working Men’s Club’s and the Entertainment Industry”

VOICE OF THE NIGHTINGALE RADIO NIGHTINGALE by Mel Jacques

The Radio Nightingale Sunshine lottery is changing! From this week there will be just one draw per week for the current price of £1 per line but the top prize will now be £25,000. Prizes are still available for matching three through to all six numbers correctly, and all prizes are guaranteed with no sharing if more than one person matches the sequence. The Radio Nightingale lottery winning numbers will still be taken from Fahrenheit temperatures around Europe, with the last digit of the temperature in six cities forming the winning sequence with which your numbers must match. Not only does this change means that your prizes are even bigger, but the money the lottery makes for Radio Nightingale is even bigger too! The Sunshine Lottery is administered by The Weather Lottery and now a huge 45% of proceeds will be coming to Radio Nightingale. If you’re interested in joining our lotteries to win the new jackpot of £25,000 you can register online at www.weatherfunds.co.uk or contact us for an information leaflet. Radio Nightingale broadcasts 24 hours a day, 7 days a week for the patients and staff of the Rotherham General Hospital on 945 &1350mw and Hospedia. For more information about the station visit www.radionightingale.org.uk Current volunteer vacancies: • Website designer • What’s on guide presenter • Saturday sports show presenter • Football commentator • Request collector (Tuesday or Wednesday morning) • Fundraiser • Voice over artist / creator Contact us on 01709 304244 for more information on volunteering.

ENIGMA Enigma are a fantastic 3-piece with a huge band sound featuring 3 consummate professionals, namely Martin Lee (ex award winning duo 2XL) on lead vocals, Jason Siddall (Ex Frite Nite, CFS Band) on drums & vocals, and finally Carl Taylor (award winning male vocalist and also ex Frite Nite) on guitars, keyboard and vocals. Catch them locally at - Oaks Club, Barnsley on Sunday 15th May, Armthorpe Coronation Club, Doncaster on Sat 21st May and Scawthorpe WMC, Doncaster on Sunday 29th May

For live acts - Latest LED stage lighting • Latest Laser lighting • Highend PA SYSTEMS • Repairs and spares Opening Hours: Mon: 10am - 7pm, Tues: 10am - 7pm, Wed: 10am - 5pm, Thurs: 10am - 7pm, Fri: 10am - 5pm, Sat: 10am - 5pm

THE FOOD IN ON BRIGHT SIDE CLUBS OF THE ROAD CLUBHISTORIANS.CO.UK by Ruth Cherrington

It’s an irresistible topic, food. Wherever you go these days, it seems like there is food on sale. Stations now resemble food forecourts and it’s easier to locate a burger than a train. It’s no wonder obesity is on the rise with so much temptation everywhere we go. Even if you are not hungry, the smell of something nice will waft your way and lead you to part with your money and diet. What about clubs- how do they fit into this increasingly eatingout society we live in? Clubs have not traditionally been places where you can get much to eat, though local variations exist. In the early years back in the 19th century, club patrons discouraged clubs from selling hot meals for fear of encouraging men to spend too much time away from home. Plus many clubs didn’t have the facilities for catering and men couldn’t afford to eat out regularly. The general pattern was established that a working man ate his tea (or dinner, depending where you live) at home and then went to the club for drink and company. Snacks were often available, such as faggot and pea batches (if you lived in the Midlands) or baps, maybe hot pies in the concert intervals. And on games nights, sandwiches would be provided. Some clubs provided cheese and crackers on Sunday mornings perhaps as an alternative to the wine and wafers at the local church! Children would be able to buy crisps and chocolate at the kiosk so no-one exactly starved whilst playing snooker or bingo. Times have changed and the eating-out trend became more popular from the 1970s onwards with breweries such as Whitbreads opening their Beefeater chain. How many of us remember with some happiness the cheap-ish steaks and chips, bottle of plonk and Black Forest gateaux? For many working class families, this was the first opportunity of eating out at a restaurant. It seemed posh and grown up. Clubs couldn’t offer such meals and the competition did affect them detrimentally. Other chains were Berni’s with a similar formula. These days we have Harvesters and the like- family friendly, inexpensive places where you can drink as well as eat. As clubs struggle to keep customers coming through the doors, some are turning to offering cooked meals at reasonable prices. This is the same strategy as ailing pubs that, with a bit of thought and a revamp, become ‘gastro pubs’. Clubs are getting on this bandwagon as well. Maybe we have to lose a lounge here, a games room there, but if offering sit-down meals helps to save clubs from closures, perhaps we had better accept it and put off our diet till tomorrow after all!

Telephone: 0114 244 8891 www.full-volume.co.uk - sales@full-volume.co.uk

UNIT F, G3 CASTOR ROAD, SHEFFIELD S9 2DH

MAGIC AM by Trevor Thomas

Whether you’re thundering past in the car or out walking, or even out jogging, we see all sorts of things by the side of the road. It’s commonly perhaps one shoe or may be a single glove that can only leave you thinking what on earth happened to the other one? Before I went on holiday I passed what appeared to be a fully constructed flat pack kitchen drawer each day on the A57 near Crystal Peaks. Since I’ve returned it’s still there, but now in pieces. We had lots of calls last week from listeners who have come across their own oddities. Terry came across what appeared to be a topless lady when he was in his car, which is one way of hitching a lift I suppose. Sue discovered a £5 note, and Valerie saw someone dressed as a lion to help attract passers by into a nearby shop. She couldn’t resist it, stopped the car and bought the man a Lion chocolate bar. I think my favourite though was the man out running who came across a full set of dentures. Possibly they came with an apple or a toffee attached when discarded from a passing car’s window, but you can’t help to wonder what happened to the poor toothless soul whose teeth they were. Tune in to Magic for more fun, games and giveaways and of course the best of the 60s, 70s and more here in South Yorkshire. I’ve got your chance to win a whole pile of prizes with the Magic Word on the Breakfast Show, and keep listening to find out how you could win a holiday to the gorgeous island of Bermuda soon as well. See you in the morning Trevor

GRAND CHARITY CAR BOOT In Aid of Sheffield Lifesaving Club SUNDAY 15th MAY 2011 Cars 8am - Opens 9am Loxley Recreational Ground Loxley S6

Pitches £7 in advance £8 on the day

07533 544737 07879 846414


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

18

Sponsored by

BRADFIELD BREWERY

HIGH GREEN WMC 15 WESTWOOD ROAD, HIGH GREEN 0114 284 8239

Friday 13th May

TOP SECRET Sunday 15th May

2 REAL

Tuesday 17th May

PAUL LEWIS Friday 20th May

FEVER

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

CROOKES SOCIAL CLUB Visit our new website: www.crookes-club.moonfruit.com

QUIZ NIGHT Friday 13th May

JUSTINSINGER ANDREWS Saturday 14th May DAVE VAN KEYS

KARAOKE Tuesday BINGO NIGHT

MEALS SERVED DAILY

Mon to Fri - 12noon - 2pm / 5pm - 8pm Sat 12noon - 5pm Sunday Lunch 12noon - 3pm

O.A.P. SPECIAL

Mon to Fri 12noon - 2pm - 2 for £5

JIMMY JONES

SHARP EXPERIENCE

Sun 15th May

MARK WYLDE

UD

BRILLIANT VOCALS AND COMEDY FROM THIS MALE DUO

STUNNING ONE MAN SHOW, FORMERLY WITH THE ZILLIONAIRES

Tombola every night except Thursdays with £550 Jackpot House except for Tuesdays

Saturday & Sunday - Open The Box

Ex-Servicemens Club

EVERY TUESDAY

THE STAG, WOODHOUSE EVERY THURSDAY

THE BLUE BALL, WHARNCLIFFE SIDE EVERY FRIDAY

STAVELEY CRICKET CLUB EVERY SATURDAY

BARLBOROUGH M.W. EVERY SUNDAY

HOLLY BUSH, RIVELIN

ECKINGTON MINERS WELFARE Pipeyard Lane, Eckington, S21 4FA Tel: 01246 432438

Saturday 14th May

THE INFLATIONS TERRIFIC COMEDY DUO

Saturday 21st May

CASEY CADENZA

KNOCKOUT FEMALE VOCALIST

Saturday 28th May

ONEWAY SUPERB BAND

NEW MEMBERS WELCOME CIU AFFILIATED

Tel: 0114 246 2570

Friday 13th May

VEX 2 TO GO

CAMEO

JUST A GIRL Saturday 14th May

FEVER

Sunday 15th May

SLAP DASH Monday 16th May

Thursday 19th May

DERICK JONES Friday 20th May

VIP

FIRTH PARK WMC

56 Idsworth Road - Sheffield - S5 6UP Telephone: 0114 242 6321 or 0114 243 8030

ALWAYS COMPETITIVE ON PRICES

MICHKAY KARAOKE FRI & SAT NIGHTS IN THE LOUNGE

20/05/11 - NORTHERN SOUL & MOTOWN WITH WIGAN CASINO’S RUSS WINSTANELY 24/06/11 - CLUBLAND VARIETY COMMAND PERFORMANCE 22/07/11 - SWEET DIXIE DREAMS, GILMORE & ROBERTS & CHARLIE BARKER 12/08/11 - SOUL EXTRAVAGANZA FEATURING BIG BUSINESS & THE REALISTICS

The Market Place - Chapeltown

Thursday 12th May

Friday 13th May

Forthcoming Events - Tickets Available from the Club or 0114 276 3701

Les and Carolynn Welcome You to...

780 City Road, Sheffield - 0114 239 7151

QUIZAOKE MICHAEL MURRAY SHOW NIGHTS

Mulehouse Road, Crookes S10 0114 266 0114

Sat 14th May

THE ANGEL ARUNDEL 59 Sheffield Road, Woodhouse S13 7EQ 0114 288 0816 Thursday

E1

Saturday 14th May Sunday 15th May

NOON EVENING

RICKY GRAHAM SCOTT RICHARDS

Every Monday - Ladies Night & Raffle Every Wednesday - Take Your Pick & Tombola Every Thursday - Quiz Night Tuesday & Fridays are MARKET DAYS in the car park: any enquiries contact club JOHN SMITH’S AND STONES BITTER - NOW ON SALE

SOCIAL CLUB Saturday 14th May

BUDDIES

Friday 13th May

JOHNNY MARTELL LOUISE WEBSTER Saturday 14th May

STEVE SAVILLE BAND Sunday 15th May

INFINITY Every Tuesday - from 8:30pm

LADIES DANCE NIGHT PLUS WIN A GALLON OF BEER

PLUS 3 TOMBOLA FLYERS

Wednesday 18th May

MIKE LEWIS Friday 20th May

DEVIANCE

WMC NATALIE WILSON SMITHYWOOD Smithywood Road - Woodseats TUESDAY NIGHT IN THE CONCERT ROOM BINGO, QUIZES, DOMINOES AND CHIP BUTTY NIGHT FUNCTION ROOM AVAILABLE FREE OF CHARGE WEDNESDAYS AND THURSDAYS THE CONCERT ROOM IS AVAILABLE FREE OF CHARGE

NEW MEMBERS WELCOME

Lisa & Chris Welcome you to the

NOAH’S ARK

JAMES WARWICK

Friday 13th May

RACHEL RAYNOR Saturday 14th May

BRILLIANT LIVE CHART BAND

RUSS ELLIOTT

BUS ROUTES TO AND FROM THE CLUB ARE Nos 17, 47, 48, 75, 76 & 265 from Barnsley

Monday - Quiz Night Tuesday - Buskers Night Thursday - Curry Night & Pint £4.95 We Cater for up to 100 people for Private Parties, Christenings, Wakes, etc

ICE

The Best Weekend in Town

Sunday 15th May

197 Mansfield Road, Sheffield S12 2AL - 0114 239 8681

Sunday 15th May

2 Margetson Road, Parson Cross, Sheffield Telephone: 0114 232 1529

CARLTON QUIZ NIGHT

Saturday 14th May

EXCELLENT MALE VOCALIST

COLLEY WMC

Tel:0114 2551909

SUNDAY 14TH MAY

BACK BY DEMAND - FANTASTIC BAND

MOTEL CALIFORNIA EAGLES TRIBUTE BAND

BEST SHOW IN TOWN - NOT TO BE MISSED

SUNDAY 15TH MAY

SUPERB MALE VOCALIST

GWYNN ANTHONY

PLUS TOMBOLA & PLAY YOUR CARDS RIGHT

EVERY FRIDAY IN THE LOUNGE TOMBOLA AND 5 NUMBER BINGO ALL PAID OUT

Free Function Room Available For Any Occasion Terms & Conditions Apply - Call for Details

Secretary 07801 606271 Club 07833 634057


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

19

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E2

BELLHOUSE ROAD WMC 470 Bellhouse Road - Shiregreen - 0114 245 6153 Friday 13th May

ARIZONA ORIGIN

NO BINGO IN THE CONCERT ROOM

Sunday 15th May

DEE DOWLING BAND Friday 20th May

EPIC

www.bellhousewmc.co.uk LINE DANCING WITH TUITION EVERY WEDNESDAY at 8pm ALSO EVERY SUNDAY TOMBOLA SPECTACULAR 3 FLYERS

WOODSEATS WMC Friday 13th May

WALKLEY WMC Friday 13th May

UNTOUCHED

Saturday 14th May

WAYNE SAMUELS

AMELIA DAVIS Plus Fun Quiz

WIN 10 PINTS!!! FREE FUNCTION ROOM

FOR HIRE

SOCIAL CLUB

MANOR ESTATE

JUNK YARD DOG

City Road, Sheffield Tel: 0114 239 8156

Sunday 15th May

FLETCH

Every Thursday 12-3pm

Dancing with the Steel City Dancers FREE FUNCTION ROOM AVAILABLE 7 DAYS A WEEK CONTACT THE CLUB FOR DETAILS

Jack-In-A-Box

117 Silkstone Road - Frecheville S12 4RP Tel: 07721 052574

Tuesdays

Friday 13th May

Saturday 14th May

CANDY SHOP Sunday 15th May

JO MANSFIELD Tuesday 17th May

SEASIDE RENDEZVOUS Friday 20th May

PAUL MICHAELS SING-A-LONG IN THE LOUNGE EVERY THURSDAY WITH LIVE ORGANIST

KARAOKE

+ PLAY YOUR CARDS RIGHT FOR THAT EXTRA SPECIAL PARTY CONTACT US A Warm Welcome from Jill & Steve

Malin Bridge Inn Holme Lane, Sheffield, S6 4J2 Tel: 0114 2348241 Every Sunday 6:30pm till late

Can You Jam!

All Equipment Provided - Supervised Kids Allowed

Every Wednesday 8pm - 11pm Acoustic Night in The Snug Get Involved or Just Come and Listen

Every Thursday- QUIZ NIGHT Gallon of Beer to the Winner Free Raffle • Tote Prizes ACOUSTIC MUSIC ORIGINAL SONGS & COVERS

LARGE OUTDOOR HEATED SMOKING AREA TABLE TENNIS - FREE TO PLAY Function Room Available for Hire Buffet, Disco, etc catered for. Ring Jill on 0114 2348241

NEW 3/4 SIZED SNOOKER TABLE NOW INSTALLED TELEPHONE:

Saturday 14th May

SIROCCO

07788142248

Sunday 15th May

PAUL STEWART

MIKE TYLER

TOP LIVE ENTERTAINMENT FROM

NEIL DIAMOND TRIBUTE

Friday 13th May

RED ROCKS

Saturday 14th May

DAWN ALLEN

FRIDAY AND SUNDAY

BINGO - JACKPOT £500 BEER & LAGER CHEAP NEW MEMBERS WELCOME

INTERNATIONAL & UK’S NUMBER ONE

COMING TO A VENUE NEAR YOU TEL: 07816 441742 Sue Welcomes You To The ....

Old Crown Inn 137 London Road, Sheffield S2 4LE, Tel: 0114 2550 163

Monday - Pool Night - New Members Welcome Tuesday - Quiz Night - With Prizes

LIVE ENTERTAINMENT Telephone: 0777 844 8857

2nd & 4th Friday of Every Month

Wordsworth Avenue - S5 8ND

Wednesdays

Sundays

SING A LONG WITH BILL & PETE

Andrea & Staff Welcome You To

60s, 70s NORTHERN SOUL Saturday 14th May

POOL LEAGUE

ALL OCCASIONS CATERED FOR

THURSDAY

THE BLACK BULL FORTY FOOT Main Street, Aughton - Tel: 0114 2871 020

GAMES LEAGUE

Thursdays

TUESDAY

POKER NIGHT

Balli�ield Drive, Handsworth, Shef�ield, S13 9HS FREE FUNCTION ROOM AVAILABLE FOR HIRE

Wednesday - Poker Night - 8:30pm Start

Friday 13th May

POOL LEAGUE

MODERN SEQUENCE DANCING & LINE DANCING

RING FOR AVAILABLE DATES

Saturday 14th May

3pm Start - ALL WELCOME

MONDAY

DANCING WITH RAY AT THE ORGAN

Sunday 15th May

BARBARA LINDESAY

JAMMING SESSION EVERY SUNDAY

The Everest Inn

287 Providence Road Walkley - Sheffield Tel: 0114 234 5020

No. 95 Bus Stop 50 Yds Away

TONY FLETCHER

JAY & SAM WELCOME CUSTOMERS OLD & NEW TO THE

DJ ADE

GARY’S DISCO Sunday 15th May

DJ JOHN

Thursday 19th May

JOHN REILLY & LEWIS NITIKMAN £7 PER TICKET

Mondays - QUIZ NIGHT - Win up to £500!

Tuesdays - BUSKER’S NIGHT Wednesdays - FOOTBALL NIGHT with Free Curry & Chips Fridays - DISCO Saturdays - KARAOKE NIGHT 2 MEALS FOR £9 SUNDAY LUNCH £5.50 inc. Sweet OAP £5.00 inc. Sweet FRIDAY & SATURDAY

Free Bottle of House Wine with Every Booking Minimum 2 People When ordering Main Meal

FRIDAYS

10oz Fish & Chips with Peas, Bread & Butter, Tea or Coffee - All for £5.50

COFFEE £1.99 - PINT OF COKE £1.99 with as many Re-Fills as you like! OPEN ALL DAY FOR FOOD 9am - 8pm Bar Opens at 11am

Sunday 15th May

THOMAS MARX

1st & 3rd Friday of Every Month LITTLE ANT L.A. KARAOKE

NORTHERN SOUL & MOTOWN WITH NIGEL Saturday 14th May

RAY RUSSELL Bingo & Play Your Cards Right

Large function room, free of charge, for 80 people. Suitable for weddings, funerals, private parties etc.

REDUCED PRICES WADSLEY BRIDGE WMC ALL DAY EVERY DAY

EXCLUDING MATCH DAYS & BANK HOLIDAYS

Wednesdays - Free Pool

Fridays - Disco & Karaoke

FARM ROAD Sports & Social Club

Farm Road, Sheffield 2. Tel: 0114 2729947 Every Monday:

DAN HERROD

Every Friday:

RUSS ELLIOTT

Saturday 14th May

SASSY JOHNNY MARTELL Sunday 15th May

Quiz with Prizes • Bingo / Raffles / Open the Box

THURSDAY NIGHT DANCE

WITH JOHN LONGLEY ON THE ORGAN

Function rooms available to hold 20, 80, 110 or 220 people (with full catering) for most occasions. Bar available • Buffets catered for • Secure car parking - CCTV (You must be signed in by a member to attend club nights)

Club Rules Apply at ALL Times

Halifax Road - Sheffield 6 - 0114 2311 130

Friday 13th May

PRIVATE FUNCTION Saturday 14th May

ROCK SOLID Sunday 15th May

EXODUS Monday Nights

Bingo Quiz (8:45pm) Win a Gallon + Other Prizes

www.wadsleybridge-wmc.co.uk


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

20

Sponsored by

Quality Real Ales brewed using the Finest Malts,

BRADFIELD BREWERY Traditional Hops and Natural Spring Water HANDSWORTH EARL MARSHALL PUBLIC HOUSE A warm welcome from Diane and Dave at the

WMC

455 Handsworth Road - Handsworth - S13 9DD Tel: 0114 269 2525

Weekend Live Entertainment Saturday 14th May

WHIZZ KIDS Sunday 15th May

FORMIDABLE The Dusty Miller Sheffield Road, Barlborough, S43 4TW Near Chesterfield (2 mins off jct 30, M1)

Tel: 01246 810 507

Friday 13th & Saturday 21st May

SOUL & MOWTON DANCE NIGHT WITH TOP DJ 9PM START - £2 ENTRY

Saturday 14th May

NIKKI ROGERS

FEMALE VOCALIST - FREE ENTRY

Friday 27th May

THE THIN LIZZY EXPERIENCE ROCK NIGHT - £5 ENTRY

Saturday 28th May

TINA TURNER

East Bank Road, Sheffield - 0114 272 8812

- SUNDAY LUNCHES NOON - 3pm from £4.25

GREAT MEALS SERVED 7 DAYS A WEEK Saturday 14th May

SAMMY GAYLE JEFF MICHAELS Saturday 21st May

WATCH THIS SPACE FOR OUR NEXT CAR BOOT!

Friday 13th May

PHONE TONY FOR MORE INFO 0114 2477111

Saturday 14th May

MEALS SERVED ALL DAY 2 FOR £8

KEVIN CAROL LAURA MARIE Sunday 15th May

RACHEL RAYNOR Saturday 21st May

ELVIS TRIBUTE TICKETS ARE £2

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

0114 2345448

PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

Every Friday, Saturday, Sunday & Monday

DEBBIE DEE

NEW QUIZ NIGHT Every Thursday Only £1 To Enter With A Guaranteed £15 Prize Also Dusty Deal Or No Deal With A Possible Jackpot Of £500 Every Week Starting at 9pm

BRIMINGTON SOCIAL CLUB

High Street, Brimington THE SPORTSMAN Chesterfield Oldfield Road, Stannington, S6 6DT MONDAY NIGHT

TUESDAY (DAY & NIGHT)

FREE SNOOKER LIGHT WEDNESDAY NIGHT

QUIZ FOR A GALLON

CASH BINGO & JACKPOT GAME

THURSDAY NIGHT

POKER NIGHT

01246 233700 TUES 24TH MAY

Three3

KARAOKE / DISCO

DEBBIE RAY

OPEN FROM 12 NOON DAILY

Meals served 7 Days a week between 12 noon & 9:00pm

Mags & Michael Welcome You To

THE ANGLERS REST

Richmond Park Road - Handsworth - Sheffield Telephone: 0114 244 2978

Thursday Nights

Curry & a Drink - £5.99 A great choice of 4 Curries Friday Steak Nights

Includes Meal & a Drink From £5.99 3pm onwards

Sunday Lunch - only £4.99 Served 12 - 4pm with all the trimmings +FREE DRINK

EVERY SUNDAY NIGHT - KARAOKE

With Bob & Sue GET UP AND HAVE A SING!

Cricket Inn Road, Sheffield Telephone: 07533543549

UNDER NEW

MANAGEMENT CRAIG OFFERS A WARM

UD WELCOME TO CUSTOMERS OLD AND NEW

SUNDAYS CASH BINGO & 5 NUMBER BINGO Sunday 15th May

JON ALEX

Sunday 22nd May

BEV BROOKES Function Room Available For Hire, Parties, Weddings, Funerals Etc... up to 150 persons

THE VICTORY CLUB 134 MAIN ROAD - DARNALL - SHEFFIELD TEL: 0114 244 2134

Burger & A Drink

£4.99 all day every day Saturday 14th May

DAVE SERGEANT Saturday 21st May

STILL CRAZY

Woodhouse Westend WMC 149 Sheffield Road Sheffield Tel: 0114 2693 057 MONDAY

QUIZ NIGHT

FOR A GALLON OF BEER + BINGO TUESDAY

POKER NIGHT

FRIDAY 13TH MAY

JADE ADAMS

FREE ENTRY DOORS OPEN AT 7PM

PARK GARDENERS

NEW MENU - Meals from £2.99

MODERN SEQUENCE, BALLROOM, LATIN AMERICAN

SATURDAY 14th MAY

JOHN SMITHS • STONES • CARLING • STELLA 4

£2.15 PER PINT

DANCE NIGHT & BINGO

WITH BARRY

OPEN THE BOX

MARSTON’S CELEBRATION ALE

£10 ENTRY - ALL MONEY PAID OUT WEDNESDAY

Ist FRIDAY OF THE MONTH

SUNDAY AFTERNOON (4PM)

£1 ADMISSION (FUNCTION ROOM) FRIDAY 20TH MAY

Monday - Quiz Night Wednesday - Special Bingo Night

582 Retford Road, Sheffield. Tel: 0114 269 2910

LIVE ENTERTAINMENT

CRIB & DOMINOES

DJ CHEESY STEVE 70’S 80’S NIGHT

50P ADMISSION (8:30PM - LATE)

Saturday 14th May

Kevin & Jackie Welcome You To

FRIDAY 13TH MAY

WOODHOUSE MILL WMC

EVERY FRIDAY - KARAOKE WITH STAN STILL

30th May - Bank Holiday Monday

CARVERY FROM £4.60 FOOD SERVED ALL DAY

Quarry Hill, Mosborough, Sheffield S20 5AZ. Tel: 0114 2477111

SOUL NIGHT ORIGINAL SOUL & MOTOWN WITH TONY B

TRIBUTE NIGHT - £2 ENTRY

FANTASTIC LIVE BAND - TICKETS £5

RIDGEWAY ARMS

Wednesday - Dave’s General Knowledge Quiz with Cash & Beer Prizes

Every Monday, Wednesday, Friday & Sunday OPEN THE BOX - ‘BIG MONEY’

ACOUSTIC ANGELS

THE

E3

SATURDAY 14TH MAY

SECRET

AIR CONDITIONED - EXTERNAL SMOKING AREA

FOR THAT SPECIAL OCCASION UP TO 100 PEOPLE WEDDING RECEPTIONS, PRIVATE PARTIES, FUNERALS WITH DISCRETION, BUSINESS MEETINGS & CONFERENCES RING 0114 244 2134 FOR DETAILS

Every Friday - QUIZ & BINGO

in the CONCERT ROOM + PLAY YOUR CARDS RIGHT

Every Monday - BINGO & QUIZ in the Lounge Every Thursday - LADIES BINGO NIGHT - CASH PRIZES

Sunday 15th May

JOHN FITZPATRICK Sunday 22nd May JON ALEX

NORTHERN SOUL NIGHT - SATURDAY 28TH MAY MEMBERS & AFFILIATED FRIENDS MOST WELCOME


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

21

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E4

Handsworth SOUTHEY Social Club SOCIAL CLUB

13 Hall Road, Sheffield 0114 269 3019

FRIDAY 13TH MAY

GRAHAM’S FAMILY FUN NIGHT SATURDAY 14 TH MAY

JOHNNY MARTELL SUNDAY 15 TH MAY

SUNDAY SINGERS

PLAY YOUR CARDS RIGHT • 5 NUMBER BINGO • FUN QUIZ A SPECIAL THANK YOU TO

STEPHANIE KINGʼS STAGE ACADEMY FOR THEIR HELP IN RAISING £700 FOR 9 YEAR OLD PIERCE WHITE-CARTER FOR THE LIFE SAVING TREAMENT OF A RARE CANCER

EVERY MONDAY & THURSDAY QUIZ NIGHT, IN THE LOUNGE WITH SEAN 5 Number Bingo, Spin The Wheel

EVERY WEDNESDAY SENIOR CITIZENS LUNCH

12 NOON - WITH LIVE ENTERTAINMENT, BINGO, SANDWICHES ETC.

FREE FUNCTION ROOM FOR HIRE

The Midland Sheffield Road - Killamarsh

SHEFFIELD LANE WMC 45 Hatfield House Lane, Sheffield S5 6HU

Private Parties Catered For...

Friday 13th May

WARRIOR

12-4pm - £5.95

Saturday 14th May

TEL: 0114 248 6137

SUNDAY LUNCHES NOW BEING SERVED Includes Dessert

EVERY THURSDAY

JAM NIGHT

SAT 14TH MAY

LAUGHING GRAVY FRI 20TH MAY

STEVE GRAY ACOUSTIC ARTIST

0114 2457 806 Fully Air-Conditioned Concert Room & Lounge

TOKYO ROSE Sunday 15th May

RIO MADNESS Tuesday 17th May

ETHAN DANIELS Friday 20th May

POPKORN MONDAY AFTERNOONS

Sequence & Modern Dancing WEDNESDAYS from 8pm Start All are welcome in the Concert Room

Sequence & Modern Dancing

SAT 21ST MAY

BINGO EVERY NIGHT WE ARE HOLDING OUR BEER PRICES

LAST EVER GIG

CHILDREN ARE WELCOME IN THE CONCERT ROOM ON SUNDAY LUNCH TIMES & SUNDAYTUESDAY LUNCH TIMESNIGHTS & TUESDAY NIGHTS

RUINETTI

Southey Green Road, Sheffield, S5 7QQ

TEL: 0114 2325768 / 0114 2311101

Friday 13th May

PICTURE THIS Saturday 14th May

Thursday 12th May

JONATHAN BENNETT

TOTAL BELIEF BRIAN SHARPE

Saturday 14th May

MARTIN GREGORY LAMBERT

Sunday 15th May

Sunday 15th May

BINGO EVERY NIGHT

G STAR

SCREAM

EXCEPT WEDNESDAY - 9:15pm Start

Thursday 19th May

MEADOW

FARM Bar & Restaurant SUPERB MEALS IN THE CARVERY RESTAURANT

WEEKDAY CARVERY £6.15

CHILDREN & OAP - SMALL CARVERY - £4.15

WEEKEND & BANK HOLIDAY CARVERY CHILDREN & OAP - SMALL CARVERY - £4.40 ADULTS - £7.45

MONDAY - FRIDAY

OAP SPECIAL - SMALL CARVERY & SWEET - £5.95

Saturday 14th May

CARRIE MICHAELS

Saturday 21st May

ELECTRO 80s SHOW Sunday 22nd May

70s 80s REVAMP

THOMAS MARX Saturday 21st May

ROBBIE MARTIN

Nether Lane, Ecclesfield, Sheffield - 0114 240 1155

Frequent bus service routes: 20,97, 98, 33, & 83 (to & from the club)

FULLY AIR-CONDITIONED

KILLAMARSH JUNIORS Athletic Club & Institute

ESTABLISHED 100 YEARS - AS FEATURED IN THE MERCURY NEW MEMBERS WELCOME 284 Sheffield Road, Killamarsh S21 1ED Tel: 0114 2484390

RENISHAW M.W. 138 Main Road, Renishaw S31 9UW - Tel: 01246 434 157

EVERY THURSDAY COUNTRY & WESTERN

Thursday 12th May

BOBBY D SAWYER Saturday 14th May

STARDUST Thursday 19th May

DAVE BRYAN Saturday 21st May

ONEWAY We &Show


Doncaster Club Listings

22

Sponsored by

BRADFIELD BREWERY

DONCASTER TRADES

South Mall, Frenchgate Centre, Doncaster FRIDAY 13TH MAY

FRIDAY 20TH MAY

(Afternoon 1pm - 4pm)

(Afternoon 1pm - 4pm)

JOHN ASTON COUNTRY & WESTERN

DEE D. JAMES COUNTRY & WESTERN

SATURDAY 14TH MAY

SATURDAY 21ST MAY

DAVE HILL

(Evening Entertainment)

MALE VOCALIST

JOHN MYCROFT

TUESDAY 17TH MAY

TUESDAY 24TH MAY

(Afternoon 2pm - 5pm)

(Afternoon 2pm - 5pm)

(Evening Entertainment)

THE RICHIE TAYLOR TRIBUTE SHOW

BILLY COLLINS

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

CARCROFT VILLAGE WMC

CHESTNUT AVENUE, CARCROFT, DN6 8AG. TEL: (01302) 722520 Friday 13th May

(A TRIBUTE TO FREDDIE MERCURY & QUEEN)

CALL NIGEL BULTER ENTERTAINMENTS ON 01302 326313 0R 07745438242

Tel: 01302 326313 www.doncastertrades.co.uk

DEBBIE FRANCIS

Saturday 14th May

Saturday 21st May

(Male Solo Artist)

Tranmoor Lane, Armthorpe, Doncaster Tel: 01302 831393 Friday 13th May - Outstanding Soft Rock Band

COYOTE

Saturday 14th May - Brilliant 2 Girl & Boy Trio

ELITE 3

ALEXANDER’S PALACE

KERRI LEIGH

(Brilliant North East Band)

(Fabulous 4 Piece All Live 80s Band)

Sunday 15th May

Sunday 22nd May

MARTIN BURTON & THE SOUL MEN

(5 Piece All Live Commercial Rock Band)

Tuesday 17th May

Tuesday 24th May

DALE E JOHNSON

Come along & see the

WORLD DARTS CHAMPIONS

Sunday 22nd May - Top Male Vocalist

TINA GULLIVER

ENIGMA

Every Wednesday - BINGO with ALL CASH PRIZES! Last Friday of Every Month NORTHERN SOUL & MOTOWN

DANCE NATION

Sunday 15th May -Top Male Vocalist (X Factor)

ALAN TURNER

Saturday 21st May - Excellent Boy/Girl Duo

PICTURE THIS

Sunday 22nd May -Top Male Vocalist

JONATHAN BENNETT Saturday 28th May - Top Male Duo

ROADHOUSE

RICKY GRAHAM

Tranmoor Lane, Armthorpe, Doncaster Tel: 01302 831393

MARTIN ADAMS

Saturday 14th May - Good 2 Boy Duo

BLACK PEARL

ARMTHORPE CORONATION CLUB

Saturday 21st May - Excellent Yorks Band

Every Tuesday is BINGO NIGHT!

MID LIFE CRISIS

Appearing at Armthorpe Coronation Club Tuesday 14th June

Sunday 15th May - Star Female Vocalist

YORK BAR WMC York Road - Doncaster 01302 783393

(Excellent Girl Singer)

(Male Vocal Entertainer)

ARMTHORPE CORONATION CLUB

SI SONATA

Friday 20th May

WAYNE MARCUS

THURSDAY 26TH MAY

QUEEN II

E5

(Male Vocal Entertainer)

THE SPORTSMAN Armthorpe Road, Doncaster Tel: 01302 831323

TUESDAYS GENERAL KNOWLEDGE QUIZ WEDNESDAYS CURRY NIGHT / POKER NIGHT FRIDAYS KARAOKE NIGHT

The Best Sound Around

SATURDAYS MUSIC QUIZ / DISCO

World Champion

Live Entertainment

Ladies World Champion

3 Piece Harmony Band

Tickets are only £7.50 Ticket Hotline: 0776 250 7227 or 01302 831 393 or just call into the club

EVERY FRI, SAT & SUN

KARAOKE

JOHN SMITHS MANSFIELD BEER CARLING • STELLA FOSTERS WOODPECKER STRONGBOW DRAFT GUINNESS OPEN 12NOON - MIDNIGHT EVERY DAY EXCEPT SUNDAY (12NOON - 10:30PM)

Excellent Duo - Back by Popular Demand

THURS 21st JULY TCB DUO

International, 3 Piece Dynamic, HarmonyHi-Tech Band Duo

SOCIAL CLUB

Wednesday 11th May

RADBURN ROAD, ROSSINGTON DONCASTER DN11 OSH TEL: 01302 866516

OPEN THE BOX

THURS 3oth JUNE JIMBO JOVI

BARNBY DUN

THE POACHER EVERY MONDAY

THURS 26th MAY EPIC

NO CONTEST Male/Female Duo

Saturday 14th May

MIDNIGHT

(Superb Boy/Girl Vocal Harmony Duo)

Sunday 15th May

TONY JORDAN (Great Male Vocalist)

Saturday 21st May

SOUL PROVIDER

(Top Boy/Girl Vocal Harmony Duo)

Sunday 22nd May

VICTORIA FRANCIS (Star Female Vocalist)

Don’t forget our £1 draw on Sunday Nights Every Wednesday:

COUNTRY & WESTERN

With The Dalton Johns Band & Guests

Every Monday: BINGO

Saturday 14th May

BLUE HORIZON Country Trio

Wednesday 18th May

STEFFI ACKROYD Female Vocalist

Saturday 21st May

LORRAINE McMILLAN BAND Country Band

Friday 27th May

HEROES

5 Piece Live Classic Rock Band

01302 882 936

Off High Street, Barnby Dun, Doncaster DN3 1DS


Doncaster Club Listings

23

Tel: 0114 285 1118 - www.bradfieldbrewery.co.uk E6 THE DUNSCROFT DRUM SOCIAL CLUB Watch House Lane Live Entertainment

Doncaster

Every Fri, Sat & Sun Friday 13th May

JAGGED

ROLLING STONES TRIBUTE BAND

Carvery

Sunday 15th May

Wednesday Quiz Night

New Menu Coming Soon

FUNCTION ROOMS AVAILABLE FOR HIRE

01302 874488

TEL: 01302 845 637

200 Station Rd, Dunscroft, Doncaster DN7 4JR

WESTMINSTER RECREATIONAL CLUB MONDAY - BINGO NIGHT TUESDAY - AUCTION NIGHT EVERY THURSDAY - DANCE NIGHT (SEQUENCE, OLD TIME, MODERN 8PM - 11PM)

EVERY MONDAY 11:30 AM - 3PM

DANCING, SEQUENCE, OLD TIME, MODERN

FRI 13th MAY

WHIZZ KIDS (Superb Rock Band)

FRI 20th MAY

Skellow Road, Doncaster DN6 8JL Tel: 01302 338304

SUNDAYS - QUIZ NIGHT WIN A GALLON OF BEER MONDAYS - BINGO

FRESHLY SQUEEZED

ROSTHOLME SOCIAL CLUB 128 Askern Rd, Bentley Tel: 01302 873201

EVERY WEDNESDAY & FRIDAY

COUNTRY NIGHT & BINGO Wednesday 11th May

KEN BARRAS Friday 13th May

JONNY WILLIAMS Wednesday 18th May

BRING THE KIDS TO OUR SPECIAL FAMILY SUMMER SHOW

RED RIDING HOOD

Friday 20th May

SATURDAY 25TH JUNE AT 3PM

EVERY TUESDAY (VIEWING FROM 3:30PM)

ALL TICKETS ONLY £3.80

AUCTION - 6:30PM EVERY THURSDAY

SEQUENCE DANCING TO A LIVE BAND

AVAILABLE FROM THE CLUB OR PAY ON THE DOOR

The Beverley Inn and Hotel Bed & Breakfast / Restaurant & Bar

Former CAMRA pub of the year

SAT 21ST MAY - FAST MOVING BOY DUO

H! DEFINITION

SAT 28TH MAY - SUPERB 4 PIECE LIVE BAND

THE MAC BAND IN THE LOUNGE

SUNDAY NIGHT - QUIZ NIGHT & BINGO MONDAY NIGHT - DOMINOES HANDICAP & BINGO THURSDAY NIGHT - POOL LEAGUE WHERE ELSE CAN YOU FIND BOTH SKY SPORTS & ESPN? ALSO MULTI TVs & BIG SCREEN

Home Cooked Food • Sky Sports

Mondays: General Knowledge Quiz Monday to Saturday Evenings - 2 Steak Dinners for £12

NEW MENU AND ALL DAY OPENING COMING SOON WATCH THIS SPACE

Saturday 14th May - Excellent Girl Vocalist FOR THAT SPECIAL OCCASION (UP TO 320 PEOPLE) WEDDING RECEPTIONS, PRIVATE PARTIES, FUNERALS WITH DISCRETION, BUSINESS MEETINGS FOR MORE INFORMATION CALL THE NUMBER BELOW

(Excellent Boy Girl Duo)

www.skellowgrange.com

Donna & Carl welcome you to

SAT 14TH MAY - BRILLIANT GIRL DUO

SAT 28TH MAY

KARAOKE

WHISKEY DUO

Westminster Crescent, Intake, Doncaster DN2 GHU Info: 812103

(Excellent Girl Singer)

ROCK THE NIGHT

FRI 27th MAY

(Superb 40s & Rock n Roll Band)

BEV BROOKES

SUNDAY 15TH MAY

GRANDPA T SMITH

BUDDIES

SAT 21ST MAY

KENNY LYNNE’S SOMETHING OLD SOMETHING NEW TUE 24TH MAY

2 REAL

FRESHLY SQUEEZED (Female Duo ft Sam Lyons)

(Male Solo)

SATURDAY 14TH MAY

Parties • Weddings • Funerals etc Up to 180 people

Live Entertainment at

WAYNE MARCUS

PETE BERRY

TUESDAY NIGHT BINGO SKY TV

Look us up on Facebook: evethedrum

TUES 17TH MAY

SINGER IN THE LOUNGE

TOP FEMALE VOCALIST

For Tuesday & Friday Lunch 12noon - 2:30pm Dinner 5pm - 7:30pm

SAM & DAVE

(Fun Boy Girl Duo)

VIP Tickets with champagne reception only £65 Call Neil 07958 478573 or Steve 07810 396294 or ask behind the bar

HAYLEY J

Karaoke & Disco 7:30pm until 9pm

SAT 14TH MAY

FORMER WORLD HEAVYWEIGHT CHAMPION, BOXING LEGEND AND HALL OF FAMER

Saturday 14th May

12noon - 4pm

Balby Road, Doncaster Tel: 364692

SMOKIN’ JOE FRAZIER

7:30pm until late

Sunday

Working Men’s Club & Institute

AN EVENING WITH

COUNTRY VOCALIST

Fri & Sat

BALBY ROAD RECREATIONAL CLUB

FRIDAY 13TH MAY

MARINA McKENNA Karaoke & Disco

Skellow Grange

Become a fan of Balby Rec on Facebook

ROSSINGTON LABOUR & SOCIAL CLUB

Gattison Lane, New Rossington, Doncaster DN11 ONR

FRIDAY 13TH MAY

LISA VANDELLA BAND (SENSATIONAL GIRL FRONTED 4 PIECE BAND)

MONDAY 16TH MAY

DAVE CASH (VOCALIST)

FRIDAY 20TH MAY

TIGER FEET (5 PIECE FUN BAND)

EVERY WEDNESDAY NIGHT

BINGO

Function Room For Hire (Enquire at the club)

Bar: 01302 868491 Secretaries Office: 01302 868775

SOUL NIGHT SPECIAL

SATURDAY 14TH MAY 8PM - MIDNIGHT

ROSSINGTON LABOUR & SOCIAL CLUB

WITH TAMLA MOTOWN & NORTHERN SOUL

DJ SNOWY, LITTLE JAZZY DAVE & GUEST DJs 60’s CLUB CLASSICS & 70’s MODERN SOUL FREE ADMISSION

K.T. STARR

CHEAP BAR, A1 CLUB DECOR, LARGE CAR PARK

STEVE RICHARDS

Gattison Lane, New Rossington, Doncaster DN11 ONR

Saturday 28th May - Excellent Male Vocalist

117 Thorne Road, Edenthorpe, Doncaster, DN3 2JE Tel: 01302 882724 Fax: 01302 887456 Email: info@beverleyinnandhotel.co.uk

FOR FURTHER INFORMATION CALL 07932 817534


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

24

Sponsored by

BRADFIELD BREWERY

WHEATLEY W.M.C

Morley Road, Doncaster DN1 2TN

Tel: 01302 360984

FIRST FRIDAY OF EVERY MONTH STARTING FRIDAY 3RD JUNE

MOTOWN & NORTHERN SOUL DJS SNOWY AND GUESTS FREE ADMISSION, 8PM - MIDNIGHT

SATURDAY 14TH MAY

DREAM ON BOY/GIRL DUO

SUNDAY 15TH MAY

DANNY GRANT VOCAL ENTERTAINER

TUESDAY 17TH MAY

MARTY LEE

VOCAL ENTERTAINER

COMMENCING FRIDAY 10TH JUNE BINGO NIGHTS & ENTERTAINMENT EXTRA SPECIAL PERFORMANCE SATURDAY 21ST MAY

CARLO PAUL SANTANNA EX PAPER LACE

ANNUAL DARTS COMPETITION THURSDAY 26TH MAY

FIRST PRIZE £300 PLUS OTHER PRIZES

CONTACT CLUB FOR ENTRIES 01302 360984

FUNCTION ROOM FOR HIRE NOW ACCEPTING MEMBERS

WOODLANDS PARK SPORTS & SOCIAL CLUB Where you can find both Sky Sports & ESPN

NO BEER PRICE RISES IN 2011

TUESDAY IS COUNTRY NIGHT FRIDAY IS BINGO LIVE ENTERTAINMENT SATURDAY 14th MAY

JOHN MYCROFT MALE VOCALIST

MONDAY: DARTS & DOMINOES LEAGUE TUESDAY: POOL LEAGUE WEDNESDAY: SNOOKER LEAGUE THURSDAY: LADIES DARTS Great North Rd, Woodlands, Doncaster DN6 7RA

Tel: 01302 722 504

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

E7

BENTLEY WEST END SPORTS & SOCIAL CLUB

Cusworth Road, Doncaster DN5 9RF Tel: 01302 876340

Sat 14th May

BAD DOG Great Rock Band

Sun 15th May

STORM Top Pop & Rock Band

Sat 21st May

Pop/Rock Band

VAMP

AFTERSHOCK

Sun 22nd May Excellent Modern Pop Band Sat 28th May

SUPERSONIC Boy/Girl Duo

CONISBROUGH CASTLE CLUB FRIDAYS

KARAOKE

£30 PRIZE STARTS AT 8PM FOR BEST SINGER

FOSTERS, CARLING, STONES, STRONGBOW CIDER FREE HIRE OF FUNCTION ROOM FOR YOUR SPECIAL OCCASION Tel: 01709 863 205 Chapel Lane, Conisbrough, DN12 2BW

WOODFIELD SOCIAL CLUB

91 Woodfield Rd, Doncaster , DN4 8HN Tel: 01302 853446

SATURDAY 14TH MAY

DRESSED TO KILL GIRL DUO BEER £1.50 & SHORTS 50P

EVERY MONDAY

Quiz Night & Play Your Cards Right

EVERY TUESDAY

Ladies Night Chair Dancing/ Burlesque

EVERY WEDNESDAY

Poker Night - Members Only

EVERY THURSDAY Country Partner Dancing

EVERY FRIDAY & SUNDAY Bingo & Play Your Cards Right

LAST SATURDAY IN EVERY MONTH Karaoke

www.woodfieldclub.co.uk

Membership Available Anytime

NOW DISTRIBUTING IN DONCASTER! TO ADVERTISE YOUR VENUE IN THE MERCURY OR IF YOU WOULD LIKE TO BE ONE OF OUR DISTRIBUTION POINTS PLEASE CALL 0114 276 3701 OR EMAIL GLENN@MERCURYNEWSPAPER.CO.UK

PHILADELPHIAN WMC Telephone: 0114 272 1708 SPECIAL BABY CARE UNIT JESSOPS HOSPITAL

FUNDRAISING EVENING 21ST MAY 2011 - 7PM

AUCTION, RAFFLE, BINGO, KARAOKE, HORSE RACING ON THE BIG SCREEN & MUCH MORE Anyone wishing to donate items for the auction & raffle please phone 0114 272 1708 Philadelphian Working Mens Club 4 Martin St, Upperthorpe, Sheffield S6 3DW


Regional Club Listings

Sponsored by

BRADFIELD BREWERY NEWBOLD WMC

Thirlmere Road, Newbold, Chesterfield, S41 8EJ

Saturday 14th May

B. DAZZLED Sunday 15th May

GARY LANE For Details Contact N.M.W.C on 01246 278849

MASTIN MOOR MW

RENISHAW ROAD, MASTIN MOOR, CHESTERFIELD

TEL: 01246 472547 Saturday 14th May

AL BRYAN Saturday 21st May TONY WALSH

LINE DANCING EVERY THURSDAY Doors 7:30pm WITH TUITION FROM JEAN & TERRY

AUCTION EVERY TUESDAY NIGHT 6:30PM LOTTING STARTS - 12NOON

OLD WHITTINGTON MINERS SOCIAL CLUB

Station Lane, Old Whittington, Chesterfield Tel: 01246 451961

Every Monday - SEQUENCE DANCING BINGO EVERY NIGHT

Every Wednesday -AUCTION

LOTTING 12 NOON - AUCTION STARTS 7PM Followed by BINGO - 9:30pm start BIKERS WELCOME

Sat 14th MAY

Sun 15th MAY

KEVIN KANE BECKY LEE

FUNCTION ROOM AVAILABLE

Quality Real Ales brewed using the Finest Malts, Traditional Hops and Natural Spring Water

Maureen Welcomes You To

THE RED LION Real Ale & Mild Beer

Sheffield Road, Whittington Moor, Chesterfield - 01246 450 770

Saturday 14th May

PHIL MAY

Saturday 21st May

CURTIS LOVEMONGER EAST DENE SOCIAL CLUB LTD DONCASTER RD, ROTHERHAM TEL: 01709 363323 THURSDAY 12th MAY

CARRIE MICHAELS Top Female Vocalist

SATURDAY 14th MAY

SENSATIONS Excellent Male Vocal Show SUNDAY 15th MAY

ONE WAY

4 Piece Live Vocal Harmony Band

LA PLATA S.C. 0114 2345448

TUESDAY

Thursday 26th May

FANTASTIC NIGHT OF ENTERTAINMENT WITH... Yorkshire’s Number One Comedian

JIMMY CAROL

+ Fantastic Male Vocalist

RYAN MYCZKO

Produced by CeeBee Variety Tel: 0114 275 3909

Pauline & Alan Welcome You To ...

THE BUTCHERS ARMS Main Road, Marsh Lane, Eckington S21 5RH SAT 14th MAY

TREVOR WITH KARAOKE

BINGO QUIZ

In the Old Lounge 9:30 Start

FRIDAY 27TH MAY

SOUL NIGHT

7:30 Onwards, Bar Until 11:15pm

BROOKLANDS 110 ROTHERHAM ROAD - MALTBY TEL: 01709 813224 FRIDAY 13TH MAY

LUX DE LUX SATURDAY 14TH MAY

THE KING & I IN THE CONCERT ROOM SATURDAY 21ST MAY

MEMBERS ACTIVITIES

12NOON - 3PM (£6.95) SENIOR CITIZEN LUNCHES MON-FRI - 2 COURSE - £4.50

DANNY BARTON

IN THE CONCERT ROOM

Wednesday: Poker Night Thursday & Sunday: Quiz Night Function Room Available for hire to members on a Friday & Sunday

brooklandsclub@hotmail.co.uk

E8

BIRDWELL CLUB/VENUE Sheffield Road, Birdwell, Barnsley

01226 742377

www.birdwellvenue.com EVERY FRIDAY

LIVE ROCK ‘N’ ROLL

Friday 13th May

CROWNTOP KINGS Saturday 14th May

RICKI WILLIAMS

DEE DOWLING

Monday Night Auction - 7pm - Finish

Soul & Motown

Bingo Every Monday, Friday, Saturday & Sunday Large Function Room Available For Hire

BRIMINGTON SOCIAL CLUB

Chase EVERY SUNDAY the Ace Golden Oldie Music Night EVERY MONDAY Quiz & Bingo TUESDAY - STAR TIME SPECIAL

Bingo

See Our Other Advert for Details

EVERY THURSDAY Dancing with Resident Organist EVERY FRIDAY Bingo + Open The Box SATURDAY 14th MAY - Live Entertainment

SIXTY SOMETHING BAND SUNDAY 15th May - Live Entertainment KEITH DAVIDSON

HIGH STREET, BRIMINGTON, CHESTERFIELD - 01246 233700 For Extra Information please Try our website

www.brimingtonsocialclub.co.uk

THE FLORIST 185 Walkley Rd, Sheffield S6 2XN Tel: 0114 234 5081

QUIZ NIGHT EVERY WEDNESDAY 9:30PM GAMES ROOM WITH POOL & SNOOKER JOHN SMITHS & 2 REAL ALE HAND PUMPS

IN THE CONCERT ROOM

VARIETY OPEN MIC NIGHT

SUNDAY LUNCH

Saturday 14th May

MEMBERS & AFFILIATED MEMBERS ONLY SNACK BAR OPEN SATURDAYS & SUNDAYS COACH PARTIES ACCEPTED BY APPOINTMENT ONLY

SIROCCO

EVERY WEDNESDAY

Chester Street, Chesterfield T: 01246 234200

POOL & DARTS AVAILABLE EVERY NIGHT

KEVIN MICHAELS

SAT 21st MAY

CLUB CHESTERFIELD

Sunday 15th May

MONDAY & WEDNESDAY

353-355 Walkley Lane, Sheffield, S6 2PB

25

GREASBROUGH WMC Church Street, Greasbrough, Rotherham 01709 551117

CHILDREN ALLOWED ON WEDNESDAYS BUT NO CHILDREN ALLOWED ON SATURDAYS

Wednesday 11th May

FOXX BROOKE KAREN STARR INFINITY Saturday 14th May

Sunday 15th May

Wednesday 18th May

Saturday 21st May

BLUE NOTES

BANK HOLIDAY MONDAY Monday 30th May

BAND OF BROTHERS on stage at 3:30pm FREE ENTRY

RAWMARSH TRADES & LABOUR CLUB

Whiteley Avenue, Monkwood Estate, Rawmarsh, Rotherham, S62 7QS Tel: 01709 522825

Saturday 14th May

THE SHARON LEWIS BAND Sunday 15th May

PETE JONES ALBION ROAD 29 Albion Road - Rotherham Centre Tel: 01709 512545

Top Weekend Entertainment Friday 13th May

BAND OF BROTHERS Traditional Home Cooked Food LAUGHING LEGENDS CJ GIBSON CARRIE MICHAELS Saturday 14th May

Sunday 15th May

Tuesday 17th May

SILVERWOOD MINERS WELFARE Doncaster Road, Dalton, Rotherham, S65 3ET

SUN 22ND MAY MICHAEL JAMES

POPULAR MALE VOCALIST

SUN 29TH MAY

CALLING ALL BIKERS! BYGONES CLASSIC BIKE SHOW & AUTOJUMBLE 10AM - 4PM £2 ENTRY

EVERY SUNDAY

PLAY YOUR CARDS RIGHT

TEL: 01709 854074


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

26

SUSAN BELL INTERNATIONAL

CLAIRVOYANT SPIRITUALIST MEDIUM

DOUBLE TEE DISCOTHEQUE COMPANY

DJ’s / COMPERES FOR ALL KINDS OF PROMOTIONAL SERVICES. WE SPECIALISE IN FAMILY FUNCTIONS WITH A MASSIVE MUSIC COLLECTION TO SUIT ALL TASTES.

TEL: 01226 715999 0785 0861 542

We are not number 1, Our customers are!

TUESDAY 17TH MAY At THE BLACK BULL ECCLESFIELD £6 ON ENTRY 7:30pm Start

For the Complete Professional Race Night Service

Tel 0114 2754507 or 0114 2753909

Multi Talented Award Winning Male Vocalist

GARY PHILLIPS

VIEW ALL OUR ACTS ONLINE WWW.CEEBEEVARIETY.COM

Newly formed business Sick of being messed about? Then contact.. OCEAN LEISURE providing Kiss-O-Grams ENTERTAINMENT AGENCY in Yorkshire and the 20 Years Experience in the Industry surrounding areas NOW LOOKING FOR NEW VENUES Male and female TO REPRESENT. CALL 01226 725206 performers available HAND PICKED ACTS TO ENSURE ONLY QUALITY ENTERTAINMENT IS SUPPLIED for Stage/Birthdays, Any Event, etc · TRIBUTE ACTS/BANDS · SOLOS · DUOS · TRIOS Business number: · DJS · COMEDIANS 07426965143 · COMPERES (open 9am-10pm) CALL 01226 725206

Performers available 7 days a week for any event, short notice available, competitive prices.

QUALITY ACTS WANTED FOR IMMEDIATE WORK

www.hayleybentertainments.co.uk

Official suppliers to the military circuit

email: infooceanleisure@aol.com for entertainment within your budget


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

Parson Cross Amateur Boxing presents

AN AMATEUR BOXING TOURNAMENT At the Colley Working Men’s club 2 Margetson Road, Parson Cross, S5 9LS on Tuesday the 24th May 2011 from 7-30 pm Tickets £10-00 each Available from the Club 0114 232 1529

The show will include Joe Rodgers (pictured) final Amateur fight before he joins the paid ranks. Joe who has been one of the leading boxers at the Parson Cross club from the age of eleven years and has two national titles to his credit. The twenty year old star will be taking on the North East counties top light weight Jason Green in the top of the bill contest. The show will also feature the Parson Cross heavy weight Ashley Buckley along with Middle weight Tyrone Taylor and welter Michael Bray with 8 full support bouts.

THE SHERWOOD DAILY DEALS 67 Birley Moor Road, Sheffield, South Yorkshire S12 4WG. Tel: 0114 2654741

MON - FRI BURGER CHIPS & DRINK CLASSIC BURGER, CHIPS & DRINK ANY OTHER BURGER* CHIPS & DRINK

£4.99 £5.99

FROM

£4.99

* Excludes The Bad Boy Burger, Hell’s Chicken Burger, Bollywood Bad Boy & The High & Mighty. Cannot be used in conjunction with 2 for £8 or any other promotion.

MON - FRI 2 MEALS FOR £8.49 ENJOY 2 MEALS FOR £8 WHEN YOU SEE THIS SYMBOL.

Cannot be used in conjunction with any other promotion e.g. Burger, Chips & Drink for £4.99 not included.

MON & TUES KIDS EAT FOR £1

2 for

£8.49 MEAL DEAL

ANY KIDS MEAL FOR ONLY £1 WITH EVERY FULL PRICE ADULT MAIN MEAL PURCHASED* One kid’s meal for £1 can be selected from the Super Horse menu with every full price adult main meal. Excludes Kid’s Meal Deal and cannot be used in conjunction with any other offer e.g. 2 meals for £8.

WEDNESDAY

ONLY

ANY CURRY & DRINK

Choose any curry and a drink from our deal drinks and pay £4.99 on Wednesday only

BIG PLATE THURSDAY

FREE STARTER OR DESSERT WITH EVERY BIG PLATE SPECIAL

Choose from Hawaii Five-0 Gammon £5.99, Chicken New Yorker £6.99, Surf ‘n’ Turf ‘n’ Cluck £8.99, The Full Monty Mixed Grill £9.29 and the 20oz Megasaurus £11.99.

FISH & CHIP FRYDAY FISH & CHIPS, DESSERT*, TEA OR COFFEE * Choose from: Syrup Sponge Pudding, Rhubarb Crumble, Knickerbocker Glory.

FRIDAY

DISCO

£5.99

Tony, Maddie, Kerry and All the Staff Welcome you to...

The Fox

Robin Lane, Beighton, Sheffield 0114 247 9613

Monday Club Killer Pool + Drinks & Burger £4.99 Everyday - Drink & A Curry £5.99 Wednesdays - Grill & A Drink £5.99 Thursdays - Quiz Night Play Your Card Right, £40 Rollover + Mexican Meal and a Drink £6.49

FROM

£5.99

ONLY

£6.99

E IT

A

MAK TE PLA BIG CIAL SPE add

£1

SATURDAY

KARAOKE

CARLING & I.P.A. £1.99 ON SELECTED FOOTBALL MATCHES

THE GREAT PARTY IN THE CAR PARK

Saturday 2nd July

To Book a Stall at this Fantastic Event Call Sue on 0114 265 4741

Showing Football, Boxing & All Sports AMPLE PARKING FOOD SERVED DAILY PRIVATE PARTIES CATERED FOR

27


Full-Volume Advertising Feature

28

There’s a Warm Welcome from Dave & Chris at Full

DB TECHNOLOGIES IEM 600

IN EAR MONITOR SYSTEM

£179 INCLUDES STEREO EAR PIECE

Telephone: 0114 244 8891 www.full-volume.co.uk sales@full-volume.co.uk

UNIT F, G3 CASTOR ROAD, SHEFFIELD S9 2DH Opening Hours: Mon: 10am - 7pm Tues: 10am - 7pm Wed: 10am - 5pm Thurs: 10am - 7pm Fri: 10am - 5pm Sat: 10am - 5pm

Suppliers of...

• Audio Sound Cards • Audio Processors • Amplifiers • CD Players • Karaoke • DJ Consoles • Headphones • Media Controllers & Audio Interfaces • Recorders • Microphones • DJ Mixers • PA Mixers • Monitoring • Speakers • VJ Consoles • Laser Lighting • Lighting LED Style • DMX Controllers • Smoke & Haze Machines • Cases • Cables • Connectors • Clamps • Stands • Lamps

Volume

Full-Volume is a Dealer for many more professional products... Abstract, Acme, Allen & Heath, Americandj, Audio Technica, Beyer, Bcxdj, Chauvet, Cloud, Citronic, Cortex, Dmc, Dynachord, Gator, Gemini, Ledj, Martin, Audio, Mastermix, Mix Mash, Numark, Peavey, Pioneer, Powerdrive, Promobile, Sennheiser, Shure, Skytronic, Slappa Cases, Sunfly Karaoke, Ultimax, Electro Voice, Db Technologies, Shure, Dynacord, Peavey, Audio Technica


The North’s Largest Entertainment Weekly, Telephone Our Sales Team To Get Your Advert On These Pages 0114 276 3633 Opt.1

Do you have a Powwow cooler and need an urgent water delivery ? Does your cooler need sanitising? As Powwow Water Coolers have gone into administration you may be left high and dry.

Countrywise Water Coolers Limited can help you out fast with a reliable service and a great tasting water.

Delivering Chilled, Healthy and Clean Drinking Water without Hassle

29

Countrywise Water Coolers Ltd Wiltshire Road – Hull - HU4 6PA Tel 0114 3260028 – Fax 01482 358928 www.countrywise.net email: sales@countrywise.net

Wednesday 18th May BBC One

BBC Two

6:00 Breakfast 9:15 Fake Britain 10:00 Homes Under the Hammer 11:00 Donʼt Get Done, Get Dom 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Copycats 3:35 Sam and Markʼs Guide to Dodging Disaster 3:40 Winginʼ It 4:00 Daniʼs House 4:30 Little Howardʼs Big Question 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 Waterloo Road 8:30 Life of Riley 9:00 The Apprentice 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The National Lottery Wednesday Night Draws 10:45 Not Going Out 11:15 Film: Prime 12:55 Weatherview

6:45 Charlie and Lola 7:00 Natural Born Hunters 7:25 Newsround 7:30 Trust Me Iʼm a Genie 7:40 League of Super Evil 7:50 Frankensteinʼs Cat 8:00 Wait for It..! 8:30 LazyTown 8:55 Bob the Builder 9:05 The Koala Brothers 9:15 Guess with Jess 9:30 Big and Small 9:45 Buzz and Tell 9:50 Big Cook Little Cook 10:10 Timmy Time 10:20 Nuzzle and Scratch: Frock and Roll 10:40 Waybuloo 11:00 In the Night Garden 11:30 The Daily Politics 1:00 See Hear 1:30 Lifeline 1:40 Coast 1:45 To Buy or Not to Buy 2:15 Animal 24:7 3:00 Helicopter Heroes 3:45 Flog It! 4:30 Pointless 5:15 Show Me the Monet 6:00 Eggheads 6:30 Great British Menu 7:00 Escape to the Country 8:00 Two Greedy Italians 9:00 Wonderland: A Hasidic Guide to Love, Marriage and Finding a Bride 10:00 The Apprentice: Youʼre Fired 10:30 Newsnight 11:20 Stewart Leeʼs Comedy Vehicle 11:50 Film: Citizen Ruth 1:30 BBC News

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinsonʼs Real Deal 4.00 Midsomer Murders: Down Among the Dead Men (Part 2) 5.00 Britainʼs Best Dish 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Poms in Paradise 8.00 The British Soap Awards 2011 10.00 ITV News at Ten & Weather 10.35 Cops with Cameras 11.35 Long Lost Family 12.30 The Zone

TOP PRICES PAID!

Channel 4 5:45 Yo Gabba Gabba 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:25 Everybody Loves Raymond 7:55 Frasier 8:25 Friends 8:55 Jo Frost: Extreme Parental Guidance 9:55 Location, Location, Location 10:55 A Place By The Sea: North Kent Coast 12:00 Channel 4 News Summary 12:05 River Cottage Every Day 1:10 Proud Parents: Vic Reeves 1:20 Film: Dark Command 3:10 Countdown 4:00 Deal Or No Deal 5:00 Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Vacation Vacation Vacation 8:30 Superscrimpers: Waste Not Want Not 9:00 24 Hours In A&E 10:00 Desperate Housewives 11:05 The Big Bang Theory 11:35 Being... N-Dubz In America And Beyond 12:05 Music On 4: Barclaycard Mercury Prize Sessions: The Kills

WANTED

Five 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Milkshake! Music Box 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Make Way for Noddy 7.55 Mio Mao 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.25 Little Lodgers 8.30 Roary the Racing Car 8.40 Olivia 8.50 The WotWots 9.00 Ben and Hollyʼs Little Kingdom 9.15 The Wright Stuff 11.05 Warship 12.05 The Family Recipe 12.10 5 News Lunchtime 12.15 Law and Order 1.15 Home and Away 1.45 Neighbours 2.15 The Vanessa Show 3.05 Meals in Moments 3.15 Film: McBride: The Chameleon Murder 5.00 5 News at 5 5.30 Neighbours 6.00 Home and Away 6.25 OK! TV 7.00 5 News at 7 7.15 Europa League Football Final 10.00 Film: Hollow Man 12.15 Poker: Aussie Millions

Thursday 19th May BBC One

BBC Two

6:00 Breakfast 9:15 Fake Britain 10:00 Homes Under the Hammer 11:00 Donʼt Get Done, Get Dom 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Copycats 3:35 Sam and Markʼs Guide to Dodging Disaster 3:40 Winginʼ It 4:00 Project Parent 4:30 My Life: The Young Mayor of Newham 5:00 Newsround 5:15 The Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 7:30 EastEnders 8:00 Watchdog 9:00 Inside the Human Body 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 Question Time 11:35 This Week 12:20 Holiday Weatherview

6:45 Charlie and Lola 7:00 Natural Born Hunters 7:25 Newsround 7:30 Trust Me Iʼm a Genie 7:40 League of Super Evil 7:50 Frankensteinʼs Cat 8:00 Wait for It..! 8:30 LazyTown 8:55 Bob the Builder 9:05 The Koala Brothers 9:20 Guess with Jess 9:35 Big and Small 9:45 Buzz and Tell 9:50 Big Cook Little Cook 10:10 Timmy Time 10:20 Nuzzle and Scratch: Frock and Roll 10:45 Waybuloo 11:05 In the Night Garden 11:35 The Pink Panther Show 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Coast 1:05 Diagnosis Murder 1:45 To Buy or Not to Buy 2:15 Animal 24:7 3:00 Helicopter Heroes 3:45 Flog It! 4:30 Pointless 5:15 Show Me the Monet 6:00 Eggheads 6:30 Great British Menu 7:00 The Culture Show 8:00 Business Nightmares with Evan Davis 9:00 The Shadow Line 10:00 Psychoville 2 10:30 Newsnight 11:20 The Review Show 12:05 Childrenʼs Craniofacial Surgery

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinsonʼs Real Deal 4.00 Midsomer Murders: The Animal Within (Part 1) 5.00 Britainʼs Best Dish 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 The True Cost of a Car: Tonight 8.00 Emmerdale 8.30 Coronation Street 9.00 Long Lost Family 10.00 ITV News at Ten & Weather 10.35 Piers Morganʼs Life Stories: John Prescott 11.35 Last Orders 12.05 Grimefighters 12.30 The Zone

Channel 4 5:55 Sali Mali 6:00 The Treacle People 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:25 Everybody Loves Raymond 7:55 Frasier 8:25 Friends 8:55 Jo Frost: Extreme Parental Guidance 9:55 Location Location Location 10:55 A Place By The Sea 12:00 Channel 4 News Summary 12:05 River Cottage Every Day 1:00 3 Minute Wonder: Good To Know: Banking On Change 1:05 Film: The Sheriff Of Fractured Jaw 3:10 Countdown 4:00 Deal Or No Deal 5:00 Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:55 4thought.Tv 8:00 Three In A Bed 9:00 Hunting Britainʼs Most Wanted 10:00 Comedy Gala: Best Bits 11:05 The Secret Millionaire 12:10 Music On 4: JD Set Presents

• 3 PIECE SUITES • TABLES • CHAIRS • BEDROOM FURNITURE • FRIDGES/FREEZERS • WASHERS • DRIERS ETC House Clearance Specialists Single Items Bought

0114 231 0441 07974 395470

FOLLOW US ON TWITTER! @ MERCURYSHEFF

Five 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Milkshake! Music Box 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.20 Peppa Pig 8.25 Little Lodgers 8.30 Roary the Racing Car 8.40 Olivia 8.50 The WotWots 9.00 Ben and Hollyʼs Little Kingdom 9.15 The Wright Stuff 11.05 Warship 12.05 The Family Recipe 12.10 5 News Lunchtime 12.15 Law and Order 1.15 Home and Away 1.45 Neighbours 2.15 The Vanessa Show 3.05 Chinese Food in Minutes 3.10 Film: Secrets of an Undercover Wife 5.00 5 News at 5 5.30 Neighbours 6.00 Home and Away 6.25 OK! TV 7.00 5 News at 7 7.30 Rough Guide to Mediterranean Islands 8.00 Emergency Bikers 9.00 Extreme Fishing: Ends of the Earth 10.00 Impossible 11.05 Banged Up Abroad 12.05 SuperCasino

Friday 20th May BBC One

BBC Two

6:00 Breakfast 9:15 Fake Britain 10:00 Homes Under the Hammer 11:00 Donʼt Get Done, Get Dom 11:45 Cash in the Attic 12:15 Bargain Hunt 1:00 BBC News at One 1:30 Regional News and Weather 1:45 Doctors 2:15 Escape to the Country 3:00 BBC News 3:05 Copycats 3:35 Sam and Markʼs Guide to Dodging Disaster 3:40 Winginʼ It 4:00 Remote Control Star 4:30 All Over the Place 5:00 Newsround 5:15 Weakest Link 6:00 BBC News at Six 6:30 Regional News and Weather 7:00 The One Show 8:00 EastEnders 8:30 A Question of Sport 9:00 Have I Got News for You 9:30 Outnumbered 10:00 BBC News at Ten 10:25 Regional News and Weather 10:35 The Graham Norton Show 11:20 The National Lottery Friday Night Draws 11:30 Film: Ransom 1:25 The One Show

6:45 Charlie and Lola 7:00 Natural Born Hunters 7:25 Newsround 7:30 Trust Me Iʼm a Genie 7:40 League of Super Evil 7:50 Frankensteinʼs Cat 8:00 Wait for It..! 8:35 LazyTown 9:00 Bob the Builder 9:10 The Koala Brothers 9:20 Guess with Jess 9:35 Big and Small 9:45 Buzz and Tell 9:50 Big Cook Little Cook 10:10 Timmy Time 10:20 Nuzzle and Scratch10:45 Waybuloo 11:05 In the Night Garden 11:35 The Pink Panther Show 12:00 The Daily Politics 12:30 GMT with George Alagiah 1:00 Diagnosis Murder 1:45 To Buy or Not to Buy 2:15 Animal 24:7 3:00 Helicopter Heroes 3:45 Flog It! 4:30 Pointless 5:15 Show Me the Monet 6:00 Eggheads 6:30 Great British Menu 7:00 Windfarm Wars 8:00 Petworth House: The Big Spring Clean 8:30 Gardenersʼ World 9:00 Dirk Gently 10:00 Frank Skinnerʼs Opinionated 10:30 Newsnight 11:00 The Review Show 11:50 Later Live... with Jools Holland 12:55 Film: The Wave

ITV 1 6.00 Daybreak 8.30 Lorraine 9.25 The Jeremy Kyle Show 10.30 This Morning 11.25 ITV News 11.30 This Morning 12.30 Loose Women 1.30 ITV News & Weather 2.00 60 Minute Makeover 3.00 Dickinsonʼs Real Deal 4.00 Midsomer Murders: The Animal Within (Part 2) 5.00 Britainʼs Best Dish 6.00 Calendar News 6.30 ITV News & Weather 7.00 Emmerdale 7.30 Coronation Street 8.00 Baboons with Bill Bailey 8.30 Coronation Street 9.00 Paul OʼGrady Live 10.00 ITV News at Ten & Weather 10.35 The Cube 11.35 Take Me Out 12.35 The Zone

Channel 4 6:10 The Hoobs 6:35 The Hoobs 7:00 Freshly Squeezed 7:25 Everybody Loves Raymond 7:55 Frasier 8:55 Jo Frost: Extreme Parental Guidance 9:55 Location, Location, Location 10:55 A Place In The Sun: Home Or Away 12:00 Channel 4 News Summary 12:05 River Cottage Every Day 1:05 3 Minute Wonder: Good To Know: Please & Thanks 1:10 Icons: Lauren Bacall 1:25 Film: Dragoon Wells Massacre 3:10 Countdown 4:00 Deal Or No Deal 5:00 Come Dine With Me 6:00 The Simpsons 6:30 Hollyoaks 7:00 Channel 4 News 7:30 Unreported World : Mexico: Living With Hitmen 7:55 4thought.Tv 8:00 A Place In The Sun: Home Or Away 21:00 The Million Pound Drop Live 10:25 That Peter Kay Thing: Eyes Down 10:55 Phoneshop 11:30 The Ricky Gervais Show 12:00 Comedy Gala: Best Bit

Five 6.40 Rupert Bear 6.50 Peppa Pig 6.55 Milkshake! Bop Box 7.00 Little Princess 7.15 The Mr. Men Show 7.30 Thomas & Friends 7.45 Make Way for Noddy 8.00 Fifi and the Flowertots 8.15 Peppa Pig 8.25 Peppa Pig 8.30 Roary the Racing Car 8.40 Olivia 8.50 The WotWots 9.00 Ben and Hollyʼs Little Kingdom 9.15 The Wright Stuff 11.05 Warship 12.05 The Family Recipe 12.10 5 News Lunchtime 12.15 Law and Order 1.15 Home and Away 1.45 Neighbours 2.15 The Vanessa Show 3.05 Chinese Food in Minutes 3.15 Film: Seventeen and Missing 5.00 5 News at 5 5.30 Neighbours 6.00 Home and Away 6.25 OK! TV 7.00 5 News at 7 7.30 Fifth Gear 8.00 Eddie Stobart: Trucks and Trailers 9.00 The Mentalist 10.00 Law and Order 11.00 The Walking Dead 12.00 SuperCasino

HOLIDAY 30 THESHOP

7 Day Soapwatch EASTENDERS MON: Alfie and Katʼs happiness at Tommyʼs christening is under threat when they receive shocking news from the police. An anxious Roxy waits to hear whether Ronnie has been granted bail, as an oblivious Jack begins to turn a corner with Michaelʼs help. Meanwhile Lauren is thrown by Mercyʼs surprise admission, and Jane attempts to keep the peace with Ian for Bobbyʼs sake. TUES: Jane finds an unlikely ally at her divorce hearing, but Ianʼs underhand tactics threaten to derail her case. Zainab and Masood make an unexpected decision about Tam and Afiaʼs future as they prepare for the reopening of the Argee Bhajee. Meanwhile, Michael is furious to discover Ronnie holed up in Roxyʼs flat, and Dot extends a supporting hand to Jack in his hour of need. THURS: A terrified Ronnie steels herself as she finally comes face-to-face with a vengeful Kat. Ianʼs shock announcement leads Jane to make a heartbreaking decision, while Masood

tries desperately to salvage his relationship with Zainab in the wake of recent revelations.FRI: Ronnie is thrown into a panic when Amyʼs disappearance forces her out in public - how will the locals react to her release? Christian and Syed fret as their meeting with the adoption agency doesnʼt go according to plan, while Zainab and Masood try their best to keep up appearances. Ian is choked as he is forced to wave farewell to a part of his history.

memories. Rhona thinks that the baby might be coming. Steve has some good news when he pays Jackson a visit. Jimmy tries to make things up with Nicola. Hollyʼs absence sends Moira into a panic. Ella and Adam have a close call with Declan. FRI: Will Nicola be able to give Jimmy another chance? Moira is thrown when she learns that Cain helped Holly. Debbieʼs anxieties over Cameron grow.

EMMERDALE MON: Victoria is relieved to hear from Amy. Paddy tries to find out what is on Aaronʼs mind. Ella warns Adam that they must tread carefully. TUES: Amy tells David that she will clear his name - but that it will cost him. Moira is concerned by Hollyʼs behaviour. Hazel worries that she and Jackson are under scrutiny.WED: Pollard has a tempting offer for Amy. Kelly finds a way to keep Jimmyʼs attention. Rhona and Marlon try to make amends with Paddy. THUR: Jimmy is thrown by some new

CORONATION STREET MON: Chesney leads an unwanted visitor to Johnʼs door. Will Tommy fall for Rosieʼs charms? Tracy fears for Amy as she falls ill again. THURS: John has some devastating news for Katy. Tyrone contemplates his future in Weatherfield. Will Rosie and Jason reconcile their differences? FRI: Tyroneʼs outburst leaves Kevin in mortal danger. Johnʼs latest victims await his next move. Katy is left in turmoil when Owen piles

on the pressure. Tyrone struggles to keep his cool when the investigation begins. Fizʼs good news is overshadowed by Chesneyʼs absence. A close call for Max leaves Becky and Steve shaken. NEIGHBOURS MON: Andrew notices Summerʼs jealousy when he talks to an attractive university student. Convinced she still has feelings for him, Andrew contemplates his next move. Toadie and Brennan struggle living together. Both complain to Lucas but Toadie finds an upside to having Brennan living with him - advice about his situation with Sonya. TUES: Toadie wrestles with his conscience as he continues to hide the box of family memorabilia willed to Callum by his great-grandmother. Callum discovers something in the box that reminds him of the hurt Sonya inflicted on him all those years ago. Tash sets about mending her severed friendships with Summer and Andrew. But trust is hard to rebuild, especially

when Summer is still struggling with how she feels about Andrew. WED: Brennan is determined to win back Kateʼs affections but finds himself drawn into helping Callum in the aftermath of his latest run-in with Sonya. Brennan then finally finds the courage to ask Kate out. When Toadie coolly tells Sonya that the best thing she can do for Callum is to leave, she begins to believe it herself - until a surprise makes her reconsider. THURS: Kate spends the night watching movies with Kyle, and when Brennan finds out he is not happy. Kate is torn, but she considers Kyle as a real possibility to help her get over Brennan. Susan tries to channel her energy into helping Lyn. FRI: When Paul enlists Libbyʼs help at the school, she is forced to reevaluate her new outlook on life - with an unlikely alliance blossoming as a result. Committed to moving on from Brennan, Kate goes on a date with Kyle with unexpected results.

Celebrates their 30th Anniversary With

FANTASTIC OFFERS

30

on late deals, cruises, short breaks, stag/ hen weekends + much more! Call 0114 2448556 for more details or why not pop in for a cuppa and a leisurely discussion with one of our expert friendly staff to find the holiday of your dreams. The Holiday Shop Abta E9003

Your local agent for local people.

Tel: 0114 244 8556

www.the-holiday-shop.co.uk 620 ATTERCLIFFE ROAD, SHEFFIELD S9 3QS FULLY BONDED FOR YOUR PROTECTION


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

30

BLUNKETT TO OPEN HILLSBOROUGH FORUM PREMISES

Hillsborough Forum covers more than just championing urban horticulture. It also encourages local economic regeneration by supporting events and campaigns to promote the area’s independent traders. Local MP David Blunkett will Always on the lookout for more officially open Hillsborough Forum’s new shop on Proctor Place willing helpers, Wendy said, “Open weekdays 10am to 3pm, our new shop this Friday afternoon. front means members of the public Forum Project Officer Wendy Wells can visit to learn more about us or find M.B.E. said, “Mr Blunkett has consistently supported our work and out how they might get involoved in we are very pleased he is helping us making Hillsborough an even better enter a new and exciting chapter as we place to live and work in. 231 4826 is strive to campaign for positive change our number!” in and around the Hillsborough area. JOBS “Our new site was a family run flower shop for 60 years before finally closing in summer last year, so it’s great that entering Yorkshire in Bloom competitions and brightening the area up with other environmental improvements are part of what we do.” Relying mainly on volunteers, Party Bookings Also Taken

Organisers Required Call Sharon on

07969 491194

Photo caption: “Wendy Wells at work” Photo Credit: Russell Cavanagh

Care workers, cleaners, RGNs, urgently required to work in Nursing & Residential homes Call Mayday Care and ask for: Jay 07788414479 Gary 07810116157

Coming to Classic Social Mulehouse Road - Crookes Northern Crookes Fri 13th May Soul CABARET BOOM BOOM Fri 24th June & CLUBLAND VARIETY Motown PERFORMANCE 100%Vinyl

GAZ MARTIN’S GIGGLEBOX JIMMY CAROL MIKE TYLER AS NEIL DIAMOND

featuring djs BobH Barry Holland Paul‘Ace’Richards

Fri 22nd July

plus guest dj Nigel Filmer from Twisted Steel

Fri 12th August

FRIDAY 20TH MAY 7:30pm - Midnight £4 on the door Crookes Social Club Mulehouse Rd Crookes S10 1TD Bus Route 52 LARGE SPRUNG DANCEFLOOR

FOLK NIGHT

KATRIONA GILMORE, & JAMIE ROBERTS, SWEET DIXIE DREAMS, CHARLIE BARKER

SOUL EXTRAVAGANZA BIG BUSINESS & THE REALISTICS

Thur 27th October

MERCURY CLUBLAND AWARDS 3RD FRIDAY OF EVERY MONTH NORTHERN SOUL AND MOTOWN WITH SPECIAL GUEST DJ’s LAST FRIDAY OF EVERY MONTH

ACOUSTIC ANGELS

FOR MORE INFORMATION CALL

0114 266 0114


The Northâ&#x20AC;&#x2122;s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

31


32

MERCURY CLASSIFIED SECTION - To advertise call our Sales Team on 0114 276 3633 opt.1

CLASSIFIED

ADVERTISING

BUILDERS

ST Building Services UKBlindsdirect •Extensions •Plans Drawn to Completion •Roofing Specialists •Guttering •Velux & Dormer Windows •Structural Internal Alterations •Loft & Garage Conversions •PVCu Doors & Windows •Complete Bathroom Refurbishment •Plastering & Joinery Work

Call For a FREE No Obligation Quotations 0114 265 2055 / 07966 459485 www.stbuildingservices.com 18 Taplin Road, Hillsborough

D&K BUILDERS A Complete Building Service

07774 801 773

• Extensions • Alterations • Brickwork • Plastering • All Roof Work • UPVc Fascias, Gutters, etc • Plumbing • Driveways • Blockwork • Landscaping • Works & Office Maintenance, etc NO JOB TOO SMALL WE WILL BEAT ANY GENUINE QUOTE

Ring 07774 801 773 For Immediate Attention

Vertical Blinds

• Includes free measuring & fitting • Choice of 15 colours • All types and sizes available

25% OF ALL WOOD VENETIAN BLINDS

PennineBlinds

For a Perfect Fit

OF SHEFFIELD - FAST, LOCAL SERVICE

• Vertical • Roller • Roman • Venetian (Metal/Wood) • Wood Weave • Panel • Pleated • Perfect Fit / Intu (No Drilling) • Conservatories

0114 288 4729 - 07983 558 031

www.pennineblinds.co.uk

Full Architectural service provided for • Extensions • Loft Conversions • New Houses • Land Development Plans Drawn, Local Authority Planning & Building Regulations Applications submitted. Ring Todd Barber to discuss your needs

PAVING

Tel: 0114 246 0608 Mob: 07767 072109 www.barberdesignltd.co.uk

NTL PROPERTY SERVICES The Complete Building Company

01302 860220 / 07712 540513

Telephone us Today for all your Building Requirements From a Leaking Tap to a Full Bathroom A New Worktop to a Full Kitchen (including Colour Design) A Garden Wall to a Full House Build • We Will Beat any Genuine Written Quote • All Top Quality Professional Tradesmen • No Job Too Big or Too Small • insurance Work Welcome

Tel: 0114 257 1304 LOFTS

Loft Storage Solutions Ltd Recession Buster

93 sq ft tongue andgroove flooring,insulation, ladder, hinged hatch, light and switch ONLY £395 Other packages available Upgrades: superior - ladders, uPVC hatch, extra electrics, shelving, plasterboard & skim, velux windows. Ladder & hatch separately from £170 For quotation contact Mike Freephone 0800 3890588 or 07801 660760 loftstoragesolutions.co.uk

EDITION AT

mercurynewspaper .co.uk

M&K LANDSCAPE GARDENING SERVICES

• Mature Staff • Reliable Honest Work • Fencing - All Types • Decking • Hedges Cut • All Rubbish Removed • Free Quotes • OAP Discounts • No Job too Small!

Give us a Call - 7 Days

0114 2207794 or 07899 887354

ROYS GARDENS ALL GARDEN WORK

Fences Repaired and Renewed, Grass Cutting, Maintenance

AQUA JET SERVICES

Tel: 0114 2476692 or: 0774 7670709

AJS GIVE THE OUTSIDE OF YOUR HOME A FACELIFT

Professional Friendly Service FREE NO-OBLIGATION ESTIMATES Tel: Martin 0114 288 3883 07946 60 65 64

BEDS

BANKRUPT BEDS QUALITY LUXURY MEMORY BRAND NEW GOOD FOAM TWIN DOUBLE FAUX DOUBLE BEDS LEATHER BEDS DEEP MATTRESS Still Wrapped Was £299 Now £99 To Clear

Online

PRESSURE WASHING

High Pressure Cleaning & Re-finishing of Driveways, Paths, Block Paving, Decking, Patio Areas & Conservatories. Also, Graffiti and Gum Removal.

or: 07976 324 793 email: ntlpropserv@aol.com

READ OUR

Tel: 0800 389 4583 Be Prepared for Sunmer

Showroom Opening Times Manchester Road, Deepcar Mon 10-3pm Wed 10-3pm Thu 10-3pm Sat 9-1pm

BARBER DESIGN LIMITED

South Yorkshire Turf Supplies

3 for £150 www. (Up to 8ft wide)

Still Boxed Other Sizes RRP £399 Available RRP £799 Bargain - Now £129 Now only £199

EVERYTHING MUST GO WHILE STOCKS LAST - DELIVERY AVAILABLE

TELEPHONE O113 2300490

CARPETS

Top Quality Seeded Lawn Turf, delivered in easy to lay rolls. Grown locally by us, weed free. NEXT DAY DELIVERY or C/C Minimum order of 30 sq. Metres Lawns laid to order Money Back Guarantee

Telephone: 01302 351796

BLINDS

One Call for Property Solutions

GARDENS

KIVETON TURF SUPPLIES • Your Area’s Premier Turf Supplier • Suppliers of Compost & Fertilizer Guaranteed fresh Lincolnshire turf, cut daily & weed free. Delivery & complete lawn laying services. Top quality black peat topsoil. Topsoil & compost supplied.

DECKING & FENCING

Power flushing & repairs

DECKING & FENCING

Over 30 Years Combi Experience

www.blueflame.info

NEW FOR 2011 NOW MANUFACTURING PAVING • Circular Features • Random Paving Packs • Utility Paving For Shed Bases etc • Edgings • Copings • Stepping Stones • Pressure Treated Fence Panels From £16.00 • Concrete Posts & Gravel Boards • Delivery Service • Trade Enquiries Welcome • Full Fitting Service Available Open Times: Mon to Thurs 8:30am - 4:30pm, Fri 8:30am - 1:30pm Freephone: 0800 695 5550 Mobile: 07789 778118 Web: www.chapeltowndeckandfence.net Unit 14, Clayfield Road, Hoyland, S74 9TL

DAMP PROOFING

www.timberlandsheds.co.uk

Tel: 0114 2755744

6 X 4 £175 - 7 X 5 £195 8 X 6 £249 - 10 X 6 £290

BOILER REPAIRS

• We are specialsed at repairing all boilers • No call out charge, even at weekends • Alpha, Baxi, Worcester, Bosch & Foreign Makes • Most spares in stock enabling immediate response • Lowest possible prices

T: 01246 557557

R.E. PEMBERTON PLUMBING, HEATING & TILING

Established 1987

Damp Proofing Specialists As Seen On TV

FREE ESTIMATES 30 YEARS GUARANTEE

GARDEN SHEDS HEAVY DUTY & SLIGHT SECONDS

For help, information & your FREE QUOTE

Freephone 0800 007 5362

Grand Clearance Sales Delivered to any Area

SHEDS

Boiler changes & full systems fitted Service plans from only £8.95 per month

Chapeltown

Also Specialised Tanalised Apex was £549 now £399

Carryliam & Co Tel: 0114 273 1067 Home: 0114 247 6639

Blue Flame

Condensing Boiler Specialists

Damp Proofing Wall Tile Replacement Wet/Dry Rot Tanking Specialists Wood Worm Cellar Conversions Timber Treatment Rising Damp Black Mould Control Condensation Problems Penetration Damp Insurance Work Guttering Pointing

SKIPS FOR HIRE MINI DIGGERS FOR HIRE

Gas Central Heating

TEL: 0114 269 3209 07775 917254

TOP SOIL FOR SALE DAMP STOP All types of stone (Delivered) Excavation & Demolition-

PLUMBING & HEATING

Phone 01484 723757 Mobile: 07956 886837 Anytime - 7 Days

53845

No Job Too Small Boilers Replaced & Serviced

Telephone Daytime 07778 799 899 Evening 0114 2864450

SMITH & CO HEATING LTD 35 Years Experience 50 MILE RADIUS OF SHEFFIELD

FOR ALL PLUMBING AND GAS WORK • Boiler & 7 Rads from £1900 • Gas Fires from £350 Installed • Boiler Services Contracts • Bathrooms & Kitchens Fitted • Unvented Hot Water Systems • All Work Guaranteed

Both Male & Female Staff

Call: 0777 224 6890 0114 2477841 / 0114 2797334 507894


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

SCRAP METAL

REMOVALS

33

AUTO SERVICES

PROPERTY

WANTED

SCRAP CARS VANS & LORRIES

Opening Times: Mon-Fri 8:30pm - 3pm Saturday 9:30 - 12pm

Cash Paid, End of Life Treament Facility, DVLA approved

TEL: 01709 374663 FAX: 01709 363711 COOPERS METALS ROTHERHAM METAL MERCHANTS

0114 262 6590 07500 805568

£

ALL KINDS OF SCRAP METAL BOUGHT FOR CASH

SKIPS

For The Best in Skips!!!

ESTABLISHED 18 YEARS

DIXON SKIPS

£

Villagate Properties

OPEN 7 DAYS A WEEK

FOR SALE VERY REASONABLE PRICES!

3 TON - 16 TON FROM AS LITTLE AS £50 Established over 35 Years TEL: 0114 256 0398 MOB: 07970 276 862

TIMBER LODGES

SHEFFIELD 0114 321 7634

CHAPEL HILL MARINA

LINCOLNSHIRE 10 MILES UP THE RIVER BOSTON EXCELLENT FISHING

CALL ALAN ON

01526 342750 07885 957734 MAN WITH VAN

Tel: (01246) 451915

Give Vouchers Available from £10!

We also have a Sheffield Office. Tel (0114) 2445006 Clement Works, Clement Street, Darnall, S9 5EA

W£ PAY TOP CASH FOR YOUR OLD BANG£RS!

CARPET CLEANERS

SCAFFOLDING

MJW DEEP CLEAN

A. JAY SCAFFOLDING

SPECIALIST CARPET & UPHOLSTERY CLEANERS COMPETITIVE PRICES ALSO CLEANER HIRE AT GREAT RATES

ANY DOMESTIC CARPET CLEANED FOR ONLY £25 DURING MAY 2011

TEL: 07928 252777 www.mjwdeepclean.com

KITCHEN & BATHROOM FITTERS KITCHENS & BATHROOMS

Fitted by Ex. Wickes/MFI Fitter

Then Why Not Get Cash For Your Scrap With

WALLIS

METALS

BEST PRICES PAID FOR: SCRAP CARS! CATS! BATTERIES!

£10 CASH VOUCHER

Bring this along to redeem £10 CASH (one voucher per scrap vehicle)

Tel: 01709 894122

Mobile: 07818 497602 Fax: 01709 881700

Nicholas Lane, Goldthorpe, Rotherham, South Yorkshire, S63 9AS

www.wallismetals.co.uk

GET THE SAME HIGH STANDARD OF WORK DONE FOR LESS! Call David for a Free No Obligation Quote Over 25 Years Experience Prompt Friendly Service Mob: 07966 101611 - Tel: 01246 555181

TO ADVERTISE IN THE MERCURY PLEASE CALL OUR SALES TEAM ON 0114 276 3633 READ OUR

Online EDITION AT

www. mercurynewspaper .co.uk

30 YEARS EXPERIENCE

FULLY QUALIFIED & INSURED ANY JOB TAKEN ON WILL WORK ON PROPERTY REPAIRS, ROOF REPAIRS ETC. REASONABLE RATES PHONE ANDY ON

07747066105 ANYTIME

WINDOWS

PUB SUPPLIES


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

34

AUDIO/VISUAL

UPHOLSTERERS

TALBOT UPHOLSTERY

PETS CORNER

6 Southey Hill, Sheffield S5 8BD ANIMAL BRAVERY Re-Upholstery Specialists Manufacturers of New Three Piece Suites Any Size, Two, Three & Four Seaters High Seat Chairs Rise & Recline Chairs Chaise Longue - Bar Seating Deep Buttoning - plain Fluting All Re-Upholstery Repairs New Back & Seat Cushions Foam Cut to Size Trade Welcome

Opening Times Monday - Friday 9am - 4pm Saturday 9:30am - 1:30pm

VACUUM SUPPLIES

LCD & PLASMA SPECIALISTS All Makes & Models Repaired Fully Qualfied Samsung/Pace Engineers Collection Service Available Customer Quotes before any work is carried out so there are no unexpected Repair Charges

Make Your Home Secure

ALARMS FITTED FROM £195 Full Dyson Repair Service

• Wall Mounting • Concealed Wires • AV Setup • Brackets & Cables Supplied • CCTV • Fully Insured and Qualified Engineer • 10 Years Experience • Digital Aerials fully fitted from £65

Call Lee for your FREE QUOTE

To include: 1 door contact, 3 PIR’s, 1 Control Panel, 1 Bell Box, 1 Dummy Box, 1 Battery Back-up All makes of Alarms serviced, repaired & upgraded

If your Alarm System looks poor, a Burglar will think so too!!!

HOME CINEMA SOLUTIONS PLASMA/LCD TV INSTALLATION SPECIALISTS

ALARMS

DEARNE VALLEY ALARMS

TNT TV REPAIRS

Tel: 01226 351883 Mob: 07977 823523

Telephone 0114 232 1839

PERSONAL

DON’T GET CAUGHT OUT!

SPRING SPECIALS

TOP QUALITY WIRELESS ALARMS FITTED - CALL FOR DETAILS

TELEPHONE:07825 587524

CONTACT ANDREW ON

01226 751882 or 07973 281821

homecinema@hotmail.co.uk

Piper, a faithful Guide Dog from Bridgend in South Wales, last week received the PDSA Certificate for animal bravery and in recognition of his devotion to helping his owner, despite being injured by another dog. During the special ceremony held at the Mayor’s Parlour, attended by Councillor Colin Teesdale, Mayor of Bridgend, PDSA Trustee Roger Hills presented the PDSA Certificate for animal bravery to Guide Dog Piper and his proud owner Mrs Sarah CraigHancock. Piper, a black Labrador, received his Certificate for bravery for actions which took place on 27 June 2008 when Piper was attacked by another dog while out walking with his blind owner Sarah Craig-Hancock. Sarah heard Piper yelp in pain but did not know the extent of his injuries. Having been chased by his attacker, Piper later returned to allow Sarah to replace his harness and continue his duties. When they reached home Sarah discovered the dog had an open wound behind his left fore-leg that required several stitches. The wound was in line with his harness which must have made the walk home very painful. “I’m so very proud of Piper,” said Sarah. “He must have been in great pain when I replaced his harness. I wasn’t able to see that he had been injured during the dog attack but he still managed to get me home safely, as if nothing was wrong. I’m so happy PDSA is recognising Piper’s devotion.” Presenting the Certificate for animal bravery, PDSA Trustee Roger Hills said: “Our charity’s founder, Maria Dickin, introduced the idea of recognising bravery in animals and it is something PDSA is proud to continue today. Piper’s devotion to duty, despite the pain of his injuries, is a quality we admire and are proud to reward.” The PDSA Certificate for animal bravery was instituted in 2001and each winner’s story is a unique account of inspiring bravery. Piper is the twelfth recipient. For more details about the PDSA Awards programme go to www. pdsa.org.uk/about-us/animal-bravery-awards

CATTERY

MORNINGSIDE CATTERY Luxury Heated Cattery Open All Year Special Diets Catered for Cat Insurance if required Breeders of Birmans

Tel: 0114 246 0202 Voted the Best Cattery for the last 2 years!

19 Chapeltown Rd, Ecclesfield DOG RESCUE

STRAY, ABANDONED & NEGLECTED DOGS & PUPS Always need loving and permanent homes

SHEFFIELD DOG RESCUE Now dealing with stray and abandoned - in South Yorkshire & North Derbyshire

NO DESTRUCTION POLICY

Tel: 0114 255 0469 01246 568712

PUNCTURE PREVENTION

READ OUR

Online EDITION AT

www. mercurynewspaper.co.uk SURFACING

UND ? E R ER PRESSU YOU DON’T HAVE TO BE, LET PUNCTURESAFE BE YOUR PROTECTOR A Single Puncturesafe Treatment will... · Permanently seal punctures caused by objects up to 6mm in diameter, providing there is no structural damage to the tyre · Reduce Porosity and under-inflation which causes excessive heat build up leading to reduce tyre life · Control most blow-outs · Improve fuel economy · Help the inner tyre run cooler which helps extend tyre life · Can be installed by our approved intaller or availble for self-installation · Great for LPG’s as they don’t carry a spare wheel

FOR A FREE VISIT TO YOUR HOME OR WORK CALL 0800 756 1022

For More Information and Testimonials

visit www.puncturesafe.net

Puncture Safe

Puncture Preventative & Tyre Life Extender

The only puncture prevention treatment supplied to...

The World’s Most Advance Puncture Preventative - THE ULTIMATE SAFETY PRODUCT!


The Mercury Holiday Section - To Advertise please call our Sales Team on 0114 276 3633 opt.1

EAST COAST

BLACKPOOL A Warm Welcome from a Sheffield Couple

• Family Rooms • Fully Licensed Bar • Children Welcome • 2 Minutes from Pleasure Beach

SUMMER BREAKS WEDDING BREAKS 3 NIGHTS B&B £69

Greenmount Hotel Central Pier Location All rooms E/S, TV, Teas & Coffee Facilities Monday - Friday £70.00 Children under 12 half price Lic Bar with Pool Table Groups Welcome

Tel: 01253 621276 www.greenmounthotel.com e mail: greenmounthotel@aol.com

The LANES HOTEL THE BERWICK HOTEL Northshore - Blackpool

One of the best 4 Star Award Winning Hotels Special Spring Offers Monday - Friday B&B and Evening Meal £99.50

www.theberwickhotel.co.uk

2 Day Spring Special - B&B - £46 All En-Suite with Ample Parking

TEL: 01253 623384

104 CORONATION STREET - BLACKPOOL

APPLETON GUEST HOUSE 17 Yorkshire Street, Blackpool

• Family owned licensed Hotel • 2 minutes from Central Pier • Good food and cleanliness assured •Highly Recommended Licensed Hotel • Clean En-Suite Rooms • Breakfast & Evening Meals Highly commended • You will not be disappointed

Holmlea Hotel

Book Now for Spring/Summer

BLACKPOOL BARGAIN BREAKS FRI - MON £55 B&B, MON - FRI £60 B&B OR £80 BBEM WEEKLY £105 B&B All rooms are en-suite & have a TV Free parking Close to North Pier, Town Centre, Prom and All Amenities

Call Terry: 01253 624606

Pictures on our Website

www.jacobsmount.com

Has been refurbished to a very high standard, 3 Star Rated, Sleeps 6. GCH, Whirlpool bathroom suite, Sky TV, DVD. Cleanliness & comfort guaranteed.

QUIET SITE. FULL FACILITIES

Delightful 3 bed cottage, close to the sea

TO LET FROM £180 - £400 PER WEEK

PLEASE GET IN TOUCH FOR A BROCHURE & DVD

07976 820640

All Inclusive Available from £348 to £486 per person per week Short weekend breaks £138 for 2 people

Call 0114 2692772

or email enquiries@smugglers-cottage-whitby.co.uk www.smugglers-cottage-whitby.co.uk

Ideally situated between Butlins & Skegness

WALSH’S HOLIDAY PARK This quiet, family-run park has a selection of spotless 2 bedroom caravans available for hire.

FROM £270 PER WEEK HIGH SEASON

Electricity & Gas Inc. On-site Amusements, Chippie & Laundry. Close to the Beach at Winthorpe. Supermarkets, Post Office & Family Pubs Nearby Families Only. 4 Star Recommended.

Please call: 01754 764485 Quote ‘KINZA’ to receive a discount. Debit Cards Accepted

Pictures on our Website

Clean and cosy, home from home, without the hassle. Full English Breakfast.

Spring Specials from £20.00

SPRING BREAKS

WHOLE WEEK £135 B&B 4 NIGHTS B&B £80 OR £23 PER NIGHT

6 BERTH CARAVAN ALL MOD-CONS NEXT TO BEACH, PUBS/CLUBS SHOPS & THEME PARKS CHEAP RATES DEPOSIT REQUIRED ON BOOKING WELL WORTH A CALL

Phone Geoff 07789 975275 or 01246 476483

103 Drummond Road, Skegness, Lincolnshire PE25 3EH

The Home of The Stars Fully Licensed - Near the Sea Front Car Park - Ground Floor Available

SUMMER SPECIALS

Mon-Fri B&B £79 (4 Nights) Small Pets Welcome

TEL: 01754 765533 www.beestonlodgehotel.co.uk BUTLINS SKEGNESS Summer Breaks Open March to November

Fully Equipped, 3 to 4 Bed Caravans with Cooker, Freeview TV, Microwave Oven, Washing Machine, Competitive Prices. 2 Week Special Offers Available Free Access to Butlins Camp Telephone Kim or Norman on

01353 777058 / 07709 626723

Great Yarmouth

•Caravans •2/3 Bedroom •Adjacant to Beach •Colour TV •Microwave & Toaster •Clubs with Family Entertainment •Close to all ammenities •Specials for Senior Citizens

BOOK NOW FOR SUMMER BREAKS HOLIDAYS AT SPECIAL RATES

SCARBOROUGH CAYTON BAY

8 Berth, 3 Bedroom Caravan for Hire Full Site Facilities - Heated Pool All Weather Sports Facilities Restaurant, Bar, Shops, Playground Tem Minutes to the Beach From £120 for Short Breaks

Call Anytime: 0114 287 6292 or 07922 533615

TOP SECURITY CARAVAN STORAGE CARAVAN STORAGE NEAR SCARBOROUGH 6 OR 12 MONTH CONTRACTS AVAILABLE OWNERS LIVE ON SITE

TEL: 01723 583799

FLAMBOROUGH

TELEPHONE

8 Berth Luxury Caravan

For up to 8 people

01909 472967

Non Smoking / Pets Accepted Linen and Towels provided

Bridlington Barston Beach

Richmond Holiday Centre

Lovely Coastal/Cliff top walks

NOW TAKING BOOKINGS FOR SPRING & SUMMER

Tel: 01262 605957

Superb 8 Berth Caravan on Quiet Family Site with own access to the Beach

07974 978311

Outdoor Swimming Pool, Shop, Club/Bar Ideal fo Adults and Children Electric and Gas included Cleanliness Assured

BRIDLINGTON The Swallow Luxury Hotel

01246 477 553 or 07809 205521

www.flamboroughrockcottages.co.uk

One minute to the beach Four minutes to all ammenities in town centre Directly opposite Bridlington SPA Also Luxury Apartments/studio for 1-4 people with Sea Views Gay Friendly

Licensed bar and 3 minutes from the prom

NOW TAKING BOOKINGS FOR SPRING/SUMMER Please Phone Paul or Lou on

www.woodleighhotel.com

www.hotelswallow.com

Special Offers for Children

NOW TAKING BOOKINGS FOR SPRING/SUMMER

info@beestonlodgehotel.co.uk

3 LUXURY HOLIDAY COTTAGES IN

FAMILY-FRIENDLY HOTEL

6 Berth - 2 Bedroom Close to all amenities, clubs & shops Near Fantasy Island Sorry no pets - Families Only 2009 Prices Held - Ample Parking Cleanliness Assured

There’s a Warm Welcome from Lorraine & Neville at the

GOOD SELECTION OF CARAVANS TO SUIT ALL BUDGETS OPEN 10 MONTHS A YEAR TELEPHONE FOR FREE INFO PACK OR TO MAKE A VIEWING APPOINTMENT 01964 612233

ADWICK HOUSE HOTEL

A warm welcome awaits you at the

CARAVAN TO LET

BEESTON LODGE HOTEL

Facilities include: • Licensed Club with Family Room • Fishing Lake • Children’s Play Area • Mini Golf

TELEPHONE 0114 2498826 or 07766 224123

www.ardwickhouse.co.uk

Ingoldmells

Tourers, Tents, Motorhomes Pets Allowed, Showers and Toilet Blocks Electric Hook-Up Bar On-Site Telephone 01507 472951

OWN YOUR VERY OWN HOLIDAY HOME FROM ONLY £3995 ON QUIET FAMILY RUN PARK IN WITHERNSEA

www.holmleahotel.co.uk

TELEPHONE: 01253 294507

(On Club Tropicana Site)

Denehurst Caravan Site Mablethorpe

Tel: 01723 512 167

CALL 01253 626422

3 Nights B&B - £50 4 Nights B&B - £60 Discounts for Multiple Night Bookings

LUXURY CARAVANS

Spring Specials Mon - Fri £218 for 6 people Sorry no pets/no smokers

MUNSTON GRANGE Nr Filey

INGOLDMELLS - SKEGNESS

01253 620982 WOODLEIGH HOTEL THE MARNOCH HOTEL

Tel: 01723 361 178

3 NIGHTS B&B EN-SUITE FOR £60 PER PERSON EN-SUITE ROOMS, LICENSED

Central to All Amenities

En-Suites available - Bar - Central Location Close to all ammenities

Quiet Family Park, Nr Scarborough (2 miles), All Hard Standing Pitches, Fully Equipped , Superb up - market site on the A170

74 PALATINE RD, BLACKPOOL, FY1 4BY

31 YORK STREET BLACKPOOL CENTRAL Licensed, Tea/Coffee Facilities TVs in all rooms OPEN ALL YEAR - GREAT RATES

Under 12s Half Price

JACOBS MOUNT

WHITBY

CHAPEL ST. LEONARDS ROBIN HOOD SITE

BOOKING NOW SUMMER

1ST CHILD 1/2 PRICE, 2ND CHILD FREE WHEN IN A FAMILY ROOM.

Mon - Fri £85pp BBEM Fri - Mon £75pp BBEM Full Week £130pp

www.south-sands.co.uk

www.munstongrange.com

01253 624116

BLACKPOOL - HORNBY HOUSE

01754 873066

SPRING SPECIAL - MON TO FRI BED, BREAKFAST AND EVENING MEAL ONLY £99

www.appletonhouse.co.uk

SMOKING/ NON SMOKING ROOMS AVAILABLE

Other Offers Available

10 Minutes to the Beach, Close to all ammenities, Superb Site Close to Filey, Full ammenities

Mon - Fri BB&EM £99 B&B from £20 Call Sharon:

Taking Bookings for Summer and Illumination B&B FROM £25 PER NIGHT

ALL ROOMS EN-SUITE SPECIAL OFFERS SAT TO SAT - B&B - £160 MON - THURS £20 PER NIGHT B&B

Small Family Run Hotel with a BIG Yorkshire Welcome, 2 Minutes walk to the Town Centre, Winter Gardens, Tower and Pubs. 5 Minute Stroll to the Beach. All Rooms have Digital TV, Tea & Coffee Making Facilities - Everyone Welcome.

2009 Customer Care Award Winners

TELEPHONE: 01253 351496

South Sands Guest House

35

Tel: 01253 624997 01262 679301

Telephone Janet on

BRIDLINGTON A Warm Welcome Awaits you at the

SOUTHDOWNE HOTEL 78 MARINE DRIVE - BRIDLINGTON

- Most Rooms Face the Sea Monday to Friday Summer Breaks Ample Parking - Superb Food For a Great Peaceful Break Please Get inTouch

Tel: 01262 673270

SKEGNESS

3 Bedrooms • Fully Equipped • TV Separate Showers • Close To Shops Full Entertainment • Bingo

JUNE WEEKLY SPECIALS £250 Call Hayden on 07787356152

Skegness Chapel St. Leonards

2 BEDROOM LUXURY CHALET FOR UP TO 5 PEOPLE FULL FACILITIES CLOSE TO ALL AMENITIES NOW TAKING BOOKINGS FOR SPRING/EASTER TEL: 01709 375122/ 07989501927


To Advertise in The Mercury Holiday Section Please Call 0114 276 3633 opt.1

36

Alison & Roger welcome you to the newly refurbished

SOUTHWOLD HOTEL Nr Beach, close to all amenities, golf courses, bowling green, extreme sports centre, en-suite available, TV in all rooms 4 day Spring specials Mon-Fri B&B £80 Evening meal on request New ground floor flat with en-suite accommodation for the less able

01754 611335

GLYNVALE HOTEL The Palm Court 101 Drummond Road - Skegness

SPECIAL MONDAY - FRIDAY

BBEM £120 per person

Bed, Breakfast and Evening Meal Ground Floor Bedrooms - All Rooms En-Suite Reduced Rates for Children & OAPs - Car Parking

www.glynvalehotel.co.uk

Telephone: 01754 767190

Book Early For 2011 Breaks

Maggie, Terry and Sean - BARNSLEY Family

Holiday cottages & static caravans to let on small, rural fishing lake site.

Sycamore Farm Park Chalk Lane, Burgh Le Marsh, Skegness, Lincolnshire, PE24 5HN

3 Luxury, Two Bedroom Holiday Cottages To Let

Telephone: 01754 810833 www.sycamorefarm.net

1,2 & 3 BEDROOM CHALETS •Sleeps 2-6 •Fully Equipped •Pets Welcome •On Site: Shop, Fish & Chips, Club & Bar, Restaurant, Laundry etc.

Private off road parking area Fully fitted, open plan kitchen En-suite bedroom with ample room for a cot or fold away bed Ideal location - quiet but only a short walk from the fabulous town of Skegness

Perfect for family vacations & weekend breaks

TEL: 07714 154450 KIRKSTEAD HOLIDAY PARK MABLETHORPE

• Situated on Skegness Sea Front • Includes Full English Breakfast and 5 Course Evening Meal • All Rooms En-Suite • Sea View Rooms Available • Ground Floor Room Available

3 DAY MINI SPRING BREAK B&B + EVENING MEAL £92pp BOOK EARLY TO AVOID DISAPPOINTMENT

SPECIAL DISCOUNTS AVAILABLE FOR MAY & JUNE

Now taking bookings for Spring/Summer

Tel: 01754 896692 07532 440730 skegness.holidaycottages@hotmail.co.uk

Touring and Camping from £10 10 Mins from Beach/Local Attractions Play Areas, Clubhouse, Showers, Laundrette Brochure Available

07773 728484 or 01262 608782

Call 0114 286 9094 (Please Leave Message & Contact Details)

3 BED, 8 BERTH CARAVAN All Mod Cons, near Clubs, Pubs, Shops and All Ammenities Opposite Market - No Pets Available from April to September Tel: 0114 2643954 - 07789 783716

£20 PER PERSON PER NIGHT DOUBLE ROOM WITH EN-SUITE, BED & BREAKFAST

SKEGNESS NEW HOLIDAY COTTAGES

Sleeps Four, One Bedroom with Twin Beds & Pull Out Sofa Bed

INGOLDMELLS

ALL ROOMS WITH EN-SUITE FACILITIES

CALL NOW

For more details or to request a free brochure

767711

NEW & USED CARAVANS Already sited on Quality Parks from £10,995 Lakeside Views, Golf and Fishing Available near sea 5 miles South of Bridlington

Tel: 01262 400733 (Part Exchange Welcome)

SKEGNESS CEDARS HOTEL 7 ALGITHA ROAD CLOSE TO STATIONS, SHOPS AND SEA FRONT 4 NIGHTS B&B £88 PER PERSON

01754 763722

(01754)

NEW TREND SITE Ancaster Avenue

Deals from only £165 to £295 Dependant on Dates

Skegness/Ingoldmells Whitelodge Holiday Home Now Taking Bookings for Summer TV, Tea/Coffee Facilities in Every Room En-Suite Available, Own Key

SUMMER SPECIALS - MON - FRI £20 PER NIGHT B&B

Well Worth a Visit

Call Now for Further Details

01754 874248 TENERIFE

PLAYA DE LAS AMERICAS 2 Bedroomed Apartment Very Clean & Quiet Complex Available April to November Most Weeks Available Mature Couples Preferred

TEL: 07778 458728 RIDING HOLIDAYS

PONY MAD CHILDREN?

Join us for a fun holiday! A pony of your own for a week plus good food & dormitory accomodation. Daily Riding BHS approved establishment

www.palmcourtskegness.co.uk South Parade, Skegness, Lincolnshire, PE25 3HP

Call 01507 441483 www.kirkstead.co.uk

CHALET TO LET CHAPEL ST. LEONARDS

200 Yards to the Sea 1,2 and 3 Bedroomed Available Can sleep up to 8 people Fully equipped - Small Pets Welcome Very Clean - Easy Parking Outside Chalet Close to Pubs, Shops, Italian Restaurant, Fish and Chips + Much, Much More!

Call Sue anytime on

SPRING MID-WEEK SPECIAL

Close to Skegness Tourers welcome

Bridlington Beachside Holiday Chalets

OPEN 7 DAYS

Call Mrs Scott on 01522 702240

NORFOLK COAST

a Saxilby Riding School, Saxilby, Nr Lincoln

Caravan To Let Ingoldmells Skegness 2 bedroomed Sleeps 6 Close to Fantasy Island Pets Welcome Call 07783707440

w.cooknell@hotmail.co.uk

SKEGNESS 8 Berth Luxury Caravan Parklands Estate near Eastgate Market Two TV’s - Free Gas Bottles Most Dates Available Telephone Ken on 0114 233 9483

NORFOLK

NORFOLK BROADS 40 Riverside Bungalows Boats also available Fish from your own lawn Riverside Holidays at Potter Heigham Free Brochure

TELEPHONE 01692 580496 JERSEY

New Trend Holiday Park SKEGNESS

NEW TREND HOLIDAY PARK LIES SIX MILES NORTH OF SKEGNESS, WE ARE NESTLED IN THE RESIDENTIAL HEART OF THE VILLAGE

CHALETS FOR SALE FROM ONLY £7000 The site was established in 1961 and consists of 123 detached cedar wood chalets built to accomodate four to six persons. Each Chalet has a lounge, 2 bedrooms, fully equipped kitchen and shower/ bathroom and toilet.

www.newtrendholidaypark.com

TELEPHONE: 01754 872722 New Trend Holiday Park, Ancaster Avenue, Chapel St. Leonards, Skegness PE24 5SS

CORNWALL

PORTHLEVEN CORNWALL Fishermans Cottages

Log Fires • Pets Welcome Two minutes from beaches/coastal paths Within easy walking distance of some excellent eating places/pubs

TEL: 01209 860410 Kernow agas dynargh! - Cornwall Welcomes You!


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

TRANSPORT

CARAVANS, MOBILE & PARK HOMES

JACKSONS CARAVAN PARK BURGH ROAD - SKEGNESS Superb Park Full Amenities New & Secondhand Caravans For Sale

RENTERS WANTED! FROM £1450.00 - £6995.00

10% OFF

ALL CARAVANS www.jacksonscaravanpark-skegness.co.uk

TEL: 01754 763910

TOURERS WANTED

We will buy your caravan today!

CASH WAITING IMMEDIATE COLLECTION

CALL ROBERT ON:

07775 694985

Next to Police Station

USED & NEW CARAVANS FOR SALE RANGING FROM £11995 TO £26995 2011 SITE FEES INCLUDED 2 FISHING LAKES, VERY PEACEFUL AND FAMILY ORIENTATED FIVE ACRES WITH FULL FACILITIES SITE IN INGOMELLS 1 MINUTE FROM THE SEA

OPEN 9 MONTHS A YEAR TEL 07900 152296 ANYTIME

WANT£D

Homes available to let on privately owned residential country park Site open all year Tenants needed to rent static homes at great prices Metheringham, Lincolnshire Area Rent from just £100 a week

Call 07714 999999 or 07506 943918

PARK HOMES & LEISURE HOMES

On Residential Park For Sale Mertheringham, Lincolnshire Area From £9950

FOR MORE INFORMATION PLEASE CALL 07714 999999

CARAVANS Ready Sited on Superb Quality Parks

Available from £9995 Lakeside views, Golf and Riding Available, near the sea, 5 miles south of Bridlington Ring Anytime 01262 400733 Part Exchange Welcome

www. yorkshirecoastcaravans .co.uk

CARAVAN CLEARANCE SALE NOW ON!! CARAVANS BOUGHT & SOLD 07917 342888

16 - 19 - 24 seater mini coaches for all your private hire requirements Door to Door Service to Blackpool from Easter, Bridlington/ Scarborough from 25 June 2011 and Skegness from 28 May 2011 www.rivelintravel.co.uk babsrivelin@blueyonder.co.uk

Tel 0114 233 1000 • Trips to all Racecourses

TONY’S PRIVATE HIRE

www.horburycaravans.co.uk

AIRPORT RUNS TO: • GATWICK • HEATHROW • EAST MIDLANDS • DONCASTER • MANCHESTER • LEEDS BRADFORD Competitive Prices

Going Away?

TEL: 0114 2476575

STEELES TRAVEL WWW.STEELESTRAVEL.NET

W£ PAY CA$H!!!

16 SEATER MINBUS AVAILABLE FOR...

•COASTAL •AIRPORT •GOLF TRIPS •PRIVATE PARTIES

DON’T SELL TO ANYONE UNTIL YOU HAVE SPOKEN TO US!!!

TEL: 0114 264 4473 MOB: 07837 402109

AIRPORT PARKING

Flying from Humberside? PRIVATE PARKING AT BLINK BONNY CAR PARK

SPECIAL OFFERS FOR 2011 1 Week (8 Days) £25 2 Weeks (15 Days) £46

Covering all Flights - Free Transfers

darrenibuycaravans@gmail.com

RIVELIN TRAVEL

Wakefield Commercial Park, Engine Lane, Horbury Bridge, Wakefield, WF4 5NW.

STATIC CARAVANS

JUST CALL HELEN ON 07790 070099

37

01652 688883 / 07708 259603

www.airportparkinghumberside.co.uk www.blinkbonnybedandbreakfast.co.uk

SECURE PARKING 3 Minutes from Manchester Airport Courtesy Service Bookings

0161 4991791

TO ADVERTISE IN THE MERCURY HOLIDAY SECTION PLEASE CALL OUR ADVERTISING TEAM ON 0114 276 3633


38

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

The Spirit of Lincolnshire Coaches

New Skegness Timetable As from Saturday 2nd April

Depart Meadowhall

Monday

Depart Pond Hill

Arrive Skegness

13:20

Starts 2nd May Starts 6th April

16:30

19:40

Starts 6th May

13:00

16:10

Starts 2nd April

13:00

16:10

Mondays & Fridays operate from the first Monday in May to the last Friday in September Wednesday operate from the first Wednesday in April to the last Wednesday in September Saturdays operate all year round Operates Bank Holidays except Christmas Day, Boxing Day & New Years Day

SKEGNESS, BUTLINS, INGOLDMELLS, CHAPEL BOOKING ADVISABLE

CONTACT US FOR MORE INFORMATION Tel: 01507 463000 Email: travel.office@hunts-coaches.co.uk 2/3 West Street, Alford, Lincs LN13 9DG

www.hunts-coaches.co.uk

£125 £150

£15

BRAND NEW MERCEDES 8 SEATER WITH DVD & EXTRAS Skegness, Ingoldmells, Chapel St. Leonards, Mablethorpe, Door to Door Service Starting Every Saturday May - October Adults £40 - Children £28 - Animals £20 Return

CARAVAN SITE WANTED

Developed or Undeveloped Substantial Funds Available Details in the Strictest Confidence

CONTACT 07884 420959

Saturday 7th May

Saplding Flower Festival £10

Sat 11th June

Louth & Mablethorpe £10

Monday 11th July

Skipton & Bizzie Lizzies Fish & Chips £16.50

Monday 18th July Bridlington £10 Wednesday 10th August Whitby & Freeport £12 Sunday 21st August Cleethorpes £8 Monday 12th December Chesterfield & Chatsworth - Booking Now BOOKING NOW FOR BRADFORD CHRISTMAS PANTO

Diamond Travel The Maria Hotel

Sandown, The Isle of Wight - ONLY 10 PLACES LEFT! Situated on the sea front & all rooms are en-suite. The hotel has full central heating & night time entertainment.

August 6th - 13th

£285.00

The Royal Pier Hotel Situated on the sea front with 65 en-suite rooms. The hotel has an indoor swimming pool & night time entertainment.

July 16th - 23rd October 17th - 21st Nov 28th - Dec 2nd * Turkey & Tinsel

£325.00 £170.00 £180.00

Coach from Sheffield only. Price to include coach, ferry, bed, breakfast & evening meal & 2 days touring the Island.

To book call Wendy on

0114 220 3008

78 Moonshine Lane, Sheffield S5 8RF Telephone 0114 272 9990


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

TINGDENE DEVELOPER OF THE YEAR 2007

RELEASE THE CAPITAL IN YOUR HOME AND RETURN TO A LUXURIOUS PARK HOME • Your choice of plot • You choice of manufacturer • Built to your specifications

PRICE FROM £69,950- £149,950

FULL VALUE PART EXCHANGE (Subject to Conditions)

We can tailor a package just right for you Family owned park close to all local amenities

RETIRE FROM WORK, NOT LIFE visit www.riverdalepark.co.uk Riverdale Park, Bent Lane, Staveley S43 3UG Tel: 01246 472218 Reserve your plot NOW!

TO ADVERTISE IN THE MERCURY HOLIDAY SECTION PLEASE CALL OUR ADVERTISING TEAM ON 0114 276 3633

Established in 1929 we are a family business who proudly deliver the best for our customers 10 10 VAUXHALL Antara 2.0 CDTi 16v Exclusiv 5dr, Auto, Diesel, Black Sapphire, 15k.. £16,995 10 60 FORD Fiesta 1600 S Zetec S Leather + Body Kit 3dr, Ocean Blue, 3k..................... £11,995 10 10 VAUXHALL Corsa 1.2i SXi VXR Styling Pack 3dr, Flame Red, 17” Alloys, 11k.......... £8,995 09 59 FORD S-Max 2.0 TDCi Titanium 5dr, Moondust Silver, 36k.................................... £15,495 09 09 SKODA Fabia 1.4 TDI PD a80 GreenLine 5dr, Cappuccino Beige, A/C, 22k.............. £7,995 09 09 VAUXHALL Insignia 2.0 CDTi SE 160 5dr, Black Sapphire, 43k................................ £11,995 09 09 AUDI TT 2.0 TDI Quattro S Line 2dr, Coupe, Diesel, White, Black Leather, 31k..... £24,995 09 09 SEAT Ibiza 1.4 SE Upgrade 16 Inch Sport Alloys 3dr, Yellow Metallic, 27k.............. £6,995 09 58 VOLVO C70 2.0D SE Sat Nav 2dr, Convertible, Black Sapphire, Sat Nav, 25k......... £17,995 08 58 HONDA Civic 2.2 i-CTDi ES 5dr, Knighthawk Black, Pan Roof, 25k.......................... £11,995 08 58 MINI Cooper 1.6 3dr, Lightning Blue, 40k.................................................................. £8,995 08 58 BMW Z4 2.0i SE 2dr, Roadster, Silver, 55k................................................................ £12,495 08 08 VOLVO S40 2.0D R Design SE Sport 4dr, Black, 57k................................................. £10,995 08 08 MINI Cooper 1.6 3dr, Chilli Red, 25k........................................................................... £8,995 08 08 JAGUAR X-Type 2.2d Sovereign 4dr, Shadow Grey, Sat Nav, 24k........................... £14,995 08 08 VAUXHALL Astra 1.9 CDTi 8v Design 5dr, Star Silver, 35k......................................... £7,995 08 08 FORD Mondeo 2.0 TDCi Titanium X 5dr, Blue Ambition, 60k.................................. £9,995 08 08 AUDI A6 2.7 TDi SE Multitronic Sat Nav 4dr, Auto, Saloon, Brilliant Black, 38k.... £15,995 08 08 VOLKSWAGEN Passat 1.9 S TDi 5dr, Estate, Metallic Grey, 59k................................ £9,995 08 08 VOLKSWAGEN Golf 1.9 Match TDI 5dr, Blue Graphite, 49k..................................... £9,995 08 08 FORD Mondeo 2.2 TDCi Titanium X Sat Nav 5dr, Estate, Red, Sat Nav, 60k......... £11,995 08 08 FORD Focus 1.6 TDCi Zetec 5dr, Panther Black, Bluetooth, 53k............................... £8,995 08 08 FORD Focus 1.6 TDCi Zetec 5dr, Morello Red, Bluetooth, 49k................................. £8,995 08 08 FORD Focus 1.8 TDCi Zetec 5dr, Sea Grey, 44k.......................................................... ��8,495 08 08 NISSAN Note 1.4 Acenta 5dr, Intense Blue, Bluetooth, 23k..................................... £6,495 08 08 FORD Focus 1.6 Zetec 3dr, Moondust Silver, 19k....................................................... £7,495 08 08 VOLKSWAGEN Passat 2.0 SE TDi 5dr, Estate, Silver, 57k......................................... £10,995 08 08 VOLKSWAGEN Golf plus 2.0 GT TDi PD 5dr, Phantom Black, 56k............................ £9,995 08 08 FORD Ka 1.3i Style 3dr, Bright Yellow, 11k.................................................................. £4,495 08 08 VOLKSWAGEN Golf 1.6 Match FSI 5dr, Silver, A/C, Alloys, 38k................................. £9,995 08 08 AUDI A4 2.0 TDI 170 S Line Sat Nav 5dr, Estate, Lava Grey Pearl, 54k................... £14,995 08 08 MERCEDES-BENZ C200 CDI SE 4dr, Auto, Black, Bluetooth, 29k............................ £14,995 07 57 VOLVO S40 1.6D SE 4dr, Titanium Grey, 35k.............................................................. £9,995 07 57 FORD Focus 1.6 TDCi Zetec 5dr, Sea Grey, 18k.......................................................... £7,995 07 57 VAUXHALL Astra 1.8 VVT Design 2dr, Coupe, Cabriolet, Black Sapphire, 40k........ £9,995 07 57 VOLVO V70 D5 SE Geartronic 5dr, Auto, Estate, Glacier Blue, 43k......................... £14,985 07 57 MERC-BENZ SLK 200K 2dr, Auto, Convertible, Silver, Air Scarf, Leather, 13k......... £17,995 07 57 VOLKSWAGEN Eos 2.0 Individual TDI 2dr, Cabriolet, Blue, Cream Leather, 40k... £14,995 07 57 BMW 320d M Sport 5dr, Auto, Estate, Diesel, Silver, M Sport Pack, 30k............... £16,995 07 57 MINI Cooper Clubman 1.6 5dr, Estate, Astro Black, A/C, 35k................................... £9,995 07 57 BMW 320d M Sport 5dr, Estate, Le Mans Blue, Leather, 50k................................. £14,995 07 57 MERC-BENZ C200 CDI Elegance 4dr, Auto, Silver, Bluetooth, Leather, 58k........... £13,995 07 07 BMW 116i SE 5dr, Patagonia Green, 51k................................................................... £9,495 07 07 SUZUKI Swift 1.5 GLX 5dr, Kashmir Blue, A/C, 26k.................................................... £5,995 07 07 BMW 116i SE 5dr, Graphite Grey, 38k........................................................................ £9,995 07 07 VAUXHALL Astra 1.6i 16V Design 5dr, Black Sapphire, 28k...................................... £6,485 07 07 HONDA Jazz 1.4 i-DSi SE 5dr, Sirius Blue, A/C, 14k.................................................... £6,495 07 07 AUDI A3 1.9 TDi Sport 3dr, Liquid Blue, 38k............................................................ £10,995 07 07 RENAULT Megane 1.6 VVT Dynamique 2dr, Cabriolet, Platinum Silver, 42k.......... £6,985 07 07 VAUXHALL Corsa 1.4i 16V SXi 5dr, Star Silver, A/C, 48k............................................ £5,995 07 07 AUDI A4 1.9 TDi TDV SE 4dr, Mauritius Blue Pearl, 50k............................................ £9,995 07 07 BMW 325d M Sport 4dr, Le Mans Blue, Cream Leather, 47k................................. £14,995 07 07 AUDI A3 1.6 Special Edition 5dr, Silver, Alloys, A/C, 53k........................................... £7,995 07 07 MERCEDES-BENZ E220 CDI Avantgarde Tip 4dr, Auto, Iridium Silver, 37k............ £14,995 07 56 VAUXHALL Astra 1.9 CDTi Design 5dr, Auto, Estate, Glacier White, 29k................. £7,495 07 56 HONDA Civic 2.2 i-CTDi Type S GT 3dr, Royal Blue, Pan Roof, 40k........................... £9,995 07 56 AUDI A4 2.0T FSI S Line Cabriolet 2dr, Silver, Black Leather, 55k............................ £13,995 07 56 VAUXHALL Meriva 1.7 CDTi Design 5dr, Lancelot Gold, 36k.................................... £5,995 06 BMW 320d SE 4dr, Graphite Grey, 52k............................................................................ £9,995 06 56 VOLKSWAGEN Golf 1.9 S TDi 5dr, Tornado Red, A/C, Alloys, 57k............................ £7,995 06 56 VAUXHALL Corsa 1.2i 16V Life 3dr, Lancelot Gold, A/C, 15k.................................... £5,495 06 56 MERC-BENZ CLK 220 CDi Avantgarde Tip 2dr, Auto, Coupe, Black, 58k................ £12,995 06 56 VAUXHALL Zafira 1.9 CDTi Club 5dr, Auto, Moonland Grey, 39k............................. £6,995 06 06 CITROEN C2 1.1i Design 3dr, Silver, 33k...................................................................... £3,995 06 06 PEUGEOT 207 1.4 16V S 3dr, Diablo Red, A/C, 27k.................................................... £4,995 06 06 VOLKSWAGEN Golf 1.6 SE FSI 5dr, Phantom Black, A/C, 51k................................... £7,485 06 06 LEXUS RX 350 3.5 SE 5dr, Auto, Slate Blue, Oakham Leather, Sat Nav, 29k........... £14,995 06 55 VOLKSWAGEN Passat 2.0 Sport TDi 4dr, Arctic Blue, 66k........................................ £7,495 05 55 VOLVO V50 2.0D S 5dr, Safari Green, 56k................................................................... £7,995 05 55 MERCEDES-BENZ A170 Classic SE 5dr, Silver, A/C, 37k............................................. £5,995 05 05 MAZDA MX-5 1.8i Arctic Convertible 2dr, Silver, A/C, Leather, 42k......................... £6,995 05 05 VAUXHALL Corsa 1.0 12v Life 3dr, Rubens Red, 50k................................................. £3,495 04 54 BMW 316ti ES 3dr, Silver, A/C, 42k............................................................................. £5,695 04 54 TOYOTA RAV-4 2.0 XT3 5dr, Silver, A/C, 58k............................................................... £7,495 03 53 HONDA Accord 2.0i VTEC Executive 5dr, Estate, Graphite Grey, 62k...................... £5,495 99 T MERCEDES-BENZ SLK 230K 2dr, Auto, Convertible, Linarite Blue, A/C, 41k.............. £6,495

39


SP RT

The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

WEEKLY

40

Send Your Local Sports News to info@mercurynewspaper.co.uk

Angler’s Corner by Clint Walker

I received an email this week from Marukyu UK development manager Roy Marlow, who some of our readers (ahem, older readers!) may remember as a world class match angler in days gone by. Roy is now, as his title suggests, is heavily involved with Japanese bait giant Marukyu as the public face of the company within the UK. Anyway, back to the email; I’ve been lucky enough to be asked to attend a Marukyu launch day for new Gel pellets baits known as JPz at Leicestershires Glebe Fishery! The day will involve an introduction to the new release from the companies top bait scientists, before transferring across to the water for a day’s angling alongside some of the most recognisable names in fishing. Jamie Masson and Andy Kinder will both be present in addition to the Marukyu Pro-team who are regularly demolishing the opposition in matches throughout the country when using already established Marukyu products. Roy promises that JPz will represent a major breakthrough in bait technology as a result of more than 10 years of research and hundreds of thousands of pounds of investment. The name JPz is a simple acronym for an extremely complex series of ingredients to attar fish. The new baits promise to stimulate key feeding receptors, whilst remaining ‘angler friendly’. JPz is designed to be able to be used by an angler of any ability and give everyone the same opportunity to catch on any venue. Not only are the new baits fish friendly, they are also environmentally protective as well and offer a wealth of benefits for users. I’m hoping to get down to the event and will obviously report back to the Mercury! For more details of the outstanding range of Marukyu baits, visit www.marukyu.co.uk Also this week, I’ve been in contact with Ian Chapman of Angler’s Mail who asked if I knew anywhere to ‘do’ an article on tench fishing; it just so happens that I do, and I also knew just the chap to do it! Lymm AC water Lymmvale is a renowned tinca venue with a huge head of fish to around 9lbs. I have had a couple of sessions recently, but Mark knows the water inside out and met up with Ian to photograph the piece. Maggot feeder fished on top of a sandbar at medium range over a carpet of bait allowed Mark to catch 19 tench up to 8lbs and means he will now feature in the Angler’s Mail ‘Action Replay’ feature sometime soon. I know Mark was a little nervous as it’s the first time he has had the chance to do an article for a well known publication, but he has handled the pressure superbly and certainly come up with the goods on the day! (There is nothing harder than catching to order!) Read Angler’s Mail each week for the latest venue reports, hints, tips and a host of great ideas to help you catch more fish! Don’t forget to let me know about your favourite venue and tell what you are catching by getting in touch at clint597@btinternet.com

Tackle DRAGON Proudly Presents EXHIBITIONS

TACKLE TOUR 2011 THE MASSIVE DISCOUNT

www.usedtackle.com

2011... THE BIGGEST EVER

MOUNTAINS OF BIG BRAND TACKLE AT CRAZY LOW PRICES!

SATURDAY 4th JUNE DONCASTER RACECOURSE SATURDAY 25th JUNE NEWARK SHOWGROUND COMPLIMENTARY TICKET Admits One to ANY Tackle Show Dragon Exhibitions 0115 956 0783

A New Generation of Tackle Mart. You are guarenteed to find everything you need at ROCK BOTTOM PRICES! FREE PARKING AT ALL EVENTS

More info Call Dragon Exhibitions 0115 9560783

Lake Ross Caravan Park And Fishery

MARNHAM LAKE Situated between High & Low Marnham, Newark 1 Lake - 57 Pegs - Mixed Fishery Roach, Bream, Rudd, Tench, Ide & Carp to Double Figures NOW TAKING MATCH BOOKINGS FOR 2011/12

MONTHLY OPEN MATCH For More Information ring Terry 0114 288 8948 / 07747 020564

marnhamlake@live.co.uk / www.marnhamlake.co.uk

Spalding, Lincolnshire Well stocked, large coarse lake, Licensed clubhouse, Touring pitches & static caravans, Caravans available, fishing matches can be arranged, 2011 / 2012 For more information telephone

GRANGE FARM LAKE

www.lakeross.co.uk

LAST MATCH WEIGHT 350lb of Carp & Bream FOR INFORMATION CALL:

01775 761690 TO ADVERTISE IN THE MERCURY FISHING SECTION PLEASE CALL OUR ADVERTISING TEAM ON 0114 276 3633

FISHLAKE DONCASTER

40 peg lake, extensively stocked with Carp, Bream, Tench, Roach & Chubb Flush Toilets, Hot Food & Snacks, Secure Parking 2 Miles From M18, Junction 6 Match Bookings Now Being Taken For 2010/11 Children Under Supervision Only

01302 846163 or 07930 321218 Open All Year Round - Postcode DN7 5LD

NEW MATCH AND DAY TICKET VENUE

Designed and stocked specifically for match fishing

MATCH BOOKINGS NOW BEING TAKEN

LAST MATCH WEIGHTS

1st: 188lb 3oz - 2nd: 151lb 9oz - 3rd: 142lb 10oz 4th: 111lb 6oz - 5th:106lb 12oz

RESTOCKED WITH OVER 1 TON OF FISH!

CLEARWATER LAKES

Large lake set in picturesque surroundings, 120 pegs stocked with Carp to 30lbs, Roach, Bream, Tench, Rudd, Chubb, & Ide. Toilets & parking at the rear of all pegs. Pleasure and club match bookings now being taken for 11/12 season

Ranksill Road, Mattersey, Nottinghamshire

Tel: 01777 818497 Mobile: 07969 738765

IAN’S FISHING TACKLE

• CAFE & TACKLE SHOP ON SITE • £5.00 per person • CARP (F1, MIRROR, COMMON & GHOST) to 8lb • CRUCIAN • BREAM • CHUB • TENCH to 5lb • RUDD/ROACH • IDE • 43 PEGS AVAILABLE OPEN MATCHES MOST WEEKS

FOR MORE INFORMATION CONTACT KEVIN ON

01709 552965 / 07891 593870

TRENTSIDE FISHERIES Burton-Upon-Stather, Nr Scunthorpe

7 acre lake on the banks of the Trent Carp to 30lbs, Tench, Bream, Rudd, Roach, Pike etc. 37 Platformed Pegs Night Fishing - members only

YEARLY TICKET ONLY £100 NOW TAKING MATCH BOOKINGS FOR 2011/12 For Info Call

0788 926 9511

www.trentsidefishery.co.uk

We buy, sell, part exchange all sea coarse, carp and game tackle, new or second hand. We also take old tackle in part exchange.

10% OFF

SPEND £100 & GET A FREE GIFT VOUCHER £10* I.E BROLLY OR LANDING NET HANDLE

WANTED

MITCHELL REELS, ABU CLOSED FACE REELS, CENTRE PINS AND ANYTHING UNUSUAL. FISHING TACKLE BOXES. PRESTON, FOX, SHAKESPEARE NEW OR SECOND HAND. CASH WAITING.

TEL: 0114 253 1533 ikmarsden@aol.com

303 PRINCE OF WALES ROAD, SHEFFIELD, S2 1FH Open Mon, Tues, Thurs, Fri & Sat 7.30am - 4pm. Open Wed 7.30am - 1pm.

Midweek York cards full of promise followed by Saturday racing from Newbury and Newmarket There is excellent racing during the week as the York May meeting presents the Oaks and Derby trials of the Musidora and Dante Stakes races complemented by some other Group 2 races: the Yorkshire Cup, the Middleton Stakes and the Duke of York Stakes; and a few decent handicaps. For the Musidora I was very sweet on the chances of Chrysanthemum but she has now come out of the race. In her absence the one I like best is the Richard Fahey inmate Barefoot Lady, who ran very well in the 1000 Guineas where she finished a creditable fifth. I think that this form line may prove stronger than the maiden that likely favourite Arizona Jewel won but, as an unexposed animal, the latter may well improve markedly on her second 3yo outing. Aidan O’Brien’s Amazing Beauty has run only on an all-weather surface so far but is well bred and could also step up in this contest. John Gosden’s Joviality and Peter ChappleHyam’s Whey Sauce complete the line-up and are similarly open to improvement. In a quite open-looking contest where all seem to have decent chances Barefoot Lady can prevail. In the Duke of York Stakes, also on Wednesday, I like another Fahey trained animal, Rose Blossom, who clocked a good time behind Gilt Edge Girl in her last outing as a 3yo in the Prix De L’Abbaye at Longchamp. This could well be a successful year for this one and she looks to have a solid chance here. Of the others the selection may have most to fear from Markab who improved last year and finished on a high by landing the Group 1 Haydock Sprint Cup in September. Genki and Hamish McGonagall are recent winners who look sure to run well and previous course and distance winner Prime Defender cannot be discounted either. On Thursday the Dante, often one of the best Derby trials around, is usually contested by very well regarded horses. This year looks no exception with Henry Cecil’s World Domination being widely tipped for future stardom. I also like the look of Aidan O’Brien’s Seville, although the form of his second to Casamento in the Racing Post Trophy took a bit of a knock in the Guineas. Another with a big home reputation is The Queen’s Carlton House, trained by Sir Michael Stoute. However my top rated animal is Hughie Morrison’s Pisco Sour who had some reasonable form as a 2yo and might well have a better chance than his current 33/1 odds indicate if he has trained on. I make this an intriguing contest with some unexposed horses putting tall home reputations on the line against others with solid 2yo form in the book. Based purely current odds versus chances I am going to go for Pisco Sour in the hope that he can put a dent in the hype horses’ reputations. Seville would be my next choice if he doesn’t run. The Middleton Stakes can go to the Henry Cecil trained Midday, for whom this contest looks tailor-made as a seasonal pipe-opener, and she is a confident selection. On Friday the Yorkshire Cup can go to Manighar, if he turns up. If he doesn’t show then Askar Tau has a perfectly respectable chance. Duncan and Electrolyser look next best. The three day York meeting is followed on Saturday by six TV races from Newbury and Newmarket, the best of which is the Group 1 Lockinge Stakes at Newbury. For this race I like the chance of the Aidan O’Brien trained Jan Vermeer who ran the best race of his life when third to Bekhabad in the Group 1 Grand Prix De Paris at Longchamp last July. He has been off course since then but, if showing up here fit and well, may make them all go a bit to beat him and could be a reasonable price to do so given the other contestants’ reputations. Canford Cliffs will obviously be a big danger, as will Red Jazz, Dick Turpin, Twice Over and the Italian trained Group 2 winner Worthadd, but my other hope (if Jan Vermeer doesn’t show up) is recent winner Beacon Lodge, who looked to be on good terms with himself last Saturday at Haydock and may also start at a decent price. Selection summary: (Any multiple selections are in order of preference in case of non runners) York: Wednesday: 1.30 Suits Me 2.00 Sonoran Sands 2.30 Barefoot Lady 3.00 Rose Blossom

Friday: 1.30 Pyman’s Theory, Queen’s Revenge, Miss Work of Art, Cockney Fire, Dijarvo, Judas Jo 2.00 Averroes, Western Pearl, Merchant of Dubai, Kansai Spirit, Deauville Flyer, Moyenne Corniche, Sharayeen 2.30 Manighar, Askar Tau, Duncan, Electolyser, Blue Bajan 3.00 Theysken’s Theory, Secret Love, I Love Me, Show Rainbow, Traffic Sister

BRING THIS VOUCHER & RECEIVE

*This does not include baits.

by Timelord

Thursday: 1.30 Judge’N’Jury, Barney McGrew, Desert Phantom, Duchess Dora, Solar Spirit 2.00 Midday, Brushing, Music Show 2.30 Pisco Sour, Seville 3.00 Pintura, Justonefortheroad, Dance and Dance, Osteopathic Remedy, Spirit of Sharjah

BRING YOUR POLE AND WE WILL ELASTICATE IT. BEST PRICES GUARANTEED LOADS OF POLE PART SPARES TOP 2 & TOP 3

WHY BUY ! ? NEW

Racing Form

READ OUR

Online EDITION AT

www. mercurynewspaper .co.uk

Saturday: Newbury: 2.00 Ship’s Biscuit, Western Pearl, Drunken Sailor, Kansai Spirit, Caucus, Polly’s Mark, Red Cadeaux 2.35 Advanced, Mac’s Power, West Coast Dream, Judd Street, R Woody, Addictive Dream, Sohraab 3.10 State Opera, Fulgur, Buthelezi, Dominant, Charles Camoin, Census, Chain Lightning, Flag Officer 3.45 Jan Vermeer, Beacon Lodge, Red Jazz, Dick Turpin, Canford Cliffs, Newmarket: 2.15 Pausanias, Vanguard Dream, Masaya, I Love Me, Show Rainbow, Azrael, Codemaster 3.25 La Vecchia Scuola, Regal Park, L Frank Baum, Western Pearl, Nave, Abergavenny, Activate Good Luck!


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

ROVERS NEWS 2010/11 Match Reports, News & Reactions - All Articles copyright of www.doncasterroversfc.co.uk.co.uk

MIDDLESBROUGH TAKE ALL THE POINTS ON LAST DAY

41

Match Reports, News & Reactions - All Articles copyright of www.themillers.co.uk

MILLERS FINISH SEASON IN WINNING STYLE

unfortunately it sailed over the bar. There was still time for another break by the Gulls, but when Zebroski broke free he snapped at his shot and it went high and MATCH REPORT wide, when he should have at least tested the MATCH REPORT www.doncasterroversfc.co.uk onrushing Annerson. www.themillers.co.uk Liam Henderson replaced goalscorer Ryan The last match of the 2010-11 season took Ollie Banks was on target in his first the Rovers to the Riverside Stadium at Taylor at half-time and his well won header professional game to seal a Rotherham Middlesbrough. Once again injuries dictated helped win a corner early in the second half selection of the side but there was a surprise when United victory in an exciting season finale which Harrison met at the far post, but his Billy Sharp was named on the bench. We hadn’t at Don Valley this afternoon. Ryan Taylor header was comfortable for Bevan. The man expected to see him in action until next season. and Danny Harrison gave the Millers a lead who provided the cross for him Bradley soon Also on the bench were three youth team players, with goals either side of Chris Zebroski’s tried his own luck with a well struck volley Brett Lucas, James Husband and keeper Jon equaliser, but it was an afternoon that from distance, but was well wide of the Maxted. The Rovers defended the South Stand belonged to Banks. end in the first half. goal. Andy Scott was forced into his second Andy Scott was without a number of players Middlesbrough got the game underway but the substitution moments later when Marcus for the game, so there were starts for Jamie Rovers were first to get in a meaningful attack in Marshall replaced Ashworth forcing Jason the 4th minute when O’Connor went down the Green and Luke Ashworth at the back, whilst Taylor to fall back into the central defensive left and passed inside to Oster but he slipped as Ryan Taylor and Nicky Law returned to the position. he shot and the ball skewed wide. At the other end side after both picking up knocks in the game The Millers continued to press and with his Emnes shot wide from just outside the penalty area. at Northampton last month. first touch Marshall almost converted Law’s Middlesbrough had a corner cleared and in the 9th The game began at a typical fi nal day tempo, minute Hayter put Moussa through on goal down the cross after another surge into the area, but the before the Millers took the lead with the inside right channel but he scuffed his shot wide of winger couldn’t wrap his foot around the ball first attempt of the game 10 minutes in. Dale the far post. Over the next several minutes, Taylor, and it bobbled wide. for the home team put his shot from the left past the Tonge’s throw found Mark Bradley on the Despite appearing as an emergency defender, far post, Robson had a go from a similar position right-hand side, who wriggled into the box and Taylor adapted well before making a superb which Sullivan saved comfortably, a corner to the crossed for Ryan Taylor; his toe poke wasn’t interception. When Torquay broke down the home team was cleared, Emnes had a crack from held by goalkeeper Scott Bevan, but the striker 20yards that Sullivan could only beat out and Lita right it looked as if the tenacious Zebroski was was on hand to prod home the rebound. had a close range shot saved after a Middlesbrough in the clear before Taylor eased him away from Five minutes later and Taylor came close to attack had caused some confusion in the Rovers the ball allowing Annerson to collect. defence. Whilst the Rovers hadn’t been totally DONCASTER ROVERS - Neil Sullivan; Mustapha doubling the lead after some excellent work Whilst goals flew in around the country which devoid of possession during this period they finally on the left by Green. The full-back twisted and Dumbuya, Wayne Thomas, Matt Kilgallon, James affected the position of the opposition, the got their game together and had their fair share of turned before crossing right-footed to the far O’Connor; John Oster, Simon Gillett, Mark Wilson, game at Don Valley slightly more subdued possession but their only attack of note came when post but the header was just wide with Bevan Franck Moussa; James Hayter, Jason Euell with just a Le Fondre shot which floated high good work by Moussa gave him a chance of a crack scrambling across goal. at goal but he fired high and wide from 25yards. As and wide to note. The visitors fi rst real attack saw Gavin Tomlin Subs used - Billy Sharp, for Moussa 61 mins; the last ten minutes came up a corner to the home With just over 10minutes remaining Andy find space on the left, but captain Ryan Dean Shiels for Gillett 70 mins; Shelton Martis for team came to nothing but a few minutes later the Cresswell did well to block his effort. From the Scott utilised his final substitution, handing Rovers won a corner which Euell put into the middle Dumbuya 75 mins; a league debut to local youth team product resulting corner, former Miller Guy Branston where there were plenty of blue shirts but nobody Banks. He replaced Law who received a could get a good contact so the ball ran out for a rose highest but couldn’t divert his header Subs not used -Sam Hird, Brett Lucas, James standing ovation for his performance. goal kick. With five minutes to the break the home Husband, Jonathan Maxted gk goalwards. What a dream debut it proved to be for the team piled on the pressure and it paid off in the 43rd Zebroski went close on 22 minutes, but this minute when they were awarded a free kick inside youngster whose second touch in professional time it was Jamie Annerson who was on hand SHARP AND COPPS WIN AWARDS the D. Despite a wall of Rovers players stationed football came when he showed great preserve the Millers lead with a save low to his in front of him ROBSON drove his shot straight ROVER NEWS composure by dinking Le Fondre’s pass over right. through and into the bottom corner of the net just www.doncasterroversfc.co.uk Bevan from the left-hand side of the box. The equaliser eventually came in the 30th inside the left hand post for the opening goal. The Doncaster Rovers striker Billy Sharp has been As time wore on the visiting supporters home team, having had the better of the half, went in minute after a quick counter attack by the named as the 2010/11 Player of the Season at celebrated results elsewhere despite their own at the break with that one goal lead. Both sides had Gulls. Tomlin again the catalyst slipping the played good football, there was no tension in the air, the Club’s annual End of Season Awards, which team being behind, and almost found their way ball through to Zebroski whose shot defl ected took place at Doncaster Racecourse on Saturday just a calmness about everything and everybody as back into the game with a far post header that in off the far post. Moments previous, Nicky the players settled down to play a football match as it evening. Annerson kept out well. Law had burst into the area and saw his cross should be played. The 16-goal striker, who returned to action in the Three minutes of time were added on by the evade Mark Bradley by inches. Middlesbrough were soon on the attack at the start day’s game against Middlesbrough, scooped two officials but they passed by in an uneventful The scores didn’t stay level long and the of the second half when Emnes received just outside awards at the lavish ceremony, which was attended manner before the referee brought the game, Millers were back in front within a minute. the penalty area, turned his marker well and with by the entire Rovers playing squad in addition to and the season to an end. Chris Robertson was forced to clear from coaches, management, the Board of Directors and the incoming Adam Le Fondre after Bevan staff - with the 25 year-old hitman also scooping the Millers: Annerson, Tonge, Cresswell, couldn’t hold a Law shot, and the home side Club’s Golden Boot award. made the most of the resulting corner. Harrison Ashworth (Marshall 54), Green, Bradley, In addition to Sharp’s brace, midfielder James Harrison, J.Taylor, Law (Banks 76), R.Taylor met it with a header at the far post and after Coppinger was the evening’s other big winner (Henderson HT), Le Fondre. Ryan Taylor picked the ball up in the area, collecting THREE awards on the night. Coppinger, SPEEDWAY Subs not used: Warrington, Brogan, Warne, he laid off for Harrison to smash home at the Doncaster Rovers’ longest-serving player, was Sheffield Tigers Pope. second attempt. named the Player’s Player of the Season - voted for TIGERS youngster Josh Auty has vowed to be As the game approached half-time, the Millers by his Rovers team mates and presented to him by fit and ready to do battle with Edinburgh in the Torquay: Bevan, Nicholson, Robertson should have had a third. Law worked well to manager Sean O’Driscoll. Knockout Cup first leg at Owlerton Stadium on (Macklin 61), Mansell, Robinson, O’Kane, make space on the edge of the area, and when The skilful attacking midfielder was also awarded Thursday (7.45). he finally got his shot away it was deflected out Tomlin, Oastler (Kee 50), Lathrope (Stevens the Club’s Goal of the Season award for his Auty, 20, crashed out of last night’s Elite League for a corner by Branston, which the midfielder 67), Branston, Zebroski. stunning opening strike in Rovers’ 3-0 victory over meeting for Coventry at Poole after a collision with Subs not used: Rowe-Turner, Ellis, Potter, himself took; Cresswell met it at the far Swedish star Dennis Andersson in the penultimate promoted Norwich City at the Keepmoat Stadium post and should really have done better, but Halpin. heat. back in September; a game which was also awarded a fierce low drive had Sullivan going down to his left to push away. Five minutes on and the Rovers won a corner after a good build-up down their left had given O’Connor a strike at goal. The corner kick was played back to Oster on the angle of the penalty area and his terrific shot caught the keeper by surprise at the near post so that he couldn’t hold the ball but it bounced away safely. At the other end Hoyte, coming in from the right, had a go but fired over the bar. In the 57th minute, Reach crossed from the home left, the ball came out to Emnes, coming in from the right but his effort was well blocked. Past the hour and a good run by Kilgallon took him deep into the home half before he fed Sharp on the left. His effort from 25 yards was comfortably saved by Steele. Another good Rovers build-up was finished by Oster trying to chip the goalkeeper from distance but putting over the bar. Then, in the 66th minute, LITA came in from the Middlesbrough left, turned Thomas in the penalty area and fired across Sullivan into the far bottom corner. Back came the Rovers with Sharp and Gilliett combining to give Gillett a crack at goal from close range but it was blocked. Then Emnes again had Sullivan going down to his left to push out for a corner in the 76th minute. The Rovers continued to try for that elusive goal but they couldn’t find a way through to goal. Then in the third minute of added time, with the Rovers caught short at the back, Thomson threaded a ball through to REACH, who slotted past Sullivan for a third goal.

AUTY VOWS TO WIN FITNESS RACE

The Wimborne Road safety fence was wrecked and the meeting had to be abandoned due to the 10pm curfew... and thankfully both riders were able to walk away. Said Auty: “I feel a bit battered and bruised but I will be alright I’m sure. I’m really enjoying my Speedway right now and hopefully we can get a good lead against Edinburgh to take up to Scotland for the return.”

Performance of the Season, with Coppinger again accepting the accolade. The final winner of the evening, which brings to a close another season for Doncaster Rovers in the Championship, was first year youth team midfielder Liam Wakefield, who was presented with the Youth Player of the Season by coach Paul Stancliffe. The evening also included an annual cheque presentation, made by Kevin Kerley, the managing director of local business Solutions 4 Cleaning. Over the past four seasons, Mr. Kerley has pledged to donate £10 for every goal Doncaster Rovers score over the course of the season to local charity PACT, which helps children and their families who are suffering from illnesses such as leukaemia. Rovers goalkeeper Neil Sullivan and Director of Football Mickey Walker, in addition to one of Doncaster’s favourite sons Kevin Keegan, are patrons of the charity. Over the course of the campaign, Doncaster Rovers scored 55 goals; however Mr. Kerley was generous enough to round the figure to the sum of £600 and presented the cheque to patron Neil Sullivan. The awards themselves were just one aspect of a superb evening at Doncaster Racecourse, with the event enjoying a James Bond theme which ran throughout. A delicious three-course meal was enjoyed by all of the Club’s supporters in attendance, with the awards ceremony preceding the opening of blackjack and roulette tables. Although no real money was gambled, guests were allocated a set number of chips, with the winner of the most chips at the end of the evening winning an incredible Aston Martin driving experience at the location where the Bond film Casino Royale was filmed. Music was provided by soul band ‘Big Business’ who successfully got guests on their feet and on the dance floor before a disco took the party into the early hours of the morning.

CHILDREN FREE 

WITH THIS VOUCHER EVERY THURSDAY SHEFFIELD SPEEDWAY 0114 285 3142

GOLF TOURS

MOOSE IS ON THE LOOSE ICE HOCKEY By Sarah Youle

Sheffield Steelers have lost their recordbreaking netminder, Ervins Mustukovs. it has been announced that the Odense Bulldogs have confirmed agreeing terms with “Moose”, who set a number of records in the Elite League for shut-outs and other achievements. “We expected this,” said Finnerty, “Moose played so well last year and attracted so much interest not only here but in Europe as well. Denmark is a good move for him, he will certainly be paid very well and it’s the next step up the ladder for him, one step closer to returning home to the KHL which is where we all know he wants to to go.” In another blow for the team, new PlayerCoach Ryan Finnerty is currently laid up at home in Canada with a herniated disc in his spine. Finnerty, who specialises in powerful fast-moving hockey, is hoping to be back on his feet in the UK by mid-summer, and is still working on signings from his sick-bed. Season ticket forms for the 2011-12 season are available online at www.sheffieldsteelers. co.uk, or from the club offices at the Motorpoint Arena Sheffield (0114 242 35 35).


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

42

A MISERABLE END IN WALES MATCH REPORT www.sufc.co.uk

United’s miserable npower Championship campaign finally came to an end 230 miles from Bramall Lane on Saturday afternoon. Two goals from Stephen Dobbie, a penalty from Scott Sinclair and a last minute goal from Leon Britton, who started the season as a Blades player, secured Swansea’s success. Looking to the future, the fixture at the Liberty Stadium did see Micky Adams use five of the FA Youth Cup squad. Sheffield-born goalkeeper Long, 17, made his debut, replacing Simonsen. Boss Adams made a total of three changes with Kozluk and Doyle also recalled. The bench was also youthful with 17-year-old Academy defender Kennedy, Australian utility player Warren and Norwegian midfielder Lokberg included. The formation had also been altered, with 4-5-1 the preferred option. The back four, from the right, was Kozluk, Maguire, Lowry and Mattock, whilst the midfield saw Quinn and Lowton in wide roles with Doyle, Montgomery and Williamson central, leaving Slew in attack on his own. It took just 75 seconds for the home side to test out Long but the youngster dealt with a shot from Dobbie, parrying away for a corner. United, meanwhile, kicking towards the away fans in the first half, threatened with a couple of Quinn crosses, whilst Doyle’s left-footer was just wide but had goalkeeper de Vries diving full length. Play-off contenders Swansea hit back with a number of chances. Kozluk twice threw his body in to block from Sinclair and then Dyer fired over, whilst Lowry prevented Dobbie getting in a shot. The majority inside the Liberty Stadium thought Swansea had opened the scoring with 24 minutes gone when Dyer met Dobbie’s cross at pace but Long anticipated well and clawed the close-range effort away. Slew and Quinn combined to give Williamson a sight of goal but his effort, from the right of the box, was deflected around the post by de Vries. Swansea, however, were still enjoying the majority of possession and made it count on the half hour. Kozluk was penalised for a foul on Sinclair and from the resulting free-kick, DOBBIE curled through a number of bodies, which possibly left Long unsighted. The young goalkeeper did save with his feet from Sinclair, who had been allowed to run from the halfway line, and then, on 40 minutes, Dobbie came close to a second but his first time effort from Rangel’s pull-back curled

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.sufc.co.uk

just wide. Sinclair was also off target with a long-range effort just before the interval. The first act of the second half was a booking for Williamson, for crudely halting a run by Sinclair. From the set-piece, Dobbie fired over. The Swansea striker was involved, though, as the home side doubled their lead. Kennedy and Harriott were being readied on the touchline when a Swansea move from the right resulted in Lowry illegally blocking Dobbie’s goalbound shot. The defender argued that he had saved the effort with his shoulder but referee Ilderton must have thought it was the loanee’s arm and promptly shown him the red card. SINCLAIR beat Long with the resulting penalty, firing to the goalkeeper’s left. Within minutes Adams had reshuffled his defence and handed a debut to Kennedy, who went straight into the heart of the back four to partner his youth teammate, Maguire. Kozluk shifted to the left and Lowton dropped to right back. Just before Philliskirk was introduced for Slew, DOBBIE was allowed too much space on the edge of the box, turning inside and out before firing past Long at the near post. Kozluk was the next in the book, for a foul on Dyer, whilst there was a comical moment at the midway point. A long-range effort from Williams was just wide but nestled just behind the net, which saw the majority of home fans, their scoreboard operator and the guy who plays the goal music convinced the ball had found the net! With the game over as a contest, Montgomery - on his 300th start for the Blades - made way for youngster Harriott and the captain’s armband was handed to Williamson. In the later stages, Long saved from substitute Gower, Maguire blocked out Dobbie, who then fired over as he searched for his hat-trick. However, the final sting arrived in the final minute when BRITTON netted with a shot from the edge of the box, which bounced under Long. The game was played out in the shadow of some good natured banter between both sets of fans, with many of the Unitedites, who had made the trip to south Wales, kitted out in fancy dress.

THE KIDS ARE ALRIGHT SAYS MONTY BLADES NEWS www.sufc.co.uk

MICKYʼS VERDICT GAFFERS REACTION www.sufc.co.uk

Micky Adams watched his team slip out of the ChamUnited’s squad for Saturpionship and then conceded day’s game included five of that the task at Swansea had the team that has reached been too much. the final of the FA Youth The Welshmen confirmed Cup and another four from United’s development squad. their third place spot for the play-offs and their task was “We went to Swansea with made easier by United’s seleca young side and tried to get tion problems which ruled out a result,” said Montgomery, several senior players. who was again skipper of the Despite some spirited resisBlade side. “The young lads were a credit tance the Blades’ efforts came but there is still a long way to to nought and Adams said: go for them. I thought George “A disappointing end to a Long, in particular, was disappointing season. It was fantastic. always going to be difficult “The club has got to look for against a very good side but positives and the kids coming realistically our expectations through are a major positive. couldn’t be high because of “We need a bit of stability, we the squad I had available. only have a small squad but “Naturally to lose by such a maybe we can start building scoreline is disappointing but a squad around one or two we had a lot of kids out there of the young lads, who will and they acquitted themselves hopefully be joined by one or well. two more who come through - “We had five players from then things will look brighter.” the youth team on the pitch all together, two making their full debuts and some of them played full ninety minutes. From that point of view it was a worthwhile exercise because they will learn a lot from it. “We lost Darius Henderson on Thursday with a hamstring injury and Richard Cresswell BLADES NEWS was missing because his wife www.sufc.co.uk is having a baby so I picked a Nick Montgomery made his side to try and stifle Swansea. 300th Blades start in Saturday’s “We had a couple of chances final Championship fixture but in the first-half for Williamwas in no mood to celebrate son and Doyle but didn’t afterwards. take them and that has been a United’s 4-0 defeat, coupled with weakness all season.” relegation to the third tier, left the Asked for his comments on Blades skipper dejected. the penalty award against He said: “I’m gutted and have Shane Lowry that ended with been since it was confirmed that his dismissal Adams observed: “We thought that there were we have been relegated,” he said. “It is nice to make 300 starts but at one or two before that which should have gone our way but the end of the day, this season has when you handle the ball on been disappointing. “Swansea are a top side and going the line you have to go.” United’s boss gave youth its down to ten man on Saturday Swansea: de Vries, Williams, Tayhead with little to lose but just made the task all the more lor, Tate (Monk 63), Dyer (Moore always expressed reservations diffi cult. The fans down there were 67), Dobbie, Borini, Sinclar, Ranabout how much should be fantastic, singing throughout the gel, Allen (Gower 63), Britton. expected from the youngsters: Unused: Pratley, Orlandi, Moore, game, but it’s been one bad thing “I said to them that when you Ma-Kalambay. after another this season and all I go into the rigours of a firstcan do is apologise to them on my team fixture you have to be Blades: Long, Montgomery behalf. bigger and stronger mentally. (Harriott 72), Doyle, Williamson, “If I’m honest, I don’t think we Mattock (Kennedy 57), Lowry, It is about passing the ball Kozluk, Quinn, Lowton, Slew have played awful football all sea- more quickly, coping with (Philliskirk 61), Maguire. son. I’ve come off in some games losing and being physically up Unused: Aksalu, Tonne, Warren, scratching my head wondering to the task. Lokberg. “George Long is only 18 years why we hadn’t won but it’s too old, goalkeepers mature with late now.” years and it is virtually unLooking ahead, Montgomery added: “I’ve not thought about the heard of to have someone of his age in goal at Championfuture, the last couple of weeks have been about trying to keep the ship level. “He made some good saves club up. and if he keeps grounded and “There will be changes, it has works hard he will have a been well documented, we’ll just bright future. have to see what happens over “As for Jordan Slew, the job the summer. I’ve been with the today as a lone striker was club a long time and it has been a a difficult job for an experifantastic time. enced professional, let alone “I’ve had some criticism down the for another 18 year old, and years but I’ve given 100 per cent he did well, too, given the every time I’ve put on the shirt.” circumstances.”

MILESTONE IS SMALL CONSOLATION

SKEGNESS

CARLTON HOTEL Wishing the Blades all the best for the upcoming Season Age Concern Sheffield 44 Castle Square, Sheffield S1 2GF Tel: 0114 253 6960 Open Mon - Fri - 9:15am - 4:15pm

Family Run Hotel, Close to all Amenities. All Rooms with TV & Tea & Coffee facilities. Licensed Bar & Lounge

Phone Simon for

BED & BREAKFAST FROM £16 PER NIGHT Ask about Special OAP Rates & Summer Specials

TEL:mail@carltonprivatehotel.co.uk 01754 765340

A FLICK THROUGH THE A TO Z FANS WEEKLY COLUMN by Jon Warburton

This time last year I gleefully looked to the road map, intent on calculating the mileage our bitter rivals would be clocking up on their (what has proved to be extended) League One tour. Well I am man enough to accept the same needs to be done again this season, unfortunately the boot is now on the other foot. Obviously it is by no means cut and dried just yet as the play-off picture is still yet to be resolved, but by and large the teams that lie in wait are there to be picked through. Starting with something that is confirmed, return trips to the four teams that have been relegated from League One – Dagenham and Redbridge, Bristol Rovers, Plymouth Argyle and Swindon Town – would have amounted to a grand total of 1,594 miles. The teams that had battled against the drop with them including Tranmere Rovers, Walsall and Notts County are all considerably closer, which will hopefully boost our away numbers next season. That is not to say we don’t still have some journeys to make. There is a long old trip down to the real St James’ Park in Exeter and if Bournemouth falter in the play-offs then we will have a trip to the south coast on our hands. Looking to the other end of the table, there would have been a couple more south coast trips on the cards if it hadn’t been for the success of Brighton and Hove Albion and their rivals Southampton who have both returned to the second tier of English football. There is still however, a knot of teams around mid table in that league that will literally see us travel to the absolute extremities of our country. From Carlisle to Colchester and Hartlepool to Yeovil, it is going to be a long old season. And oh, did I forget someone…

WARD TO REMAIN A RAM BLADES NEWS www.sufc.co.uk

Jamie Ward’s loan spell at Derby County will be made permanent. The 24-year-old forward moved to Pride Park on loan in February and has since played 13 times under Nigel Clough. Derby and the Blades have agreed an undisclosed fee for his services, whilst United have also insisted on a 20 per cent sell-on clause. The deal will be rubber stamped once the transfer window reopens. Ward played 71 times for the Blades after joining from Chesterfield in 2009. He scored just once this season, in the FA Cup defeat against Aston Villa - another of his former clubs.

Gee Vee Travel JACKSONS For That Special Holiday Break For Information & Bookings please telephone

Sheffield 0114 232 3366 or Barnsley 01226 287403

CARAVAN PARK BURGH ROAD - SKEGNESS

Superb Park - Full Amenities New & Secondhand Caravans For Sale

10% OFF

ALL CARAVANS

TEL: 01754 763910

August 8 Cardiff 11 Hartlepool 14 QPR 22 Mʼbrough 28 Preston

1-1 2-0 0-3 1-0 1-0

September 11 Derby 0-1 14 Scunthorpe 0-4 18 Portsmouth 1-0 25 Leeds 1-0 28 Nottm Forest 1-1 October 2 Watford 16 Burnley 19 Hull 23 Doncaster 30 Coventry

0-1 3-3 0-1 2-0 0-1

November 6 Ipswich 1-2 10 Leicester 2-2 13 Millwall 1-0 20 Crystal Palace 3-2 27 Bristol City 3-0 December 11 Barnsley 18 Swansea 26 Hull 28 Norwich

1-0 1-0 2-3 4-2

January 1 Burnley 3 Doncaster 15 Coventry 22 Norwich

4-2 2-2 0-0 1-2

February 1 Leicester 5 Ipswich 12 Millwall 19 Crystal Palace 22 Scunthorpe 26 Derby

0-1 3-0 1-1 1-0 3-2 0-1

March 5 Portsmouth 1-0 8 Nottm Forest 2-1 12 Watford 3-0 19 Leeds 2-0 April 2 QPR 9 Mʼbrough 12 Cardiff 16 Preston 23 Bristol City 25 Reading 30 Barnsley May 8 Swansea

3-0 1-2 0-2 3-1 3-2 2-3 2-2

4-0

TEXT Denotes League Cup “Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


The North’s largest entertainment weekly, telephone our sales team to get your advert on these pages 0114 276 3633 opt.1

OWLS HIT BY LATE EXETER DOUBLE

an equaliser when his fierce strike was headed over by Jon Otsemobor before Mellor had a golden chance at the other end. Madine’s cushioned header back into the middle fell to Lewis Buxton, who saw his MATCH REPORT half volley from six yards www.swfc.co.uk saved by Krysiak. Sheffield Wednesday went The rebound sat up nicely for down to Exeter City by the Mellor but Exeter defender odd goal in three on the final Richard Duffy made a superb day of the 2010-11 season. goal line clearance to deny Jermaine Johnson gave the the striker his 21st goal of the Owls a first half lead with season. a stunning effort but Daniel There was a fast tempo and Nardiello equalised late in the pace about the game after the contest to give the Grecians restart and Nardiello had a the platform for victory, which great chance to draw his side Troy Archibald-Hanville level when his shot from eight secured two minutes from yards took a deflection off time. Rob Jones and looped on to Prior to kick-off, the Owls’ the post before Nicky Weaver matchday squad gave scooped the ball away from their appreciation to the danger. magnificent support that has But Wednesday broke forward followed Wednesday far and quickly as Johnson’s feed sent wide this season. Mellor scampering in on goal The cracking atmosphere but Krysiak was out quickly spilled over into the game as to smother the ball out for a the host were out to register an corner. early goal. A marauding run by Buxton And it almost arrived down the left created an from midfield man James opening for the defender to O’Connor, who aimed to bend shoot but his effort blazed his shot into the far corner but high over the Kop net before Exeter keeper Artur Krysiak Exeter got themselves back made a fine diving save to into the game. push the strike wide. Nardiello was the man who But the goal did come and in some style from Johnson after restored parity with 15 minutes left on the clock 13 minutes. when the striker picked up In typical JJ style, the possession inside the area and Jamaican picked up possession and breezed past a slotted the ball into the bottom number of Grecians defenders corner. And Exeter then fired a late before firing an unstoppable winner to wrap up the points. drive into the top corner. Archibald-Henville danced Exeter rarely troubled through the Owls backline and Wednesday in the early placed past Weaver in front exchanges, with Jamie of the travelling fans, who Cureton’s dragged shot wide departed Hillsborough with the best the visitors could a League 1 double over their muster. hosts. The Owls were beginning to turn the screw as the half Owls: Weaver (O’Donnell transpired. A quick break led 90), Otsemobor, R Jones (D by Neil Mellor left Exeter stretched at the back but Gary Jones 69), Batth, Buxton, Teale (Potter 73), Miller, Madine’s eventual effort was O’Connor, J Johnson, Mellor, snuffed out for a corner. The resulting flag kick, played Madine Unused substitutes: R short to Johnson, saw the midfielder use tricky footwork Johnson, Sedgwick, Palmer, C Morrison again outside the area but his strike flew just wide of Exeter: Krysiak, Tully, Krysiak’s left hand upright. O’Connor had another chance Duffy, Dunne (Tisdale 89), when a neat Johnson pull back Archibald-Henville, Harley, Nardiello (Taylor 88), sat up nicely for the Irishman Golbourne, Cureton, Cozic to strike first time which brought another fine stop from (Nicholls 46), Sercombe Unused substitutes: Edwards, the Grecians’ custodian. Jones, Logan, Shephard Bertrand Cozic came close to

CHALK AND CHEESE

Gary Megson described his Owls side as “chalk and cheese” following the last-day defeat against Exeter. Wednesday went down 2-1 as the visitors overturned a half time deficit to emerge with all three points from Hillsborough. And Megson said the Owls’ performance typified their form since he was appointed in February: “It was chalk and cheese today. It summed up how we have played since I came here. “Some of the football we played was the best in two months in the first half, particularly in the first 20 minutes. “But in the second half we were poor, gave two goals away and we have lost the game. “When Rob Jones went off, we didn’t look like a defensive unit and it showed.” Megson hailed Jermaine Johnson’s blistering strike that flew past Exeter keeper Artur Krysiak but also reiterated that the pace ace must up his overall game. He added: “Jermaine’s goal was terrific and then he nearly did the same thing a few minutes later. “He was excellent in the first half but then he faded after the break. He has to be more consistent and I’m sure previous managers have said the same thing to him.” Jones and Nicky Weaver left the action early with injury - the defender with a tight hamstring and the goalkeeper with a cut to the head that required 12 stitches.

MELLOR WINS MONTHLY GONG SWFC NEWS www.swfc.co.uk

Neil Mellor has claimed another accolade by winning the Handley Brown Player of the Month award for April/May. The in-form striker attracted more than 70 per cent of the fans’ vote via swfc.co.uk. The monthly gong rounds off a good week for Mellor on a personal note, who was also crowned as the SWFC Player of the Year. Results for April/May were as follows: Neil Mellor - 73% Danny Batth - 13% Rob Jones - 8% Thank you to all those who have taken the time to vote for your Handley Brown Player of the Month throughout the 2010-11 campaign.

Highest Standards for:

Villagate Properties

CHAIRMANʼS OFFICIAL STATEMENT

GAFFERS REACTION www.swfc.co.uk

WORKSOP SURFACING Large Gardens • Solid fuel Superb Cleanliness Assured

Match Reports, Reactions, News, Fans Column - All Articles copyright of www.swfc.co.uk

Residential Driveways - Paths - Patios and Walkways. Anti Slip Pedestrian Areas - Car Parks - Play Grounds. Hard standing (Cars) - Disabled Ramps. Commercial and Home - Curbing and Tarmac. Slab Laying - Resin Bonded Chipping Smooth surfaces - All Brickwork.

All at Worksop Surfacing wish Wednesday the best for the forthcoming season

0800 587 8085

SWFC NEWS www.swfc.co.uk

I took a lot of pride from seeing over 20,000 fans at Hillsborough for our last game of the season on Saturday. I have not been in the Sheffield Wednesday family for long but already I feel completely at home amongst the wonderful supporters we have here. I have fallen in love with Sheffield Wednesday very quickly and as I said when I took over the club last December, I will do everything in my power to take us back where we belong and that is to the Premiership. I was parachuted in, if you like, to save us from administration and I was astonished by how little this club had to operate and exist. So to see the level of support we have here is truly amazing and that gives me so much positive energy to help drive Sheffield Wednesday forward. We all have the same aims and our ambitions will take time to achieve, it will not happen overnight. This season has been really frustrating for me and if I’m honest I will say it has been the most frustrating time of all my years in football. But we will get this right, on and off the pitch. We are making some key changes behind the scenes to give us a very strong infrastructure, with people working with me who understand the football business. That process gives us much better organisation and a stronger base on which to build and move forward. On the field, as ever, I will give full support to our manager so we can recruit the right players over the summer. Gary has given me a list of players he would like to bring to Sheffield Wednesday and Paul Aldridge and I will work as hard as we possibly can to make those signings happen. Of course, I understand that there is a big appetite amongst our supporters and from the media for the names of these players but it would be wrong of me and unfair to start naming names. Our supporters will be the first to know about our new signings when we make them and that is the way it should be. What I can say for sure right now is that we will have a very competitive budget for next season and if our performances on the pitch reflect that budget, let me say we will be in extremely good shape. All I can do is give full support to our manager and his coaching staff and then it is up to them to make all the pieces in the puzzle fit together. I guarantee to all our fans my full commitment because that is what you show to me. Everywhere I go in Sheffield, the people are so warm and friendly and I know exactly what Sheffield Wednesday means to you all. This club belongs to you and you belong to this club and together we will get to where we all want to be.

WANTED

NEW OFFERS FOR OWLS TRIO SWFC NEWS www.swfc.co.uk

Sheffield Wednesday will be offering new contracts to Lewis Buxton, Jermaine Johnson and James O’Connor. The club will issue the new contract offers to the players and their agents in due course. Tommy Miller and Richard Hinds, meanwhile, will not be offered new deals. The Owls would like to thank Tommy and Richard for their services and wish them well for the future. Manager Gary Megson said: “There are always difficult decisions to make and if I can help Tommy and Richard in any way possible, I will be more than happy to do so.” Loan recruits Rob Jones, Danny Batth and Neil Mellor have returned to their parent clubs and Wednesday would also like to thank the trio for their services.

MELLOR SCOOPS NPOWER AWARD SWFC NEWS www.swfc.co.uk

Neil Mellor has scooped the npower League 1 Player of the Month award for April. The striker fought off strong competition to land his most recent accolade, having been crowned as the Owls Player of the Year earlier this week. Mellor was on target six times in April and helped Wednesday return to winning ways at Hillsborough with a brace against Colchester United. More goals followed as the striker hit the back of the net against Tranmere and Walsall before adding another two goals to his tally against Swindon Town. Owls boss Gary Megson said: “Every team needs a goalscorer and Neil has proved he is capable of that by scoring 20 goals this season. “He had a really good month in April, scoring six goals and has shown his best form for Wednesday since I joined the club in February. “Neil has set that standard, now it is up to him to maintain it.” Well done Neil!

LA PLATA S.C. 353-355 Walkley Lane, Sheffield, S6 2PB

OPEN THE BOX - ‘BIG MONEY’

TEL: 01709 374663 - FAX: 01709 363711

SATURDAY

COOPERS METALS ROTHERHAM METAL MERCHANTS

August 7 Dag & Red 10 Bury 14 Colchester 21 Brighton 28 Hartlepool

2-0 1-0 1-1 1-0 0-5

September 1 Notts County 5 Brentford 11 Carlisle 18 Plymouth 25 Southampton 28 Oldham

2-1 1-0 0-1 3-2 0-1 0-0

October 2 Notts County 9 Leyton Orient 16 Yeovil 23 Bournemouth 30 Charlton

0-2 1-0 0-2 1-1 1-0

November 2 Huddersfield 0-2 13 Rochdale 2-0 20 MK Dons 1-4 23 Walsall 3-0 December 4 Swindon 2-1 11 Bristol Rovers 6-2 18 Exeter 5-1 January 3 Huddersfield 15 Charlton 22 Leyton Orient 25 Yeovil 29 Hereford

1-0 1-1 4-0 1-1 4-1

February 1 Peterborough 5 MK Dons 12 Rochdale 15 Tranmere 19 Birmingham 22 Bournemouth 26 Carlisle

5-3 2-2 2-1 3-0 3-0 0-0 0-1

March 5 Plymouth 2-4 8 Oldham 0-1 12 Notts County 0-1 15 Peterborough 2-4 19 Southampton 2-0 26 Dag & Red 1-1 April 2 Colchester 9 Brighton 16 Hartlepool 23 Walsall 25 Swindon 30 Bristol Rovers

2-1 2-0 2-0 1-1 3-1 1-1

May 7 Exeter

1-2

0114 2345448

SCRAP CARS VANS & LORRIES Cash Paid, End of Life Treament Facility, DVLA approved

43

PRIZE BINGO £500 ON 50 NUMBERS + JACKPOT PRIZE

Every Mon, Wed, Fri & Sun

Every Fri, Sat, Sun & Mon

LIVE ENTERTAINMENT EVERY THE HOME OF LIVE WEEKEND ENTERTAINMENT, NEW MEMBERS WELCOME, WISHING WEDNESDAY ALL THE BEST

TEXT Denotes League Cup TEXT Denotes Johnstone Paints Trophy

“Copyright © and Database Right 2010 The Football League Ltd / Football DataCo Limited / PA Sport UK Limited. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system or transmitted in any way or by any means (including photocopying, recording or storing it in any medium by electronic means), without the written permission of the copyright/database right owner. Applications for written permission should be addressed c/o Football DataCo Ltd, 30 Gloucester Place, London W1U 8PL.”


Gee Vee Travel Day Trips 2011

MAY SAT 14TH SUN 15TH TUE 17TH THU 19TH SAT 21ST SUN 22ND TUE 24TH WED 25TH SAT 28TH

BEVERLEY MARKET & HULL .............£11 SANDRINGHAM & HUNSTANTON .....£14 HAWES & BEEDALE MARKET ...........£14 SCARBOROUGH ..................................£11 BEAMISH* ..............................................£14 LAKE WINDERMERE ...........................£14 CHORLEY MARKET & SOUTHPORT £11 BURY MARKET .....................................£11 SCARBOROUGH ..................................£11

SUN 29TH MON 30TH TUE 31ST JUNE WED 1ST SAT 4TH SUN 5TH TUE 7TH THU 9TH SAT 11TH

BLACKPOOL .........................................£11 WHITBY ..................................................£11 SKEGNESS ...........................................£11

FLAMINGOLAND* .................................£12 CHESTER ZOO* ...................................£12 CLEETHORPES/PLEASURE ISL.* .....£12 COTSWOLDS ........................................£14 SOUTHPORT .........................................£11 GATESHEAD METRO ..........................£14

* Any Admission Fee not included

Coach Holidays 2011 15 MAY - 20 MAY

BOURNEMOUTH ..................... £280

5 JUN - 10 JUN

BOURNEMOUTH ..................... £287

16 MAY - 20 MAY

SOUTHPORT ........................... £141

5 JUN - 10 JUN

DINGWALL ................................ £235

16 MAY - 20 MAY

WOOLACOMBE ....................... £185

6 JUN - 10 JUN

BARMOUTH .............................. £231

23 MAY - 27 MAY

DUNOON .................................. £222

6 JUN - 10 JUN

GILSLAND ................................. £241

28 MAY - 3 JUN

ISLE OF WIGHT ....................... £278

28 MAY - 4 JUN

ISLE OF WIGHT ....................... £315

10 JUN - 12 JUN

BLACKPOOL ...............................£59

28 MAY - 4 JUN

SKEGNESS .............................. £280

11 JUN - 17 JUN

BABBACOMBE ......................... £239

28 MAY - 4 JUN

WEYMOUTH ............................. £302

11 JUN - 18 JUN

EASTBOURNE ......................... £367

28 MAY - 4 JUN

YARMOUTH .............................. £280

11 JUN - 18 JUN

GT. YARMOUTH ....................... £280

29 MAY - 4 JUN

LLANDUDNO ............................ £259

12 JUN - 17 JUN

SOUTHPORT (1 ROOM) ......... £160

30 MAY - 3 JUN

BLACKPOOL .............................£119

12 JUN - 17 JUN

WESTON - SUPER - MARE .... £300

30 MAY - 3 JUN

EASTBOURNE ......................... £223

13 JUN - 17 JUN

BLACKPOOL ............................ £177

30 MAY - 3 JUN

GRANGE OVER SANDS ......... £235

13 JUN - 17 JUN

BLACKPOOL .............................£119

4 JUN - 8 JUN

SCARBOROUGH ..................... £225

18 JUN - 25 JUN

SKEGNESS .............................. £280

4 JUN - 11 JUN

TORQUAY ................................. £316

18 JUN - 25 JUN

GT. YARMOUTH ....................... £280

Yarmouth Specials - 6 Day Tours

5th June - 10th June - £170 3rd July - 8th July - £180

26th June - 1st July - £175 10th July - 15th July - £180

New London Weekends

July 23rd-24th / Sep 17th-18th / Nov 12th-13th PRICES FROM £109 ALL WEEKENDS INCLUDE CHOICE OF SHOWS AT AN EXTRA COST - PLEASE RING FOR DETAILS

Telephone Sheffield 0114 232 3366 or Barnsley 01226 287403

Days out 1st June 4th June 7th June 13th June 28th June 30th June 5th July 14th July 19th July 26th July 28th July 1st August 3rd August 4th August 14th August 22nd August

Day in Scarborough ........................................................................................... £10 Day in Southport ................................................................................................... £10 Boundary Mills & Pendle Witches tour ........................................................... £24 Bakewell, Chatsworth & Carvery meal ................................................................. £29 Harlow Carr, Harrogate & fish and chips ......................................................... £25 Day in Blackpool ................................................................................................... £10 Bridlington, Burton Agnus & Fish and chips ................................................... £29 Grimsthorpe castle guided tour & Carvery meal .................................................. £29 Day in Southport ................................................................................................ £10 North York Moor railway, Whitby & fish & chips.................................................... £29 Lake WIndermere boat cruise and fish & chips .............................................. £25 Day Bridlington ..................................................................................................... £10 Bury Market & fish and chips ............................................................................ £15 Day in Blackpool ................................................................................................... £10 Day in Llandudno ............................................................................................... £10 Boundary Mill & Oswaldtwistle ............................................................................ £10

We will be running regular day trips to new and old destinations throughout the year. For details of these please call in to our New Travel Shop or simply call free phone for an up to date list on 0808 166 2924.

Holidays 23rd May 5th June 15th June 8th July 21st July 25th July 1st August 7th August 15th August

Scarborough 5 days The Royal Hotel half board .......................................... £259 Classic Kent 5 days Ramada Maidstone half board inc VIP tour Leeds castle visits to Tunbridge wells, Canterbury & Stamford......................................................... £279 Ladies day Ascot Gold ticket £169 Silver ticket £129 half board inc. Champagne & strawberries and buffet at Ascot Northumberland Delight, 4 Days, Half Board ...................................................... £189 True Welsh Explorer 5 days 4* metropole hotel half board inc visits to ............. Abravrnny & Aberystwyth ............................................................................... £279 Shropshire Borders 5 days 4* Lion Quays Waterside resort half board inc visits to Llangollen, Shrewsbury & Chester ........................................................ £299 Llandudno 5 days Kensington Hotel half board inc visits to Chester & Portmeirion ..................................................................................... £245 Scottish Castles 6 days 3* Angus hotel half board inc visits to Blair castle,Scone palace,Glamis Castle, Perth & Dundee ................................ £349 5 Star Mystery Break, Guaranteed 4 Star Hotel .............................................. £249

HOLIDAYS, SHORT BREAKS & SPECIAL DEALS Fri 27th May Mon 30th May Fri 3rd June Fri 10th June Mon 13th June Fri 24th June Mon 27th June Fri 8th July Sun 10th July Sat 16th July Sun 17th July Sat 23rd July Sat 23rd July Fri 29th July

Kendal & the Lake District 3 days Bournemouth 5 days** London at Leisure 3 days** Cotswolds, Malverns 4 days** Lancashire Coast & Country 5 days** Scarborough 3 days** Weston-Super-Mare/Bath 5 days The Lions of Longleat 3 days Barmouth & Cambrian Mnts 6 days** Safari Park/Sealife/Severn Rlway 2 days** Royal Lytham St Annes 6 days** Isle of Wight - Sandown 8 days** Tatton Park & Dunham Massey 2 days** RAF Hendon/Leeds Castle/Canterbury 4days Mon 1st Aug Constable Country 5 days Sat 6th Aug Black Museum/Cadbury World 2 days** **singles, where available, may incur a supplement

£125 £249 £164 £195 £255 £139 £225 £136 £275 £99 £299 £387 £99 £199 £239 £99

ISLE OF WIGHT - SANDOWN MON 16TH MAY - 5 DAYS PRICE WAS £254 - NOW £224**

THEATRE TRIPS & SPECIAL EXCURSIONS Sat 28th May

Whitby & Heartbeat Country

Sun 5th June

Beamish – including admission

Sun 19th June NEC Gardeners/Food Show Live Fri 24th June

Bury Market

adult £14 £28 £38 adult £12

Tues 28th June York Day Out

adult £13

Sat 2/Sun 3 Jul RAF Waddington Air Show

adult £30

Sun 3rd July

Shrek (The Musical) (London)

Sat` 16th July

Ladies Day – Market Rasen

adult £28

Sun 17th July

Steam Train to Stratford

adult £30

Tues 19th July National Arboretum & Litchfield Wed 10th Aug

Wicksteed-Those Were the Days

Wed 7th Sept

Sound of Music (Manchester)

Fri 30th Sept

Grease ( Manchester) 5pm performance

£66

£13 £35 adult £35 £40

ALL OUR TOURS ARE FULLY BONDED

Coaches HOLIDAYS 2011

2011 BROCHURE NOW AVAILABLE RING FOR DETAILS!

May 22nd - Day Trip - Pick up at Penny Black Bridlington .................. £12 Adult - £9 Children

July 25th - 29th July Llandudno,, Kensington Hotel .................£219pp £219pp

June 5th - Day Trip - Pick up at Penny Black Whitby .................. £12 Adult - £9 Children

July 29th - 1st August Gt Yarmouth, Hotel St George ................£125pp

May 16th - 20th May Gt Yarmouth, Hotel St George ............. £159pp

August 8th - 12th August Gt Yarmouth, Hotel St George ................£159pp

May 25th - 29th May Scotland, Duke Gordon Hotel ............... £279pp

August 19th - 22nd August Blackpool, Hotel Belvedere .....................£139pp

June 11th - 18th June Isle Of Wight, Carlton Hotel ................. £319pp

August 26th - 29th August Gt Yarmouth, Hotel St George ................£125pp

July 11th - 15th July Gt Yarmouth, Hotel St George ............. £159pp

Sept 12th - 16th Sept Isle Of Wight, Carlton Hotel ....................£199pp

NO SINGLE SUPPLEMENT ON ANY OF OUR HOLIDAYS!!! PICK UP AT THE PENNY BLACK PUB SHEFFIELD - DAY TRIPS START 22nd MAY

Tel/Fax: 01226 360901 / Mob: 07872 052760


Mercury Newspaper Issue 900